(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    155405,       4638]*)
(*NotebookOutlinePosition[    156290,       4671]*)
(*  CellTagsIndexPosition[    156196,       4664]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Level control-1
P controller\
\>", "Title",
  TextAlignment->Center],

Cell["\<\
B\[EAcute]la Pal\[AAcute]ncz
Budapest Technical University, Hungary
palancz@epito.bme.hu
Budapest, 2003 \
\>", "Author",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell["\<\
Let us consider a water storage vessel with a time dependent inlet flow, \
Qin[t]. The water level, h[t] can be controlled by the outlet flow, Qout[t] \
regulated by a control valve, c[t] as actuator. \
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Q00016B000`400?l0
0000o`00003oo`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00
o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?oo
o`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00
o`3ooonR0?ooo`00o`3ooomN0?ooo`9000000P3oool3@00000030?oood00
0000oooo03X0oooo003o0?oooeT0oooo0d0000002`3ooom000000?ooo`3o
oom000000?oood000000oooo@000003ooom0000003/0oooo003o0?oooeP0
oooo0T0000030?ooo`0:@000003oool0oooo@000003ooom000000?oood00
0000oooo@00000@0oooo00=000000?ooo`3oool00P3oool00d000000oooo
0?ooo`0_0?ooo`00o`3ooomG0?ooo`9000001@3oool2@00000030?oood00
0010000000E000000P3oool00d000000oooo0?ooo`040?ooo`03@000003o
ool0oooo02h0oooo000>0?ooo`=0000000<0oooo@000040000000T00000;
0?ooo`9000000`3oool4@0000080oooo0d0000020?ooo`=000000`3oool3
@00000D0oooo0d0000030?ooo`=000000`3oool2@00000<0oooo2T000003
0?ooo`=0000000@0oooo@000040000100000103oool9@0000080oooo0d00
00030?ooo`E00000e`3oool4@00000`0oooo00=000000?ooo`3oool00T00
00020?ooo`=0000000<0oooo@00004000000;`3oool000l0oooo00A00000
0?ooo`3oool0oooo0T00000;0?ooo`90000000<0oooo@000003oool00P3o
ool2@0000080oooo0T0000001P3ooom00000@000003ooom000000?ooo`90
00000P3oool014000000oooo@000040000040?ooo`05@000003ooom00000
@000003oool00T0000020?ooo`06@000003ooom00000@000003ooom00000
0P3oool2@0000080oooo140000000`3ooom00000@00000030?ooo`900000
00<0oooo@00004000000103oool2@00000030?oood00001000000080oooo
0T0000020?ooo`9000000P3oool01D000000oooo@00004000000oooo0090
0000e`3oool2@0000080oooo0T00000=0?ooo`9000000`3oool2@00000<0
oooo0T00000^0?ooo`003`3oool014000000oooo0?ooo`3oool2@00000@0
oooo0d0000040?ooo`9000001@3oool2@0000080oooo0T0000000`3ooom0
0000@00000020?ooo`=000000`3oool3@00000D0oooo0d0000000`3ooom0
0000@00000040?ooo`900000103oool2@0000080oooo140000000`3ooom0
0000@00000030?ooo`90000000<0oooo@000040000001@3oool014000000
oooo@000040000020?ooo`9000000P3oool2@00000D0oooo00A000000?oo
od0000100000eP3oool2@00000@0oooo0T00000<0?ooo`9000000`3oool2
@00000<0oooo0T00000^0?ooo`00403oool4@00000`0oooo0T0000050?oo
o`9000000P3oool2@00000040?oood00001000000?ooo`=000000`3oool3
@00000D0oooo0d0000020?ooo`E0000000<0oooo@00004000000103oool2
@0000080oooo140000000`3ooom00000@00000030?ooo`90000000<0oooo
@000040000001P3oool3@0000080oooo0T0000020?ooo`E000000`3oool3
@0000=H0oooo0T0000040?ooo`900000303oool2@00000<0oooo0T000003
0?ooo`900000;P3oool00100oooo00A000000?oood0000100000303oool2
@00000030?oood000000oooo0080oooo0T0000001@3ooom00000@0000400
0000oooo0090000000D0oooo@00004000000oooo@00000020?ooo`900000
00<0oooo@000003oool00`3oool2@00000030?oood000000oooo00900000
00@0oooo@00004000000oooo0T000000103ooom000000?ooo`3oool2@000
0080oooo140000000`3ooom00000@00000030?ooo`90000000<0oooo@000
04000000103oool2@00000030?oood00001000000080oooo0T0000001@3o
oom00000@00004000000oooo0090000000@0oooo@00004000000oooo0T00
003F0?ooo`900000103oool2@00000`0oooo0T0000030?ooo`9000000`3o
ool2@00002h0oooo000@0?ooo`04@000003ooom00000@00000d0oooo0d00
00020?ooo`E0000000@0oooo@0000400001000000`3oool3@00000<0oooo
0d0000050?ooo`=000000P3oool3@00000<0oooo0d0000000`3ooom00000
@0000005@00000040?oood0000100000@00000<0oooo1D0000060?ooo`=0
00000P3oool5@00000040?oood0000100000@00000<0oooo0d00003G0?oo
o`900000103oool2@00000`0oooo0T0000020?ooo`A000000P3oool2@000
02h0oooo000A0?ooo`900000?P3oool00d000000oooo0?ooo`3o0?ooo`90
0000103oool2@00000d0oooo0T0000030?ooo`05@000003oool0oooo0?oo
od000000;`3oool00140oooo0T00000n0?ooo`03@000003oool0oooo0090
0000oP3oool2@0000080oooo0T00000?0?ooo`05@000003oool0oooo0?oo
od0000000P3oool00d000000oooo0?ooo`0^0?ooo`004P3oool00d000000
oooo0?ooo`0o0?ooo`900000o`3oool4@0000140oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`0_0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooolU0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0C`3oool005X0oooo00<000000?ooo`3oool0a`3oool30000
02H0oooo0`00001A0?ooo`00F`3oool00`000000oooo0?ooo`360?ooo`03
0000003oo`00ool0008000008P3oool200000080ool000<000000?ooo`3o
ool0C`3oool005`0oooo00<000000?ooo`3oool0a@3oool00`000000ool0
0?oo00020?oo008000007P3oool2000000@0ool000<000000?ooo`3oool0
C`3oool005d0oooo00<000000?ooo`3oool0a03oool00`000000ool00?oo
00040?oo008000006P3oool2000000H0ool000<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0d0?ooo`00GP3oool00`000000oooo0?ooo`33
0?ooo`030000003oo`00ool000H0ool00P00000F0?ooo`800000203oo`00
0`000000oooo0?ooo`0H0?ooo`<00000=03oool005l0oooo00<000000?oo
o`3oool0`P3oool00`000000ool00?oo00080?oo008000004P3oool20000
00X0ool000<000000?ooo`3oool06@3oool400000380oooo001P0?ooo`80
0000`P3oool00`000000ool00?oo000:0?oo008000003P3oool2000000`0
ool000<000000?ooo`3oool06@3oool600000300oooo001R0?ooo`030000
003oool0oooo0;l0oooo00<000000?oo003oo`00303oo`02000000X0oooo
0P00000>0?oo00030000003oool0oooo01T0oooo2000000^0?ooo`00H`3o
ool00`000000oooo0?ooo`100?oooh4000003P3oo`02000000H0oooo0P00
000>0?oo02P00000;03oool006@0oooo00<000000?ooo`3oool0?`3ooon1
00000100ool00P0000020?ooo`800000403oo`0Z000002X0oooo001U0?oo
o`030000003oool0oooo03h0ooooP@00000B0?oo008000004P3oo`0/0000
02P0oooo001V0?ooo`030000003oool0oooo03d0ooooP@00000@0?oo0080
000000@0oooo0000000000000000403oo`0Z000002X0oooo001W0?ooo`03
0000003oool0oooo03`0ooooP@00000>0?oo008000000`3oool00`000000
oooo0?ooo`02000000h0ool0:000000/0?ooo`00J03oool00`000000oooo
0?ooo`0k0?ooo`D00000N@3oool00`000000ool00?oo000<0?oo00800000
1@3oool00`000000oooo0?ooo`020?ooo`8000003P3oo`000`000000oooo
0?ooo`0I0?ooo`P00000;P3oool006T0oooo00<000000?ooo`3oool0>P3o
ool5000007T0oooo00<000000?oo003oo`002P3oo`02000000L0oooo00<0
00000?ooo`3oool0103oool2000000`0ool000<000000?ooo`3oool06@3o
ool600000300oooo001Z0?ooo`030000003oool0oooo03T0oooo1@00001i
0?ooo`030000003oo`00ool000P0ool00P0000090?ooo`030000003oool0
oooo00H0oooo0P00000:0?oo00030000003oool0oooo01T0oooo1000000b
0?ooo`00J`3oool00`000000oooo0?ooo`0h0?ooo`D00000N@3oool00`00
0000ool00?oo00060?oo008000002`3oool00`000000oooo0?ooo`080?oo
o`800000203oo`000`000000oooo0?ooo`0H0?ooo`<00000=03oool006`0
oooo00<000000?ooo`3oool0=`3oool5000007T0oooo00<000000?oo003o
o`00103oo`02000000d0oooo00<000000?ooo`3oool02P3oool2000000H0
ool000<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`00
K@3oool00`000000oooo0?ooo`0f0?ooo`D00000N@3oool00`000000ool0
0?oo00020?oo008000003`3oool00`000000oooo0?ooo`0<0?ooo`800000
103oo`000`000000oooo0?ooo`1?0?ooo`00KP3oool2000003H0oooo1@00
001i0?ooo`030000003oo`00ool0008000004@3oool00`000000oooo0?oo
o`0>0?ooo`8000000P3oo`000`000000oooo0?ooo`1?0?ooo`00L03oool0
0`000000oooo0?ooo`0c0?ooo`D00000N@3oool3000001<0oooo00<00000
0?ooo`3oool0403oool300000540oooo001a0?ooo`030000003oool0oooo
0380oooo1@00001i0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1?0?ooo`00LP3oool00`000000
oooo0?ooo`0a0?ooo`D00000S`3oool00`000000oooo0?ooo`1T0?ooo`00
L`3oool00`000000oooo0?ooo`0`0?ooo`D00000S`3oool00`000000oooo
0?ooo`1T0?ooo`00M03oool00`000000oooo0?ooo`0_0?ooo`D00000S`3o
ool00`000000oooo0?ooo`1T0?ooo`00M@3oool00`000000oooo0?ooo`0^
0?ooo`D00000S`3oool00`000000oooo0?ooo`1T0?ooo`00MP3oool00`00
0000oooo0?ooo`0]0?ooo`D00000Q03ooolF000005`0oooo001g0?ooo`03
0000003oool0oooo02`0oooo1@0000240?ooo`030000003oo`00ool00180
ool000<000000?ooo`3oool0FP3oool007P0oooo00<000000?ooo`3oool0
:`3oool5000008@0oooo00<000000?oo003oo`004@3oo`000`000000oooo
0?ooo`1K0?ooo`00N@3oool00`000000oooo0?ooo`0Z0?ooo`D00000Q03o
ool00`000000ool00?oo000A0?oo00030000003oool0oooo05/0oooo001j
0?ooo`030000003oool0oooo02T0oooo1@0000250?ooo`030000003oo`00
ool00100ool000<000000?ooo`3oool0F`3oool007/0oooo00<000000?oo
o`3oool0:03oool5000008D0oooo00<000000?oo003oo`003`3oo`000`00
0000oooo0?ooo`1L0?ooo`00O03oool00`000000oooo0?ooo`0W0?ooo`D0
0000QP3oool00`000000ool00?oo000>0?oo00030000003oool0oooo05`0
oooo001m0?ooo`8000009`3oool5000008L0oooo00<000000?oo003oo`00
303oo`000`000000oooo0?ooo`1M0?ooo`00O`3oool00`000000oooo0?oo
o`0T0?ooo`D00000R03oool00`000000ool00?oo000:0?oo00030000003o
ool0oooo05h0oooo00200?ooo`030000003oool0oooo02<0oooo1@000029
0?ooo`800000203oo`0200000640oooo00210?ooo`030000003oool0oooo
0280oooo1@00002;0?ooo`800000103oo`02000006<0oooo00220?ooo`03
0000003oool0oooo0240oooo1@00002=0?ooo`@00000I@3oool008<0oooo
00<000000?ooo`3oool0803oool5000008/0oooo0P00001Y0?ooo`00Q03o
ool00`000000oooo0?ooo`0O0?ooo`D00000R`3oool2000006T0oooo0025
0?ooo`030000003oool0oooo01h0oooo1@00002:0?ooo`@00000J03oool0
08H0oooo00<000000?ooo`3oool07@3oool5000008X0oooo1000001X0?oo
o`00E03ooonO00000440oooo1P0000060?ooo`A000000`3oool3@0000080
oooo0d0000001@3ooom00000@00004000000oooo00M000000P3oool3@000
0080oooo140000050?ooo`9000001@3oool;@00000@0oooo0d00000M0?oo
o`00D`3oool2000000X0oooo00<00000@?oood3oool00d3oool01@000010
oooo@?oood3oool0000000=0oooo00<00000@?oood3oool01D3oool00`00
0010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00@00000@?oo
od3oool00000143oool00`000010oooo@?ooo`05@?ooo`030000043ooom0
oooo00E0oooo00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05
@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool0
0`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000
@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0
oooo00E0oooo00@00000@?oood3oool00000143oool00`000010oooo@?oo
o`02@?ooo`030000003oool0oooo03l0oooo1P0000050?ooo`9000000`3o
ool01D000000oooo@00004000000oooo009000000P3oool2@00000030?oo
od00001000000080oooo0T0000020?ooo`9000000P3oool2@00000030?oo
od00001000000080oooo0T0000060?ooo`900000103oool2@00000030?oo
od00001000000080oooo0T0000000`3ooom00000@00000030?ooo`900000
0P3oool00d000000oooo0?ooo`0J0?ooo`00D`3oool2000000X0oooo00<0
0000@?oood3oool0143oool010000010oooo@?ooo`000004@?ooo`030000
043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool00`000010oooo
@?ooo`05@?ooo`040000043ooom0oooo000000A0oooo00<00000@?oood3o
ool01D3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0
oooo00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`03
0000043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool00`000010
oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3o
ool01D3oool00`000010oooo@?ooo`05@?ooo`030000043oool0000000E0
oooo00D00000@?oood3ooom0oooo000000100?ooo`<0000000<0oooo0000
000000000P0000030?ooo`9000001P3oool2@00000030?oood0000100000
0080oooo0T0000000`3ooom00000@00000020?ooo`9000000P3oool2@000
0080oooo0T0000000`3ooom00000@00000020?ooo`9000001P3oool2@000
00D0oooo00A000000?oood00001000000P3oool4@00000040?oood000000
oooo0?ooo`9000007`3oool00580oooo100000090?ooo`030000043ooom0
oooo00E0oooo00<00000@?ooo`0000001D3oool00`000010oooo@?ooo`05
@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool0
10000010oooo@?ooo`000004@?ooo`030000043ooom0oooo00E0oooo00<0
0000@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`030000043o
oom0oooo00E0oooo00<00000@?oood3oool01D3oool00`000010oooo@?oo
o`05@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3oool01D3o
ool00`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<0
0000@?oood3oool01D3oool2000000I0oooo00@00000@?oood3oool00000
A03oool00`000000oooo0?ooo`040?ooo`9000001P3oool2@00000030?oo
od00001000000080oooo0T0000000`3ooom00000@00000020?ooo`900000
0P3oool2@0000080oooo0T0000000`3ooom00000@00000020?ooo`900000
1@3oool2@00000030?oood000000oooo00@0oooo0d0000020?ooo`A00000
00@0oooo@000003oool0oooo1D00000L0?ooo`00DP3oool4000000T0oooo
0P000007@?ooo`8000001T3oool00`000010oooo@?ooo`05@?ooo`030000
043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool00`000010oooo
@?ooo`02000000=0oooo00<00000@?oood3oool01D3oool00`000010oooo
@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3oool0
1D3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo
00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`030000
043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool00`000010oooo
@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000@?ooo`000000
A03oool00`000000oooo0?ooo`040?ooo`9000001P3oool2@00000030?oo
od00001000000080oooo0T0000000`3ooom00000@00000020?ooo`900000
0P3oool2@00000050?oood0000100000@000003oool00T0000020?ooo`90
00001@3oool2@00000030?oood000000oooo0080oooo0T0000000`3ooom0
0000@00000020?ooo`A0000000@0oooo@000003oool0oooo0T0000000`3o
oom00000@000000L0?ooo`00D@3oool6000000P0oooo00<00000@?ooo`00
00001d3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0
oooo00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`05
0000043ooom0oooo@?ooo`0000000d3oool00`000010oooo@?ooo`05@?oo
o`030000043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool00`00
0010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000@?oo
od3oool01D3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0oooo
00E0oooo00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05@?oo
o`030000043ooom0oooo00A0oooo0P000007@?ooo`800000A03oool00`00
0000oooo0?ooo`040?ooo`9000001`3oool3@0000080oooo1D0000020?oo
o`U0000000@0oooo@0000400001000000`3oool2@00000D0oooo0T000002
0?ooo`04@000003oool0oooo0?ooo`=000000`3oool4@00000030?oood00
001000000080oooo0d00000M0?ooo`00D@3oool6000000P0oooo00@00000
@?oood3oool000001T3oool2000000M0oooo00<00000@?oood3oool01D3o
ool00`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00D0
0000@?oood3ooom0oooo00000003@?ooo`030000043ooom0oooo00E0oooo
00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`030000
043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool00`000010oooo
@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3oool0
1D3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo
00<00000@?oood3oool00d3oool00`000010oooo00000007@?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0103oool2@00000@0oooo
00=000000?ooo`3oool03P3oool00d000000oooo0?ooo`0;0?ooo`900000
103oool2@00000<0oooo00=000000?ooo`3oool01`3oool2@00002L0oooo
001@0?ooo`P000001`3oool01@000010oooo@?oood3oool0000000E0oooo
00<00000@?ooo`0000001d3oool00`000010oooo@?ooo`05@?ooo`030000
043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool01@000010oooo
@?oood3oool0000000=0oooo00<00000@?oood3oool01D3oool00`000010
oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3o
ool01D3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0
oooo00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`03
0000043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool00`000010
oooo@?ooo`02@?ooo`040000043ooom0oooo000000I0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`050?ooo`9000000P3oool2@000
0100oooo00=000000?ooo`3oool02`3oool2@00000@0oooo0T0000030?oo
o`03@000003oool0oooo00L0oooo0T00000W0?ooo`00E03oool00`000000
oooo0?ooo`080?ooo`030000043ooom0oooo0090oooo00<00000@?oood3o
ool00T3oool010000010oooo@?ooo`000007@?ooo`030000043ooom0oooo
00E0oooo00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05@?oo
o`050000043ooom0oooo@?ooo`0000000d3oool00`000010oooo@?ooo`05
@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool0
0`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000
@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0
oooo00E0oooo00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05
@?ooo`050000043ooom0oooo@?ooo`0000000d3oool00`000010oooo@?oo
o`03@?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01P3o
ool3@00000030?oood000000oooo01`0oooo0d0000030?ooo`A0000000@0
oooo@0000400001000001`3oool3@00002L0oooo001D0?ooo`030000003o
ool0oooo00P0oooo00<00000@?oood3oool00d3oool01@000010oooo@?oo
od3oool0000000=0oooo00<00000@?oood3oool01D3oool00`000010oooo
@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3oool0
1D3oool01@000010oooo@?oood3oool0000000=0oooo00<00000@?oood3o
ool01D3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0
oooo00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`03
0000043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool00`000010
oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3o
ool01D3oool010000010oooo@?ooo`000004@?ooo`030000043ooom0oooo
0090oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1W0?oo
o`00E03oool00`000000oooo0?ooo`080?ooo`030000043ooom0oooo00A0
oooo00@00000@?oood3oool00000143oool00`000010oooo@?ooo`05@?oo
o`030000043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool00`00
0010oooo@?ooo`05@?ooo`050000043ooom0oooo@?ooo`0000000d3oool0
0`000010oooo@?ooo`05@?ooo`030000043ooom0oooo00E0oooo00<00000
@?oood3oool01D3oool00`000010oooo@?ooo`05@?ooo`030000043ooom0
oooo00E0oooo00<00000@?oood3oool01D3oool00`000010oooo@?ooo`05
@?ooo`030000043ooom0oooo00E0oooo00<00000@?oood3oool01D3oool0
0`000010oooo@?ooo`05@?ooo`030000043oool0000000E0oooo00D00000
@?oood3ooom0oooo000000140?ooo`030000003oool0oooo06L0oooo001D
0?ooo`030000003oool0oooo00P0oooo00<00000@?oood3oool01D3oool0
0`000010oooo0000001o000000I0oooo00@00000@?oood3oool00000A03o
ool00`000000oooo0?ooo`1W0?ooo`00E03oool00`000000oooo0?ooo`08
0?ooo`8000001d3oool2000007h0003o00<00000@?oood3oool01D3oool0
0`000010oooo000000140?ooo`030000003oool0oooo06L0oooo001D0?oo
o`030000003oool0oooo00P0oooo00<00000@?ooo`0000001d3oool00`00
0000003o0000o`1l0000o`8000001d3oool2000004@0oooo00<000000?oo
o`3oool0I`3oool005@0oooo00<000000?ooo`3oool0203oool010000010
oooo@?ooo`000006@?ooo`03000000000?l0003o07`0003o00<00000@?oo
o`0000001d3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
06L0oooo001D0?ooo`030000003oool0oooo00P0oooo00D00000@?oood3o
oom0oooo00000005@?ooo`03000000000?l0003o07`0003o00@00000@?oo
od3oool000001T3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo06L0oooo001D0?ooo`030000003oool0oooo00P0oooo00<00000@?oo
od3oool00T3oool00`000010oooo@?ooo`02@?ooo`03000000000?l0003o
07`0003o00D00000@?oood3ooom0oooo00000005@?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0I`3oool005@0oooo00<000000?oo
o`3oool0203oool00`000010oooo@?ooo`03@?ooo`050000043ooom0oooo
@?ooo`000000OP000?l00`000010oooo@?ooo`02@?ooo`030000043ooom0
oooo0090oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1W
0?ooo`00E03oool00`000000oooo0?ooo`080?ooo`030000043ooom0oooo
00A0oooo00@00000@?oood3oool00000OP000?l00`000010oooo@?ooo`03
@?ooo`050000043ooom0oooo@?ooo`000000A03oool00`000000oooo0?oo
o`1W0?ooo`00E03oool00`000000oooo0?ooo`080?ooo`030000043ooom0
oooo00E0oooo00<00000@?ooo`000000OP000?l00`000010oooo@?ooo`04
@?ooo`040000043ooom0oooo000004@0oooo00<000000?ooo`3oool0I`3o
ool005@0oooo00<000000?ooo`3oool0203oool2000000M0oooo0P00001n
0000o`030000043ooom0oooo00E0oooo00<00000@?ooo`000000A03oool0
0`000000oooo0?ooo`0<0?ooo`03@000003oool0oooo0080oooo00=00000
0?ooo`3oool0D`3oool005@0oooo00<000000?ooo`3oool0203oool00`00
0010oooo00000007@?ooo`03000000000?l0003o07`0003o0P000007@?oo
o`800000A03oool00`000000oooo0?ooo`0;0?ooo`03@000003oool0oooo
00@0oooo00=000000?ooo`3oool0DP3oool005@0oooo00<000000?ooo`3o
ool0203oool010000010oooo@?ooo`000006@?ooo`03000000000?l0003o
07`0003o00<00000@?ooo`0000001d3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00<0oooo140000030?ooo`9000000P3oool3@000
00030?oood000010000005<0oooo001D0?ooo`030000003oool0oooo00P0
oooo00D00000@?oood3ooom0oooo00000005@?ooo`03000000000?l0003o
07`0003o00@00000@?oood3oool000001T3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0080oooo0T0000030?ooo`04@000003ooom0
0000@00000<0oooo0T0000030?ooo`900000DP3oool005@0oooo00<00000
0?ooo`3oool0203oool00`000010oooo@?ooo`02@?ooo`030000043ooom0
oooo0090oooo00<000000000o`000?l0O0000?l01@000010oooo@?oood3o
ool0000000E0oooo00<000000?ooo`3oool0@P3oool010000000oooo0?oo
o`3oool2@00000H0oooo0T0000030?ooo`9000000`3oool2@0000580oooo
001D0?ooo`030000003oool0oooo00P0oooo00<00000@?oood3oool00d3o
ool01@000010oooo@?oood3oool0000007h0003o00<00000@?oood3oool0
0T3oool00`000010oooo@?ooo`02@?ooo`030000003oool0oooo0480oooo
00@000000?ooo`3oool0oooo0T0000060?ooo`9000000`3oool2@00000<0
oooo0T00001B0?ooo`00E03oool00`000000oooo0?ooo`080?ooo`030000
043ooom0oooo00A0oooo00@00000@?oood3oool00000OP000?l00`000010
oooo@?ooo`03@?ooo`050000043ooom0oooo@?ooo`000000A03oool01000
0000oooo0?ooo`3oool2@00000H0oooo0T0000030?ooo`9000000`3oool2
@0000580oooo001D0?ooo`030000003oool0oooo00P0oooo00<00000@?oo
od3oool01D3oool00`000010oooo0000001n0000o`030000043ooom0oooo
00A0oooo00@00000@?oood3oool00000A03oool010000000oooo0?ooo`3o
ool2@00000H0oooo0T0000020?ooo`A000000P3oool2@0000580oooo000j
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`080?ooo`8000001d3oool2000007h0003o00<00000
@?oood3oool01D3oool00`000010oooo000000140?ooo`040000003oool0
oooo0?ooo`900000103oool00d000000oooo0?ooo`02@00000<0oooo00E0
00000?ooo`3oool0oooo@000001C0?ooo`00>@3oool00d000000oooo0?oo
o`040?ooo`03@000003oool0oooo0140oooo00<000000?ooo`3oool0203o
ool00`000010oooo00000007@?ooo`03000000000?l0003o07`0003o0P00
0007@?ooo`800000A03oool00`000000oooo0?ooo`020?ooo`9000000P3o
ool2@00000<0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000
003oool0oooo0580oooo000a0?ooo`=0000000<0oooo@000040000000d00
00020?ooo`=0000000<0oooo@000040000004P3oool00`000000oooo0?oo
o`080?ooo`040000043ooom0oooo000000I0oooo00<000000000o`000?l0
O0000?l00`000010oooo00000007@?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool00`3oool3@00000030?oood000000oooo00<0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`1C0?ooo`00<P3o
ool2@00000030?oood0000100000009000000`3oool2@00000<0oooo0T00
000A0?ooo`030000003oool0oooo00P0oooo00D00000@?oood3ooom0oooo
00000005@?ooo`03000000000?l0003o07`0003o00@00000@?oood3oool0
00001T3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo06L0
oooo000b0?ooo`90000000<0oooo@000040000000T0000030?ooo`900000
0`3oool2@0000140oooo00<000000?ooo`3oool0203oool00`000010oooo
@?ooo`02@?ooo`030000043ooom0oooo0090oooo00<000000000o`000?l0
O0000?l01@000010oooo@?oood3oool0000000E0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`1W0?ooo`00<P3oool2@00000030?oo
od0000100000009000000`3oool2@00000<0oooo0T00000A0?ooo`030000
003oool0oooo00P0oooo00<00000@?oood3oool00d3oool01@000010oooo
@?oood3oool0000007h0003o00<00000@?oood3oool00T3oool00`000010
oooo@?ooo`02@?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0I`3oool00380oooo0T0000000`3ooom00000@0000002@00000<0oooo
0T0000030?ooo`9000004@3oool00`000000oooo0?ooo`080?ooo`030000
043ooom0oooo00A0oooo00@00000@?oood3oool00000OP000?l00`000010
oooo@?ooo`03@?ooo`050000043ooom0oooo@?ooo`000000A03oool00`00
0000oooo0?ooo`1W0?ooo`00<P3oool4@00000030?oood00001000000080
oooo140000020?ooo`9000004@3oool00`000000oooo0?ooo`080?ooo`03
0000043ooom0oooo00E0oooo00<00000@?ooo`000000OP000?l00`000010
oooo@?ooo`04@?ooo`040000043ooom0oooo000004@0oooo00<000000?oo
o`3oool0I`3oool00380oooo0T0000040?ooo`9000000`3oool01D000000
oooo0?ooo`3ooom000000180oooo00<000000?ooo`3oool0203oool20000
00M0oooo0P00001n0000o`030000043ooom0oooo00E0oooo00<00000@?oo
o`000000A03oool00`000000oooo0?ooo`1W0?ooo`00<P3oool2@00000D0
oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo
0140oooo00<000000?ooo`3oool0203oool00`000010oooo00000007@?oo
o`03000000000?l0003o07`0003o0P000007@?ooo`800000A03oool00`00
0000oooo0?ooo`1W0?ooo`00<@3oool3@00000H0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0
oooo00@00000@?oood3oool000001T3oool00`000000003o0000o`1l0000
o`030000043oool0000000M0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`1W0?ooo`00E03oool00`000000oooo0?ooo`080?ooo`05
0000043ooom0oooo@?ooo`0000001D3oool00`000000003o0000o`1l0000
o`040000043ooom0oooo000000I0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`1W0?ooo`00E03oool00`000000oooo0?ooo`080?oo
o`030000043ooom0oooo0090oooo00<00000@?oood3oool00T3oool00`00
0000003o0000o`1l0000o`050000043ooom0oooo@?ooo`0000001D3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo06L0oooo001D0?oo
o`030000003oool0oooo00P0oooo00<00000@?oood3oool00d3oool01@00
0010oooo@?oood3oool0000007h0003o00<00000@?oood3oool00T3oool0
0`000010oooo@?ooo`02@?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0I`3oool005@0oooo00<000000?ooo`3oool0203oool00`00
0010oooo@?ooo`04@?ooo`040000043ooom0oooo000007h0003o00<00000
@?oood3oool00d3oool01@000010oooo@?oood3oool0000004@0oooo00<0
00000?ooo`3oool0I`3oool005@0oooo00<000000?ooo`3oool0203oool0
0`000010oooo@?ooo`05@?ooo`030000043oool0000007h0003o00<00000
@?oood3oool0143oool010000010oooo@?ooo`0000140?ooo`030000003o
ool0oooo06L0oooo001D0?ooo`030000003oool0oooo00P0oooo0P000007
@?ooo`800000OP000?l00`000010oooo@?ooo`05@?ooo`030000043oool0
000004@0oooo00<000000?ooo`3oool0I`3oool005@0oooo00<000000?oo
o`3oool0203oool00`000010oooo00000007@?ooo`03000000000?l0003o
07`0003o0P000007@?ooo`800000A03oool00`000000oooo0?ooo`1W0?oo
o`00E03oool00`000000oooo0?ooo`080?ooo`040000043ooom0oooo0000
00I0oooo00<000000000o`000?l0O0000?l00`000010oooo00000007@?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0I`3oool005@0
oooo00<000000?ooo`3oool0203oool01@000010oooo@?oood3oool00000
00E0oooo00<000000000o`000?l0O0000?l010000010oooo@?ooo`000006
@?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0I`3oool0
05@0oooo00<000000?ooo`3oool0203oool00`000010oooo@?ooo`02@?oo
o`030000043ooom0oooo0090oooo00<000000000o`000?l0O0000?l01@00
0010oooo@?oood3oool0000000E0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`1W0?ooo`00E03oool00`000000oooo0?ooo`080?oo
o`030000043ooom0oooo00=0oooo00D00000@?oood3ooom0oooo0000001n
0000o`030000043ooom0oooo0090oooo00<00000@?oood3oool00T3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo06L0oooo001D0?oo
o`030000003oool0oooo00P0oooo00<00000@?oood3oool0143oool01000
0010oooo@?ooo`00001n0000o`030000043ooom0oooo00=0oooo00D00000
@?oood3ooom0oooo000000140?ooo`030000003oool0oooo06L0oooo001D
0?ooo`030000003oool0oooo00P0oooo00<00000@?oood3oool01D3oool0
0`000010oooo0000001n0000o`030000043ooom0oooo00A0oooo00@00000
@?oood3oool00000A03oool00`000000oooo0?ooo`1W0?ooo`00E03oool0
0`000000oooo0?ooo`080?ooo`8000001d3oool2000007h0003o00<00000
@?oood3oool01D3oool00`000010oooo000000140?ooo`030000003oool0
oooo06L0oooo001D0?ooo`030000003oool0oooo00P0oooo00<00000@?oo
o`0000001d3oool00`000000003o0000o`1l0000o`8000001d3oool20000
04@0oooo00<000000?ooo`3oool0I`3oool005@0oooo00<000000?ooo`3o
ool0203oool010000010oooo@?ooo`000006@?ooo`03000000000?l0003o
07`0003o00<00000@?ooo`0000001d3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo01P0oooo1400001;0?ooo`00E03oool00`000000
oooo0?ooo`080?ooo`050000043ooom0oooo@?ooo`0000001D3oool00`00
0000003o0000o`1l0000o`040000043ooom0oooo000000I0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`900000C03oool0
05@0oooo00<000000?ooo`3oool0203oool00`000010oooo@?ooo`02@?oo
o`030000043ooom0oooo0090oooo00<000000000o`000?l0O0000?l01@00
0010oooo@?oood3oool0000000E0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0I0?ooo`900000C03oool005@0oooo00<000000?oo
o`3oool0203oool00`000010oooo@?ooo`03@?ooo`050000043ooom0oooo
@?ooo`000000OP000?l00`000010oooo@?ooo`02@?ooo`030000043ooom0
oooo0090oooo00<000000?ooo`3oool0@@3oool00`000000o`0000000007
0?ooo`03@000003ooom00000009000000P3oool3@00000<0oooo0d000003
0?ooo`A000000`3oool3@00000<0oooo1T0000000`3ooom00000@0000004
@00003@0oooo001D0?ooo`030000003oool0oooo00P0oooo00<00000@?oo
od3oool0143oool010000010oooo@?ooo`00001n0000o`030000043ooom0
oooo00=0oooo00D00000@?oood3ooom0oooo000000120?ooo`050000003o
0000o`000?l0000000001P3oool2@0000080oooo140000020?ooo`03@000
003oool0oooo00900000103oool2@00000040?oood00001000000?ooo`90
000000<0oooo@000040000000`3oool2@00000040?oood00001000000?oo
o`90000000<0oooo@00004000000=@3oool005@0oooo00<000000?ooo`3o
ool0203oool00`000010oooo@?ooo`05@?ooo`030000043oool0000007h0
003o00<00000@?oood3oool0143oool010000010oooo@?ooo`0000100?oo
o`8000001@3o0002000000@0oooo00A000000?ooo`3oool0oooo14000005
0?ooo`900000103oool2@00000040?oood00001000000?ooo`90000000<0
oooo@000040000000`3oool2@00000040?oood00001000000?ooo`900000
00<0oooo@00004000000=@3oool005@0oooo00<000000?ooo`3oool0203o
ool2000000M0oooo0P00001n0000o`030000043ooom0oooo00E0oooo00<0
0000@?ooo`000000?`3oool00`000000o`000?l000070?l000030000003o
ool0oooo00@0oooo240000020?ooo`900000103oool2@00000040?oood00
001000000?ooo`90000000<0oooo@000040000000`3oool2@00000040?oo
od00001000000?ooo`90000000<0oooo@00004000000=@3oool005@0oooo
00<000000?ooo`3oool0203oool00`000010oooo00000007@?ooo`030000
00000?l0003o07`0003o0P000007@?ooo`800000?P3oool00`000000o`00
0?l000090?l000040000003oool0oooo0?ooo`A0000000@0oooo@0000400
0000oooo0T0000020?ooo`900000103oool2@00000040?oood0000100000
0?ooo`90000000<0oooo@000040000000`3oool2@00000040?oood000010
00000?ooo`90000000<0oooo@00004000000=@3oool005@0oooo00<00000
0?ooo`3oool0203oool010000010oooo@?ooo`000006@?ooo`0300000000
0?l0003o07`0003o00<00000@?ooo`0000001d3oool00`000000oooo0?oo
o`0k0?ooo`030000003o0000o`0000/0o`0000<000000?oood0000000T00
00040?ooo`=000000P3oool4@0000080oooo1D0000030?ooo`=000000`3o
ool8@00000030?oood000010000000900000=03oool005@0oooo00<00000
0?ooo`3oool0203oool01@000010oooo@?oood3oool0000000E0oooo00<0
00000000o`000?l0O0000?l010000010oooo@?ooo`000006@?ooo`030000
003oool0oooo03X0oooo00<000000?l0003o00003@3o00000`0000100000
@00000030?ooo`03@000003oool0oooo00H0oooo00=000000?ooo`3oool0
6P3oool00d000000oooo0?ooo`0c0?ooo`00E03oool00`000000oooo0?oo
o`080?ooo`030000043ooom0oooo0090oooo00<00000@?oood3oool00T3o
ool00`000000003o0000o`1l0000o`050000043ooom0oooo@?ooo`000000
1D3oool<00000300oooo00<000000?l0003o00003`3o0002@0000080oooo
0T0000080?ooo`03@000003oool0oooo0100oooo0T0000080?ooo`03@000
003oool0oooo03<0oooo001D0?ooo`030000003oool0oooo00P0oooo00<0
0000@?oood3oool00d3oool01@000010oooo@?oood3oool0000007h0003o
00<00000@?oood3oool00T3oool00`000010oooo@?ooo`02@?ooo`030000
00200000P00000P0P00000<000000?ooo`3oool0;03oool2000001<0o`00
0d0000000`3ooom000000?ooo`0J0?ooo`900000?P3oool005@0oooo00<0
00000?ooo`3oool0203oool00`000010oooo@?ooo`04@?ooo`040000043o
oom0oooo000007h0003o00<00000@?oood3oool00d3oool01@000010oooo
@?oood3oool0000000X0P00000<000000?ooo`3oool0:`3oool00`000000
o`000?l0000E0?l000030000003oool0oooo05/0oooo001D0?ooo`030000
003oool0oooo00P0oooo00<00000@?oood3oool01D3oool00`000010oooo
0000001n0000o`030000043ooom0oooo00A0oooo00@00000@?oood3oool0
00002P2000000`000000oooo0?ooo`0Z0?ooo`030000003o0000o`0001L0
o`0000<000000?ooo`3oool0FP3oool00540oooo1P0000080?ooo`800000
1d3oool2000007h0003o00<00000@?oood3oool01D3oool00`000010oooo
0000000:080000030000003oool0oooo02T0oooo00<000000?l0003o0000
6@3o00000`000000oooo0?ooo`1I0?ooo`00D@3oool6000000P0oooo00<0
0000@?ooo`0000001d3oool00`000000003o0000o`1l0000o`8000001d3o
ool2000000X0P00000<000000?ooo`3oool0:03oool00`000000o`000?l0
000K0?l000030000003oool0oooo05P0oooo001B0?ooo`@000002@3oool0
10000010oooo@?ooo`000006@?ooo`03000000000?l0003o07`0003o00<0
0000@?ooo`0000001d3oool00`000000P00008000008080000030000003o
ool0oooo02L0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`1G0?ooo`00DP3oool4000000T0oooo00D00000@?oood3ooom0oooo0000
0005@?ooo`03000000000?l0003o07`0003o00@00000@?oood3oool00000
1T3oool00`000000P00008000008080000030000003oool0oooo01X0oooo
0P0000090?ooo`8000008@3o0002000000d0oooo0P0000180?ooo`00D`3o
ool2000000X0oooo00<00000@?oood3oool00T3oool00`000010oooo@?oo
o`02@?ooo`03000000000?l0003o07`0003o00D00000@?oood3ooom0oooo
00000005@?ooo`03000000200000P00000P0P00000<000000?ooo`3oool0
6`3oool3000000H0oooo00<000000?l0003o00008`3o00000`000000oooo
0?ooo`080?ooo`<00000B@3oool005<0oooo0P00000:0?ooo`030000043o
oom0oooo00=0oooo00D00000@?oood3ooom0oooo0000001n0000o`030000
043ooom0oooo0090oooo00<00000@?oood3oool00T3oool00`000000P000
08000008080000030000003oool0oooo01/0oooo1@0000030?ooo`030000
003o0000o`0002D0o`0000<000000?ooo`3oool01@3oool5000004T0oooo
001D0?ooo``000001T3oool00`000010oooo@?ooo`20000000E0oooo00D0
0000@?oood3ooom0oooo0000000:080002H00000:@3o00000`000000oooo
0?ooo`020?oooaD00000>`3oool005l0oooo00<00000@?oood3oool01D3o
ool00`000010oooo0000001n0?ooo`030000043ooom0oooo00A0oooo00@0
0000@?oood3oool00000102000000`000000P00008000003080000030000
003oool0oooo01/0oooo1@0000030?ooo`030000003o0000o`0002D0o`00
00<000000?ooo`3oool01@3oool5000004T0oooo001O0?ooo`8000001d3o
ool2000007h0oooo00<00000@?oood3oool01D3oool00`000010oooo0000
000508000003000000200000P0000080P00000<000000?ooo`3oool06`3o
ool3000000H0oooo00<000000?l0003o00008`3o00000`000000oooo0?oo
o`080?ooo`<00000B@3oool005l0oooo00<00000@?ooo`0000001d3oool0
0`000000oooo0?ooo`1l0?ooo`8000001d3oool2000000D0P00000<00000
0800002000000P2000000`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04L0oooo001O0?ooo`040000043ooom0oooo
000000I0oooo00<000000?ooo`3oool0O03oool00`000010oooo00000007
@?ooo`03000000200000P00000<0P00000<000000800002000000P200000
0`000000oooo0?ooo`0V0?ooo`030000003o0000o`0001l0o`0000<00000
0?ooo`3oool0EP3oool005l0oooo00D00000@?oood3ooom0oooo00000005
@?ooo`030000003oool0oooo07`0oooo00@00000@?oood3oool000001T3o
ool00`000000P0000800000308000003000000200000P0000080P00000<0
00000?ooo`3oool09`3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo05L0oooo001O0?ooo`030000043ooom0oooo0090oooo00<00000
@?oood3oool00T3oool00`000000oooo0?ooo`1l0?ooo`050000043ooom0
oooo@?ooo`0000001D3oool00`000000P000080000040800000500000020
0000P000080000000000:P3oool00`000000o`000?l0000K0?l000030000
003oool0oooo05P0oooo001O0?ooo`030000043ooom0oooo00=0oooo00D0
0000@?oood3ooom0oooo0000001n0?ooo`030000043ooom0oooo0090oooo
00<00000@?oood3oool00T3oool00`000000P00008000004080000050000
00200000P000080000000000:`3oool00`000000o`000?l0000I0?l00003
0000003oool0oooo05T0oooo001O0?ooo`030000043ooom0oooo00A0oooo
00@00000@?oood3oool00000OP3oool00`000010oooo@?ooo`03@?ooo`05
0000043ooom0oooo@?ooo`0000001P2000001@000000P000080000200000
000002`0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`1J
0?ooo`00G`3oool00`000010oooo@?ooo`05@?ooo`030000043oool00000
07h0oooo00<00000@?oood3oool0143oool010000010oooo@?ooo`000006
08000005000000200000P000080000000000;@3oool00`000000o`000?l0
000E0?l000030000003oool0oooo0240oooo0T00000h0?ooo`00G`3oool2
000000M0oooo0P00001n0?ooo`030000043ooom0oooo00E0oooo00<00000
@?ooo`0000001`20000010000000P00008000000000A0?ooo`03@000003o
ool0oooo0080oooo00=000000?ooo`3oool05@3oool00`000000o`000?l0
000C0?l000030000003oool0oooo0240oooo00A000000?oood0000100000
=`3oool005l0oooo00<00000@?ooo`0000001d3oool00`000000oooo0?oo
o`1l0?ooo`8000001d3oool=00000100oooo00=000000?ooo`3oool0103o
ool00d000000oooo0?ooo`0E0?ooo`030000003o0000o`000140o`0000<0
00000?ooo`3oool08P3oool014000000oooo@000040000030?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool0;03oool005l0oooo00@0
0000@?oood3oool000001T3oool00`000000oooo0?ooo`1l0?ooo`030000
043oool0000000M0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`=0000000<0oooo@000040000000d0000020?ooo`=00000
00<0oooo@000040000005P3oool00`000000o`000?l0000<0?l000030000
003o0000o`000080o`0000<000000?ooo`3oool08P3oool014000000oooo
@000040000020?ooo`03@000003oool0oooo00@0oooo00=000000?ooo`3o
ool0:`3oool005l0oooo00D00000@?oood3ooom0oooo00000005@?ooo`03
0000003oool0oooo07`0oooo00@00000@?oood3oool000001T3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0T0000000`3o
oom00000@0000002@00000<0oooo0T0000030?ooo`9000005P3oool00`00
0000o`000?l0000<0?l000040000003o0000o`00000001h0oooo0d000000
1@3ooom00000@00004000000oooo009000000P3oool2@0000080oooo0d00
00000`3ooom00000@000000/0?ooo`00G`3oool00`000010oooo@?ooo`02
@?ooo`030000043ooom0oooo0090oooo00<000000?ooo`3oool0O03oool0
1@000010oooo@?oood3oool0000000E0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`90000000<0oooo@000040000000T00
00030?ooo`9000000`3oool2@00001L0oooo00<000000?l0003o00002`3o
00000`000000o`000000000P0?ooo`90000000<0oooo@000040000001@3o
ool2@00000<0oooo0T0000030?ooo`900000:`3oool005l0oooo00<00000
@?oood3oool00d3oool01@000010oooo@?oood3oool0000007h0oooo00<0
0000@?oood3oool00T3oool00`000010oooo@?ooo`02@?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool2@00000030?oood00
00100000009000000`3oool2@00000<0oooo0T00000H0?ooo`030000003o
0000o`0000/0o`0000<000000?ooo`3oool07`3oool2@00000030?oood00
0010000000D0oooo0T0000030?ooo`9000000`3oool2@00002/0oooo001O
0?ooo`030000043ooom0oooo00A0oooo00@00000@?oood3oool00000OP3o
ool00`000010oooo@?ooo`03@?ooo`050000043ooom0oooo@?ooo`000000
203oool00`000000oooo0?ooo`090?ooo`90000000<0oooo@00004000000
0T0000030?ooo`9000000`3oool2@00001T0oooo00<000000?l0003o0000
2@3o000200000240oooo0T0000000`3ooom00000@00000050?ooo`900000
0`3oool2@00000<0oooo0T00000[0?ooo`00G`3oool00`000010oooo@?oo
o`05@?ooo`030000043oool0000007h0oooo00<00000@?oood3oool0143o
ool010000010oooo@?ooo`0000080?ooo`030000003oool0oooo00T0oooo
140000000`3ooom00000@00000020?ooo`A000000P3oool2@00001X0oooo
00<000000?l0003o00001`3o00000`000000oooo0000000Q0?ooo`900000
00<0oooo@000040000001@3oool2@00000<0oooo0T0000030?ooo`900000
:`3oool005l0oooo0P000007@?ooo`800000OP3oool00`000010oooo@?oo
o`05@?ooo`030000043oool0000000T0oooo00<000000?ooo`3oool0203o
ool2@00000@0oooo0T0000030?ooo`05@000003oool0oooo0?oood000000
703oool00`000000o`000?l000050?l000050000003oool0oooo0?ooo`00
0000803oool4@00000H0oooo0T0000020?ooo`A000000P3oool2@00002/0
oooo001O0?ooo`030000043oool0000000M0oooo00<000000?ooo`3oool0
O03oool2000000M0oooo0P0000090?ooo`030000003oool0oooo00P0oooo
0T0000050?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000
oooo0?ooo`0L0?ooo`030000003o0000o`0000<0o`0000<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0N0?ooo`9000002@3oool2@00000<0
oooo00E000000?ooo`3oool0oooo@000000/0?ooo`00G`3oool010000010
oooo@?ooo`000006@?ooo`030000003oool0oooo07`0oooo00<00000@?oo
o`0000001d3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0d0000060?ooo`03@000003oool0oooo0080oooo00=000000?oo
o`3oool07P3oool01@000000o`000?l0003o0000000000D0oooo00<00000
0?ooo`3oool07P3oool2@00000X0oooo00E000000?ooo`3oool0oooo@000
00020?ooo`03@000003oool0oooo02/0oooo001O0?ooo`050000043ooom0
oooo@?ooo`0000001D3oool00`000000oooo0?ooo`1l0?ooo`040000043o
oom0oooo000000I0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0g0?ooo`030000003o0000000000L0oooo00<000000?ooo`3oool0
703oool3@00000/0oooo00=000000?ooo`3oool00P3oool00d000000oooo
0?ooo`0/0?ooo`00G`3oool00`000010oooo@?ooo`02@?ooo`030000043o
oom0oooo0090oooo00<000000?ooo`3oool0O03oool01@000010oooo@?oo
od3oool0000000E0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
GP3oool005l0oooo00<00000@?oood3oool00d3oool01@000010oooo@?oo
od3oool0000007h0oooo00<00000@?oood3oool00T3oool00`000010oooo
@?ooo`02@?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`1M0?ooo`00G`3oool00`000010oooo@?oo
o`04@?ooo`040000043ooom0oooo000007h0oooo00<00000@?oood3oool0
0d3oool01@000010oooo@?oood3oool0000000X0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`1M0?ooo`00G`3oool00`000010oooo
@?ooo`05@?ooo`030000043oool0000007h0oooo00<00000@?oood3oool0
143oool010000010oooo@?ooo`00000:0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0G@3oool005l0oooo0P000007@?ooo`800000
OP3oool00`000010oooo@?ooo`05@?ooo`030000043oool0000000/0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1L0?ooo`00G`3o
ool00`000010oooo00000007@?ooo`030000003oool0oooo07`0oooo0P00
0007@?ooo`8000002`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo05`0oooo001O0?ooo`040000043ooom0oooo000000I0oooo00<0
00000?ooo`3oool0O03oool00`000010oooo00000007@?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1L0?ooo`00G`3oool01@000010oooo@?oood3oool0000000E0oooo00<0
00000?ooo`3oool0O03oool010000010oooo@?ooo`000006@?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`1K0?ooo`00G`3oool00`000010oooo@?ooo`02@?ooo`030000043o
oom0oooo0090oooo00<000000?ooo`3oool0O03oool01@000010oooo@?oo
od3oool0000000E0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo05/0oooo001O0?ooo`030000043o
oom0oooo00=0oooo00D00000@?oood3ooom0oooo0000001n0?ooo`030000
043ooom0oooo0090oooo00<00000@?oood3oool00T3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
FP3oool005l0ooooU000000<0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0FP3oool00?l0oooo00<000000?ooo`3oool0W`3oool0
0?l0oooo0@3oool00`000000oooo0?ooo`2N0?ooo`00o`3oool10?ooo`03
0000003oool0oooo09h0oooo003o0?ooo`40oooo00<000000?ooo`3oool0
WP3oool00?l0oooo0@3oool00`000000oooo0?ooo`2N0?ooo`00o`3oool2
0?ooo`030000003oool0oooo09d0oooo003o0?ooo`80oooo00<000000?oo
o`3oool0W@3oool00?l0oooo0P3oool00`000000oooo0?ooo`0[0?ooo`A0
00000`3oool3@0000080oooo0d0000001@3ooom00000@00004000000oooo
00I000000`3oool3@0000080oooo2T0000020?ooo`A00000@03oool00?l0
oooo0P3oool00`000000oooo0?ooo`0Z0?ooo`9000000`3oool01D000000
oooo@00004000000oooo009000000P3oool2@00000030?oood0000100000
0080oooo0T0000000`3ooom00000@00000030?ooo`90000000<0oooo@000
040000000P3oool2@00000030?oood0000100000009000000P3oool00d00
0000oooo0?ooo`02@0000440oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool0:03oool2@00000H0oooo0T0000000`3ooom00000@00000020?ooo`90
000000<0oooo@000040000000P3oool2@00000030?oood000010000000<0
oooo0T0000000`3ooom00000@00000020?ooo`90000000<0oooo@0000400
00000T0000050?ooo`900000@@3oool00?l0oooo0`3oool00`000000oooo
0?ooo`0X0?ooo`9000001P3oool2@00000030?oood00001000000080oooo
0T0000000`3ooom00000@00000020?ooo`90000000<0oooo@00004000000
0`3oool2@00000030?oood00001000000080oooo0T0000000`3ooom00000
@0000005@0000080oooo0T0000110?ooo`00WP3oool00d000000oooo@000
0002@00008X0oooo0T0000060?ooo`90000000<0oooo@000040000000P3o
ool2@00000030?oood00001000000080oooo0T0000001P3ooom00000@000
003ooom000000?ooo`90000000<0oooo@000040000000P3oool2@0000003
0?oood00001000000090000000<0oooo@000040000000P3oool2@0000003
0?oood000000oooo03h0oooo002I0?ooo`=000000P3oool01D000000oooo
@000003ooom0000008X0oooo0T0000070?ooo`=000000P3oool5@0000080
oooo240000020?ooo`=000000`3oool2@00000040?oood00001000000?oo
o`=000000P3oool5@00003l0oooo002H0?ooo`900000103oool01D000000
oooo@000003ooom0000000<0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`1o0?ooo`900000103oool00d000000oooo0?ooo`0>0?oo
o`03@000003oool0oooo00/0oooo0T0000000`3ooom00000@000001:0?oo
o`00U`3oool2@00000@0oooo1T0000020?ooo`03@000003oool0oooo00@0
oooo00=000000?ooo`3oool0;`3oool3@00000040?oood00001000000?oo
o`A0000000@0oooo@0000400001000000`3oool8@00000D0oooo24000002
0?ooo`=000000P3oool3@00000040?oood00001000000?ooo`I000000P3o
ool3@00000030?oood000010000000A000002@3oool2@0000080oooo0T00
000@0?ooo`03@000003oool0oooo00/0oooo0T0000000`3ooom00000@000
001:0?ooo`00UP3oool4@00000@0oooo00=000000?ooo`3oool00`3oool2
@0000080oooo0d0000000`3ooom00000@000000a0?ooo`03@000003oool0
oooo009000000P3oool2@00000030?oood00001000000080oooo00E00000
0?oood00001000000?ooo`02@00000030?oood000000oooo009000000`3o
ool2@00000040?oood00001000000?ooo`9000000P3oool2@0000080oooo
00=000000?ooo`3oool00T000000103ooom00000@000003oool4@0000080
oooo00=000000?ooo`3oool00T000000103ooom00000@000003oool2@000
00/0oooo0d0000000`3ooom000000?ooo`0L0?ooo`I00000BP3oool009D0
oooo0T0000020?ooo`900000203oool2@00000<0oooo0T0000030?ooo`90
0000<03oool00d000000oooo@0000002@0000080oooo0T0000000`3ooom0
0000@00000050?ooo`04@000003ooom00000@0000080oooo0d0000030?oo
o`90000000@0oooo@00004000000oooo0T0000020?ooo`9000001@3oool2
@00000040?oood00001000000?ooo`A000001@3oool2@00000040?oood00
001000000?ooo`900000O@3oool009@0oooo0T0000040?ooo`9000001`3o
ool2@00000<0oooo0T0000030?ooo`900000<03oool01d000000oooo@000
04000000oooo@000003oool00T0000000`3ooom00000@0000003@00000<0
oooo0d000000103ooom00000@000040000040?ooo`90000000@0oooo@000
04000000oooo0T0000020?ooo`E000000P3oool2@00000040?oood000010
00000?ooo`M000000P3oool2@00000040?oood00001000000?ooo`900000
O@3oool009@0oooo0T0000040?ooo`9000001`3oool2@00000<0oooo0T00
00030?ooo`900000<03oool01d000000oooo@00004000000oooo@000003o
ool00T000000103ooom00000@000003oool2@00000040?oood0000100000
0?ooo`90000000D0oooo@00004000000oooo@00000030?ooo`90000000@0
oooo@00004000000oooo0T0000001@3ooom00000@00004000000oooo0090
00000P3oool2@00000040?oood00001000000?ooo`A0000000<0oooo@000
040000000P3oool2@00000040?oood00001000000?ooo`900000O@3oool0
09@0oooo0T0000040?ooo`9000001`3oool2@00000<0oooo0T0000030?oo
o`900000<03oool4@00000030?oood000000oooo009000000P3oool3@000
00<0oooo0d0000030?ooo`=000000P3oool3@00000030?oood0000100000
00E0000000@0oooo@0000400001000000P3oool5@00000030?oood000010
00000080oooo0d0000020?ooo`E0000000<0oooo@000040000000T00001l
0?ooo`00U03oool2@00000@0oooo0T0000070?ooo`9000000P3oool4@000
0080oooo0T00000`0?ooo`=000000`3oool3@00003/0oooo00=000000?oo
o`3oool0N`3oool009@0oooo0T0000040?ooo`900000203oool2@00000<0
oooo00E000000?ooo`3oool0oooo@000000a0?ooo`=000000`3oool3@000
03/0oooo00=000000?ooo`3oool0N`3oool009D0oooo0T0000020?ooo`90
00002P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?oo
o`3oool0;`3oool3@00000@0oooo1400002h0?ooo`00UP3oool4@00000`0
oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`3c0?ooo`00
o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?oo
o`00l`3oool7@0000080oooo0d0000020?ooo`900000103oool3@0000080
oooo1400002A0?ooo`00m03oool2@0000080oooo0T0000000`3ooom00000
@00000020?ooo`04@000003ooom00000@00000<0oooo0T0000020?ooo`03
@000003oool0oooo00900000TP3oool00?@0oooo0T0000030?ooo`04@000
003ooom00000@00000<0oooo0T000000103ooom000000?ooo`3oool2@000
00D0oooo0T00002B0?ooo`00m03oool2@00000D0oooo1d000000103ooom0
00000?ooo`3oool5@0000080oooo0T00002B0?ooo`00Z03oool00`000000
oooo0?ooo`190?ooo`9000001@3oool2@00000030?oood00001000000090
000000@0oooo@000003oool0oooo0T0000000`3ooom00000@00000020?oo
o`900000TP3oool00:L0oooo0P00001;0?ooo`9000001P3oool6@0000003
0?oood00001000000080oooo0d0000030?ooo`900000TP3oool00:L0oooo
0`00001:0?ooo`9000005`3oool2@0000980oooo002V0?ooo`@00000BP3o
ool2@00001L0oooo0T00002B0?ooo`00YP3oool5000004P0oooo1400000E
0?ooo`=00000TP3oool00:D0oooo1P00003f0?ooo`00Y@3oool700000?D0
oooo002U0?ooo`L00000m@3oool00:@0oooo2@00003d0?ooo`00Y03oool9
00000?@0oooo002S0?ooo`/00000l`3oool00:<0oooo2`00003c0?ooo`00
XP3oool=00000?80oooo002R0?ooo`d00000lP3oool00:40oooo00<00000
0?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool0k`3oool0
0:H0oooo1@00003f0?ooo`00YP3oool500000?H0oooo002V0?ooo`D00000
mP3oool00:H0oooo1@00003f0?ooo`00YP3oool500000?H0oooo002V0?oo
o`D00000mP3oool00:H0oooo1@00003f0?ooo`00YP3oool500000?H0oooo
002V0?ooo`D00000mP3oool00:H0oooo1@00003f0?ooo`00YP3oool50000
0?H0oooo002V0?ooo`D00000mP3oool00:H0oooo1@00003f0?ooo`00YP3o
ool500000?H0oooo001B0?oooeT00000mP3oool00580ooooF@00003f0?oo
o`00DP3ooomI00000?H0oooo001B0?oooeT00000mP3oool00580ooooF@00
003f0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00
o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?oo
o`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00
o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?oo
o`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooonR0?ooo`00\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->False,
  ImageSize->{417, 281.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
The dynamical model of the controlled system can be developed as follows:\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Model equations", "Section"],

Cell["The mass balance:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(deq = \(Qin[t] - Qout[t]\)\/A \[Equal] \(h'\)[t]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(Qin[t] - Qout[t]\)\/A\), "==", 
      RowBox[{
        SuperscriptBox["h", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]], "Output"]
}, Open  ]],

Cell["\<\
The outlet flow rate can be expressed by the valve \"constant\" and the water \
level:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Qout[t_] = c[t]\ \@h[t]\)], "Input"],

Cell[BoxData[
    \(c[t]\ \@h[t]\)], "Output"]
}, Open  ]],

Cell["\<\
Combining them, we get the mathematical model of the system, which is a \
nonlinear, non-autonomous ordinary differential equation for the \
state-variable h[t].\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(deq\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(\(-c[t]\)\ \@h[t] + Qin[t]\)\/A\), "==", 
      RowBox[{
        SuperscriptBox["h", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nonlinear model", "Section"],

Cell["The general form of the nonlinear model is ", "Text"],

Cell[BoxData[{
    StyleBox[\(x\& .  = f \((x, u)\)\),
      FontFamily->"Times New Roman"], "\[IndentingNewLine]", 
    StyleBox[\(y = g \((x, u)\)\),
      FontFamily->"Times New Roman"]}], "Text",
  TextAlignment->Center],

Cell["In our case", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = deq[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(\(-c[t]\)\ \@h[t] + Qin[t]\)\/A\)], "Output"]
}, Open  ]],

Cell["and", "Text"],

Cell[BoxData[
    \(x = {h[t]}; y = {h[t]}; u = {Qin[t], c[t]}; g = y;\)], "Input"],

Cell["\<\
To design the control for the system , it should be linearized. Now, we load \
the CSP2 application:\
\>", "Text"],

Cell[BoxData[
    \(<< ControlSystems`\)], "Input",
  CellTags->"1.1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Linearization", "Section"],

Cell["\<\
The linearization should be carried out at a steady state, namely at (h0, \
Qin0, c0):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ControlObjectSS = 
      Linearize[f, g, {{h[t], h0}}, {{Qin[t], Qin0}, {c[t], c0}}]\)], "Input"],

Cell[BoxData[
    \(StateSpace[{{\(-\(c0\/\(2\ A\ \@h0\)\)\)}}, {{1\/A, \(-\(\@h0\/A\)\)}}, \
{{1}}, {{0, 0}}]\)], "Output"]
}, Open  ]],

Cell["\<\
From the state representation, one can get the equation form of the \
linearized system:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ControlObjectSS // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX]\& . \), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-\(c0\/\(2\ A\ \@h0\)\)\)}
                        },
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptX]", "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(1\/A\), \(-\(\@h0\/A\)\)}
                        },
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptU]"}]},
              {
                RowBox[{"\[ScriptY]", "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptX]", "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0", "0"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptU]"}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here we should keep in mind, that the variables ",
  StyleBox["x and u",
    FontSlant->"Italic"],
  " represent the deviation from the steady state. Our model in matrix form \
is:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm[%]\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[
          SubsuperscriptBox[
            FormBox[
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(-\(c0\/\(2\ A\ \@h0\)\)\), \(1\/A\), \
\(-\(\@h0\/A\)\)},
                    {"1", "0", "0"}
                    },
                  RowLines->{True, False},
                  ColumnLines->{True, False},
                  AllowScriptLevelChange->False], "\[NoBreak]", ")"}],
              "TraditionalForm"], 
            FormBox["\[Bullet]",
              "TraditionalForm"], 
            FormBox[
              StyleBox["\<\"\[ScriptCapitalS]\"\>",
                Editable->False,
                ShowStringCharacters->False],
              "TraditionalForm"],
            MultilineFunction->None],
          "TraditionalForm"],
        (StateSpace[ 
          SlotSequence[ 1]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell["or its representation on frequency domain:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ControlObjectTF = 
      TransferFunction[s, ControlObjectSS] // Simplify\)], "Input"],

Cell[BoxData[
    \(TransferFunction[
      s, {{\(2\ \@h0\)\/\(c0 + 2\ A\ \@h0\ s\), \(-\(\(2\ h0\)\/\(c0 + 
                  2\ A\ \@h0\ s\)\)\)}}]\)], "Output"]
}, Open  ]],

Cell["or in equation form:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ControlObjectTF // EquationForm\)], "Input"],

Cell[BoxData[
    TagBox[
      FormBox[
        SubsuperscriptBox[
          FormBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {\(\(2\ \@h0\)\/\(c0 + 
                          2\ A\ \@h0\ \[ScriptS]\)\), \(-\(\(2\ h0\)\/\(c0 + 
                            2\ A\ \@h0\ \[ScriptS]\)\)\)}
                  },
                AllowScriptLevelChange->False], "\[NoBreak]", ")"}],
            "TraditionalForm"], 
          FormBox[
            StyleBox["\<\"\[InvisibleSpace]\"\>",
              ShowStringCharacters->False],
            "TraditionalForm"], 
          FormBox[
            StyleBox["\<\"\[ScriptCapitalT]\"\>",
              Editable->False,
              ShowStringCharacters->False],
            "TraditionalForm"],
          MultilineFunction->None],
        "TraditionalForm"],
      (TransferFunction[ s, 
        SlotSequence[ 1]]&)]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Controller design", "Section"],

Cell["\<\
Let us design a simple proportional controller. The controller gain is:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(k = 
      StateFeedbackGains[ControlObjectSS, {p}, 
        ControlInput \[Rule] 2]\)], "Input"],

Cell[BoxData[
    \({{0}, {\(c0 + 2\ A\ \@h0\ p\)\/\(2\ h0\)}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "where ",
  StyleBox["p",
    FontSlant->"Italic"],
  " is the eigenvalue of the closed loop. The ",
  StyleBox["ControlInput\[Rule]2",
    FontFamily->"Courier New",
    FontWeight->"Bold"],
  " means, that only the second element of the control vector ",
  StyleBox["u, ",
    FontSlant->"Italic"],
  StyleBox["namely",
    FontVariations->{"CompatibilityType"->0}],
  " c[t] depends on ",
  StyleBox["x",
    FontSlant->"Italic"],
  ", and its first element, Qin[t] represents the disturbance.\nAs we have \
seen, the form of the linearized model is:"
}], "Text"],

Cell[BoxData[
    StyleBox[\(x\& .  = \ a\ x\  + b\ u\),
      FontFamily->"Times New Roman"]], "Text",
  TextAlignment->Center],

Cell["where the coefficients are", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = ControlObjectSS[\([1]\)]\)], "Input"],

Cell[BoxData[
    \({{\(-\(c0\/\(2\ A\ \@h0\)\)\)}}\)], "Output"]
}, Open  ]],

Cell["and", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(b = ControlObjectSS[\([2]\)]\)], "Input"],

Cell[BoxData[
    \({{1\/A, \(-\(\@h0\/A\)\)}}\)], "Output"]
}, Open  ]],

Cell["Indeed,  the eigenvalue of the closed loop is:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[a - b . k] // Simplify\)], "Input"],

Cell[BoxData[
    \({p}\)], "Output"]
}, Open  ]],

Cell["\<\
Now, we can apply this control rule for our system and develope the model of \
the closed loop.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Closed loop system", "Section"],

Cell["The state space form of our closed loop model is:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CLControlObjectSS = StateFeedbackConnect[ControlObjectSS, k]\)], "Input"],

Cell[BoxData[
    \(StateSpace[{{\(-\(c0\/\(2\ A\ \@h0\)\)\) - \(\@h0\ \((\(-\(c0\/\(2\ \
h0\)\)\) - \(A\ p\)\/\@h0)\)\)\/A}}, {{1\/A, \(-\(\@h0\/A\)\)}}, {{1}}, {{0, 
          0}}]\)], "Output"]
}, Open  ]],

Cell["The equation form of this closed loop model is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CLControlObjectSS // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX]\& . \), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(\(-\(c0\/\(2\ A\ \@h0\)\)\) - \(\@h0\ \((\(-\(c0\/\
\(2\ h0\)\)\) - \(A\ p\)\/\@h0)\)\)\/A\)}
                        },
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptX]", "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(1\/A\), \(-\(\@h0\/A\)\)}
                        },
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptU]"}]},
              {
                RowBox[{"\[ScriptY]", "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptX]", "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0", "0"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptU]"}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
  "We were able to get  symbolic result for the closed loop system, which \
demonstrates one of the unique features of the ",
  StyleBox["Control System Professional Application",
    FontSlant->"Italic"],
  "!\nLet us continue our design with the closed loop simulation. Now, we \
shall use numerical values."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Steady state values", "Section"],

Cell["\<\
In order to compute the steady state, one has to give the values of  h[0] = \
h0 = 9 and Qin[0] = Qin0 = 9. Then we need to compute c[0] = c0.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq = deq[\([1]\)] /. t \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(\(-c[0]\)\ \@h[0] + Qin[0]\)\/A\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(h[0] = 9. ; Qin[0] = 9. ;\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[eq \[Equal] 0, c[0]]\)], "Input"],

Cell[BoxData[
    \({{c[0] \[Rule] 3.`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c[0] = c[0] /. sol[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(3.`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerical form of the linearized model", "Section"],

Cell["Let us consider the following numerical values:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(numericalValues = {A \[Rule] 10. , c0 \[Rule] c[0], 
        Qin0 \[Rule] Qin[0], h0 \[Rule] h[0]}\)], "Input"],

Cell[BoxData[
    \({A \[Rule] 10.`, c0 \[Rule] 3.`, Qin0 \[Rule] 9.`, 
      h0 \[Rule] 9.`}\)], "Output"]
}, Open  ]],

Cell["The numerical system model in state-space form is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NControlObjectSS = ControlObjectSS /. numericalValues\)], "Input"],

Cell[BoxData[
    \(StateSpace[{{\(-0.05`\)}}, {{0.1`, \(-0.30000000000000004`\)}}, {{1}}, \
{{0, 0}}]\)], "Output"]
}, Open  ]],

Cell["in equation form", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NControlObjectSS // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX]\& . \), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-0.05`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptX]", "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.1`", \(-0.30000000000000004`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptU]"}]},
              {
                RowBox[{"\[ScriptY]", "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptX]", "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0", "0"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptU]"}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell["The numerical closed loop model in state space form is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NCLControlObjectSS = CLControlObjectSS /. numericalValues\)], "Input"],

Cell[BoxData[
    \(StateSpace[{{\(-0.05`\) - 
            0.30000000000000004`\ \((\(-0.16666666666666666`\) - 
                  3.333333333333333`\ p)\)}}, {{0.1`, \(-0.30000000000000004`\
\)}}, {{1}}, {{0, 0}}]\)], "Output"]
}, Open  ]],

Cell["its equation form", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NCLControlObjectSS // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX]\& . \), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(\(-0.30000000000000004`\)\ \
\((\(-3.333333333333333`\)\ p - 0.16666666666666666`)\) - 0.05`\)}
                        },
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptX]", "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.1`", \(-0.30000000000000004`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptU]"}]},
              {
                RowBox[{"\[ScriptY]", "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptX]", "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0", "0"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", ")"}], 
                  "\[ScriptU]"}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simulation of the linear closed loop model", "Section"],

Cell["\<\
Considering a delayed Qin0[t]  step as disturbance, we can compute the system \
response even in symbolic form:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(OutputResponse[CLControlObjectSS, {Qin0\ UnitStep[t - 10], 0}, t, 
        InitialConditions \[Rule] {0}] // Simplify\)], "Input"],

Cell[BoxData[
    \({\(\((\(-1\) + \[ExponentialE]\^\(p\ \((\(-10\) + t)\)\))\)\ Qin0\ \
UnitStep[\(-10\) + t]\)\/\(A\ p\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Let us investigate the dynamical performance of our closed loop in case of \
three different values of design parameter, ",
  StyleBox["p, ",
    FontSlant->"Italic"],
  StyleBox["namely",
    FontVariations->{"CompatibilityType"->0}]
}], "Text"],

Cell[BoxData[
    \(\(poles = {\(-0.25\), \(-0.5\), \(-1. \)};\)\)], "Input"],

Cell["Then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(plotLin = 
        Plot[Evaluate[\(%% /. numericalValues\) /. p \[Rule] poles], {t, 0, 
            30}, PlotStyle \[Rule] {RGBColor[1, 0, 0]}, Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.0147151 0.16461 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.18254 -0.0125 -3 -9 ]
[.18254 -0.0125 3 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.81746 -0.0125 -6 -9 ]
[.81746 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09702 -18 -4.5 ]
[-0.0125 .09702 0 4.5 ]
[-0.0125 .17933 -6 -4.5 ]
[-0.0125 .17933 0 4.5 ]
[-0.0125 .26163 -18 -4.5 ]
[-0.0125 .26163 0 4.5 ]
[-0.0125 .34394 -6 -4.5 ]
[-0.0125 .34394 0 4.5 ]
[-0.0125 .42624 -18 -4.5 ]
[-0.0125 .42624 0 4.5 ]
[-0.0125 .50855 -6 -4.5 ]
[-0.0125 .50855 0 4.5 ]
[-0.0125 .59085 -18 -4.5 ]
[-0.0125 .59085 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(10)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(15)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(20)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(25)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(30)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09702 m
.00625 .09702 L
s
[(0.5)] -0.0125 .09702 1 0 Mshowa
0 .17933 m
.00625 .17933 L
s
[(1)] -0.0125 .17933 1 0 Mshowa
0 .26163 m
.00625 .26163 L
s
[(1.5)] -0.0125 .26163 1 0 Mshowa
0 .34394 m
.00625 .34394 L
s
[(2)] -0.0125 .34394 1 0 Mshowa
0 .42624 m
.00625 .42624 L
s
[(2.5)] -0.0125 .42624 1 0 Mshowa
0 .50855 m
.00625 .50855 L
s
[(3)] -0.0125 .50855 1 0 Mshowa
0 .59085 m
.00625 .59085 L
s
[(3.5)] -0.0125 .59085 1 0 Mshowa
.125 Mabswid
0 .03118 m
.00375 .03118 L
s
0 .04764 m
.00375 .04764 L
s
0 .0641 m
.00375 .0641 L
s
0 .08056 m
.00375 .08056 L
s
0 .11348 m
.00375 .11348 L
s
0 .12994 m
.00375 .12994 L
s
0 .1464 m
.00375 .1464 L
s
0 .16286 m
.00375 .16286 L
s
0 .19579 m
.00375 .19579 L
s
0 .21225 m
.00375 .21225 L
s
0 .22871 m
.00375 .22871 L
s
0 .24517 m
.00375 .24517 L
s
0 .27809 m
.00375 .27809 L
s
0 .29455 m
.00375 .29455 L
s
0 .31101 m
.00375 .31101 L
s
0 .32747 m
.00375 .32747 L
s
0 .3604 m
.00375 .3604 L
s
0 .37686 m
.00375 .37686 L
s
0 .39332 m
.00375 .39332 L
s
0 .40978 m
.00375 .40978 L
s
0 .4427 m
.00375 .4427 L
s
0 .45916 m
.00375 .45916 L
s
0 .47562 m
.00375 .47562 L
s
0 .49208 m
.00375 .49208 L
s
0 .52501 m
.00375 .52501 L
s
0 .54147 m
.00375 .54147 L
s
0 .55793 m
.00375 .55793 L
s
0 .57439 m
.00375 .57439 L
s
0 .60731 m
.00375 .60731 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09702 m
1 .09702 L
s
.99375 .17933 m
1 .17933 L
s
.99375 .26163 m
1 .26163 L
s
.99375 .34394 m
1 .34394 L
s
.99375 .42624 m
1 .42624 L
s
.99375 .50855 m
1 .50855 L
s
.99375 .59085 m
1 .59085 L
s
.125 Mabswid
.99625 .03118 m
1 .03118 L
s
.99625 .04764 m
1 .04764 L
s
.99625 .0641 m
1 .0641 L
s
.99625 .08056 m
1 .08056 L
s
.99625 .11348 m
1 .11348 L
s
.99625 .12994 m
1 .12994 L
s
.99625 .1464 m
1 .1464 L
s
.99625 .16286 m
1 .16286 L
s
.99625 .19579 m
1 .19579 L
s
.99625 .21225 m
1 .21225 L
s
.99625 .22871 m
1 .22871 L
s
.99625 .24517 m
1 .24517 L
s
.99625 .27809 m
1 .27809 L
s
.99625 .29455 m
1 .29455 L
s
.99625 .31101 m
1 .31101 L
s
.99625 .32747 m
1 .32747 L
s
.99625 .3604 m
1 .3604 L
s
.99625 .37686 m
1 .37686 L
s
.99625 .39332 m
1 .39332 L
s
.99625 .40978 m
1 .40978 L
s
.99625 .4427 m
1 .4427 L
s
.99625 .45916 m
1 .45916 L
s
.99625 .47562 m
1 .47562 L
s
.99625 .49208 m
1 .49208 L
s
.99625 .52501 m
1 .52501 L
s
.99625 .54147 m
1 .54147 L
s
.99625 .55793 m
1 .55793 L
s
.99625 .57439 m
1 .57439 L
s
.99625 .60731 m
1 .60731 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .01752 L
.34309 .02313 L
.38373 .18314 L
.42286 .29563 L
.46444 .38266 L
.50451 .44345 L
.54306 .48636 L
.58406 .51973 L
.62355 .54314 L
.66152 .55973 L
.70195 .5727 L
.74085 .58183 L
.78222 .58892 L
.82206 .59387 L
.86039 .59737 L
.90117 .6001 L
.94044 .60202 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .01752 L
.34309 .02307 L
.3644 .10519 L
.38373 .15921 L
.40388 .20049 L
.42286 .22905 L
.44294 .25127 L
.46141 .26635 L
.48024 .27781 L
.5009 .28703 L
.52041 .29338 L
.54132 .29833 L
.56256 .30193 L
.58268 .3044 L
.60259 .30618 L
.62101 .3074 L
.63968 .30832 L
.66028 .30907 L
.67963 .30958 L
.70048 .30998 L
.72052 .31026 L
.74162 .31047 L
.76136 .31062 L
.77973 .31072 L
.80019 .3108 L
.81878 .31085 L
.83796 .31089 L
.85876 .31093 L
.87863 .31095 L
.89968 .31097 L
.91925 .31098 L
.93756 .31099 L
.95775 .311 L
.97619 .311 L
Mistroke
Mfstroke
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .0175 L
.34309 .02295 L
.35322 .06117 L
.36276 .08757 L
.37376 .10962 L
.38373 .12398 L
.39349 .13427 L
.40381 .1422 L
.41261 .14721 L
.42228 .15132 L
.43249 .15449 L
.44179 .15662 L
.45253 .15841 L
.46271 .15963 L
.47236 .16048 L
.48261 .16114 L
.49137 .16155 L
.50104 .1619 L
.51113 .16216 L
.52038 .16234 L
.53054 .16248 L
.54124 .16259 L
.55078 .16266 L
.56098 .16272 L
.5706 .16276 L
.57935 .16278 L
.58933 .1628 L
.59853 .16282 L
.60863 .16283 L
.61933 .16284 L
.62877 .16285 L
.6389 .16285 L
.64847 .16285 L
.65722 .16286 L
Mistroke
.66709 .16286 L
.67624 .16286 L
.68628 .16286 L
.69698 .16286 L
.70729 .16286 L
.71843 .16286 L
.72895 .16286 L
.73861 .16286 L
.74837 .16286 L
.75747 .16286 L
.76746 .16286 L
.77815 .16286 L
.78835 .16286 L
.79943 .16286 L
.8099 .16286 L
.81956 .16286 L
.82922 .16286 L
.83827 .16286 L
.84819 .16286 L
.85888 .16286 L
.86848 .16286 L
.87896 .16286 L
.88991 .16286 L
.90007 .16286 L
.91063 .16286 L
.92057 .16286 L
.9295 .16286 L
.93917 .16286 L
.94775 .16286 L
.95717 .16286 L
.967 .16286 L
.97619 .16286 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`006P3oool2000002P0oooo0P00000T0?ooo`D000000P3oool200000280oooo1@0000020?oo
o`8000008@3oool4000000<0oooo0P00000Q0?ooo`@000000`3oool200000280oooo0P0000040?oo
o`800000103oool001T0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`00000U
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0200oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`006@3oool0
10000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000008@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0040oooo000I0?ooo`040000003oool0oooo000002L0oooo0P00000V0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0080oooo0P00000S0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080oooo0P00000T0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00@3oool001T0oooo00@000000?ooo`3oool000009`3oool00`000000oooo
0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000200oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0P0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool001X0oooo
0P00000X0?ooo`<00000903oool2000000@0oooo0P00000S0?ooo`800000103oool300000240oooo
0P0000040?ooo`8000008P3oool2000000@0oooo0`00000Q0?ooo`800000103oool2000000@0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000002`0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`800000103ooomE0?l00:d0oooo0P0000010?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo05P0oooo00<0o`000?ooo`3oool0Z`3oool100000040oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0F03oool00`3o0000oooo0?ooo`2[0?oo
o`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo05P0oooo00<0o`000?ooo`3o
ool0Z`3oool100000040oooo000E0?ooo`800000FP3oool00`3o0000oooo0?ooo`2Y0?ooo`800000
0@3oool001D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`2Z0?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`2Z0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0F@3oool20?l00:/0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`1J0?ooo`030?l0003oool0oooo0:T0oooo0@0000010?ooo`005@3oool2000005/0oooo
00<0o`000?ooo`3oool0Z03oool200000040oooo000E0?ooo`030000003oool0oooo05X0oooo00<0
o`000?ooo`3oool0Z@3oool100000040oooo000E0?ooo`030000003oool0oooo05X0oooo0P3o002Z
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2X0?oo
o`4000000@3oool001D0oooo0P00001L0?ooo`030?l0003oool0oooo0:L0oooo0P0000010?ooo`00
5@3oool00`000000oooo0?ooo`1K0?ooo`80o`00Z@3oool100000040oooo000E0?ooo`030000003o
ool0oooo05/0oooo0P3o002Y0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G03oool0
0`3o0000oooo0?ooo`2W0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G03oool00`3o
0000oooo0?ooo`2W0?ooo`4000000@3oool001D0oooo0P00001M0?ooo`80o`00Y`3oool200000040
oooo000E0?ooo`030000003oool0oooo05`0oooo0P3o002X0?ooo`4000000@3oool00080oooo0P00
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0G@3oool20?l00:L0oooo0@00
00010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0G@3oool20?l00:L0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`030000003oool0oooo0080oooo0P00001N0?ooo`030?l0003oool0o`000:D0oooo
0P0000010?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo
0?ooo`1M0?ooo`<0o`00YP3oool100000040oooo00001@3oool000000?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0o`000:D0oooo
0@0000010?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo05h0oooo00<0
o`000?ooo`3o0000Y@3oool100000040oooo000E0?ooo`800000G`3oool20?l000030?ooo`3o0000
oooo0:80oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1N0?ooo`80o`000P3oool00`3o
0000oooo0?ooo`2Q0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G`3oool0103o0000
oooo0?ooo`3o002S0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G`3oool20?l00080
oooo00<0o`000?ooo`3oool0X03oool100000040oooo000E0?ooo`030000003oool0oooo05l0oooo
0P3o00030?ooo`030?l0003oool0oooo09l0oooo0@0000010?ooo`005@3oool200000600oooo00<0
o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`2N0?ooo`8000000@3oool001D0oooo00<00000
0?ooo`3oool0H03oool20?l000<0oooo00<0o`000?ooo`3oool0WP3oool100000040oooo000E0?oo
o`030000003oool0oooo0600oooo0P3o00040?ooo`80o`00WP3oool100000040oooo000E0?ooo`03
0000003oool0oooo0600oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`2K0?ooo`40
00000@3oool001D0oooo0P00001Q0?ooo`030?l0003oool0o`0000H0oooo0`3o002I0?ooo`800000
0@3oool001D0oooo00<000000?ooo`3oool0H@3oool20?l000T0oooo0`3o002G0?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?l0000;0?ooo`80o`00U@3oool1
00000040oooo000E0?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3o00003@3oool60?l0
08l0oooo0@0000010?ooo`005@3oool200000680oooo00<0o`000?ooo`3o00004`3ooon:0?l000@0
oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0o`000:40oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0o`000:40oooo0@00
00010?ooo`003@3oool5000000<0oooo00<000000?ooo`3oool0HP3oool0103o0000oooo0?ooo`3o
002P0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1R
0?ooo`040?l0003oool0oooo0?l00:00oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`800000I03oool0103o0000oooo0?ooo`3o002N0?ooo`8000000@3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`040?l0003oool0oooo0?l009l0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo00D0o`00
0?ooo`3oool0oooo0?l0002N0?ooo`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0
oooo06@0oooo00@0o`000?ooo`3oool0o`00WP3oool100000040oooo000E0?ooo`800000I@3oool0
1@3o0000oooo0?ooo`3oool0o`0009`0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1T
0?ooo`050?l0003oool0oooo0?ooo`3o0000W@3oool100000040oooo000E0?ooo`030000003oool0
oooo06D0oooo00D0o`000?ooo`3oool0oooo0?l0002L0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0I@3oool01@3o0000oooo0?ooo`3oool0o`0009`0oooo0@0000010?ooo`005@3oool2
000006H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2H0?ooo`8000000@3oool0
01D0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
09P0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0V03oool100000040oooo000E0?ooo`030000003oool0oooo06H0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2G0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo09L0oooo0@00
00010?ooo`005@3oool2000006P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2E
0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo09D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0U03oool100000040oooo000E0?ooo`030000
003oool0oooo06P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2C0?ooo`400000
0@3oool001D0oooo0P00001Y0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0TP3o
ool200000040oooo000E0?ooo`030000003oool0oooo06T0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`2B0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0J@3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo0940oooo0@0000010?ooo`0000<0oooo00000000
00000`0000020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0J@3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo0900oooo0@0000010?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0JP3oool00`3o0000
oooo0?ooo`070?ooo`80o`00T03oool100000040oooo00030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool2000006/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`2<0?ooo`8000000@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<0
00000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo08`0oooo0@00
00010?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00S03oool100000040oooo00020?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0<0?oo
o`80o`00RP3oool100000040oooo000E0?ooo`800000K03oool00`3o0000oooo0?ooo`0>0?ooo`80
o`00Q`3oool200000040oooo000E0?ooo`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0
3`3oool30?l008D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`030?l0003o
ool0oooo0180oooo0`3o00220?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K03oool0
0`3o0000oooo0?ooo`0E0?ooo`80o`00P03oool100000040oooo000E0?ooo`800000KP3oool00`3o
0000oooo0?ooo`0F0?ooo`@0o`00N`3oool200000040oooo000E0?ooo`030000003oool0oooo06d0
oooo00<0o`000?ooo`3oool06P3oool60?l007H0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`1]0?ooo`030?l0003oool0oooo0200oooo1@3o001a0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0T0?ooo`/0o`00IP3oool100000040oooo000E
0?ooo`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool0;`3ooolJ0?l004`0oooo0@000001
0?ooo`005@3oool200000700oooo00<0o`000?ooo`3oool0B03ooom70?l000@0oooo0P0000010?oo
o`005@3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo09@0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo09<0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo09<0oooo0@0000010?ooo`005@3oool2
00000780oooo00<0o`000?ooo`3oool0T@3oool200000040oooo000E0?ooo`030000003oool0oooo
0740oooo00<0o`000?ooo`3oool0TP3oool100000040oooo000=0?ooo`@00000103oool00`000000
oooo0?ooo`1b0?ooo`030?l0003oool0oooo0940oooo0@0000010?ooo`003@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0T@3oool100000040oooo
000>0?ooo`030000003oool0oooo00@0oooo0P00001d0?ooo`030?l0003oool0oooo08l0oooo0P00
00010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo00<0o`00
0?ooo`3oool0T03oool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0M03oool00`3o0000oooo0?ooo`2?0?ooo`4000000@3oool000h0oooo0P0000050?oo
o`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0S`3oool100000040oooo000E0?ooo`03
0000003oool0oooo07D0oooo00<0o`000?ooo`3oool0SP3oool100000040oooo000E0?ooo`800000
MP3oool00`3o0000oooo0?ooo`2=0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0MP3o
ool00`3o0000oooo0?ooo`2=0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0MP3oool0
0`3o0000oooo0?ooo`2=0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0M`3oool00`3o
0000oooo0?ooo`2<0?ooo`4000000@3oool001D0oooo0P00001h0?ooo`030?l0003oool0oooo08/0
oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo08/0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo08/0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo08X0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo08X0oooo0@0000010?oo
o`005@3oool2000007/0oooo00<0o`000?ooo`3oool0R03oool200000040oooo000E0?ooo`030000
003oool0oooo07/0oooo00<0o`000?ooo`3oool0R03oool100000040oooo000E0?ooo`030000003o
ool0oooo07/0oooo00<0o`000?ooo`3oool0R03oool100000040oooo000E0?ooo`030000003oool0
oooo07`0oooo00<0o`000?ooo`3oool0Q`3oool100000040oooo000E0?ooo`800000OP3oool00`3o
0000oooo0?ooo`250?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0OP3oool00`3o0000
oooo0?ooo`250?ooo`4000000@3oool000030?ooo`0000000000008000000`3oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0Q@3oool100000040oooo
00000`3oool000000?ooo`0:0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
O`3oool00`3o0000oooo0?ooo`240?ooo`4000000@3oool00080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`800000P@3oool00`3o0000oooo0?ooo`220?ooo`8000000@3o
ool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0P03oool0
0`3o0000oooo0?ooo`230?ooo`4000000@3oool000050?ooo`000000oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`3oool0PP3oool1
00000040oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0PP3oool00`3o
0000oooo0?ooo`210?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0PP3oool00`3o0000
oooo0?ooo`210?ooo`4000000@3oool001D0oooo0P0000240?ooo`030?l0003oool0oooo07l0oooo
0P0000010?ooo`005@3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo07l0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo07h0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`260?ooo`030?l0003oool0oooo07d0oooo0@0000010?oo
o`005@3oool2000008P0oooo00<0o`000?ooo`3oool0N`3oool200000040oooo000E0?ooo`030000
003oool0oooo08P0oooo00<0o`000?ooo`3oool0N`3oool100000040oooo000E0?ooo`030000003o
ool0oooo08P0oooo00<0o`000?ooo`3oool0N`3oool100000040oooo000E0?ooo`030000003oool0
oooo08T0oooo00<0o`000?ooo`3oool0NP3oool100000040oooo000E0?ooo`800000R`3oool00`3o
0000oooo0?ooo`1h0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0R`3oool00`3o0000
oooo0?ooo`1h0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo
0?ooo`1g0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0S@3oool00`3o0000oooo0?oo
o`1f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`1e
0?ooo`4000000@3oool001D0oooo0P00002@0?ooo`80o`00M03oool200000040oooo000E0?ooo`03
0000003oool0oooo0940oooo00<0o`000?ooo`3oool0LP3oool100000040oooo000>0?ooo`800000
1@3oool00`000000oooo0?ooo`2B0?ooo`030?l0003oool0oooo0740oooo0@0000010?ooo`003@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0
L03oool100000040oooo000?0?ooo`030000003oool0oooo00<0oooo0P00002E0?ooo`030?l0003o
ool0oooo06h0oooo0P0000010?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo09D0oooo0P3o001_0?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo06`0oooo0@0000010?ooo`003P3oool20000
00D0oooo00<000000?ooo`3oool0V03oool00`3o0000oooo0?ooo`1[0?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0V@3oool20?l006/0oooo0@0000010?ooo`005@3oool2000009`0oooo
0P3o001X0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0W@3oool00`3o0000oooo0?oo
o`1V0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0WP3oool20?l006H0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`2P0?ooo`80o`00I03oool100000040oooo000E0?ooo`80
0000X`3oool00`3o0000oooo0?ooo`1P0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0
X`3oool20?l00640oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`2U0?ooo`80o`00G`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0:L0oooo0P3o001M0?ooo`4000000@3oool0
01D0oooo0P00002Z0?ooo`80o`00FP3oool200000040oooo000E0?ooo`030000003oool0oooo0:/0
oooo0`3o001H0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0[P3oool40?l005@0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`2b0?ooo`@0o`00D03oool100000040oooo000E
0?ooo`030000003oool0oooo0;H0oooo0`3o001=0?ooo`4000000@3oool001D0oooo0P00002j0?oo
o`@0o`00B03oool200000040oooo000E0?ooo`030000003oool0oooo0;d0oooo103o00150?ooo`40
00000@3oool00080oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
`@3oool40?l00440oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0a@3oool60?l003/0oooo0@0000010?ooo`00
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00003<0?ooo`L0o`00
<`3oool200000040oooo00040?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003o
ool0oooo0=80oooo2P3o000Z0?ooo`4000000@3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=`0oooo5P3o000D0?ooo`4000000@3o
ool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`3b0?ooo`l0o`001@3oool1
00000040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`4000000@3oool001D0ooooo`00000;00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.27908, -0.376922, \
0.118621, 0.0228767}}]
}, Open  ]],

Cell[TextData[{
  "\nIt can be seen, that greater the absolut value of ",
  StyleBox["p",
    FontSlant->"Italic"],
  ", smaller the deviation of the new steady state value from the original \
set value and the system reaches this new steady state faster. With other \
words the quality of the control increases with the increase of  the absolute \
value of ",
  StyleBox["p",
    FontSlant->"Italic"],
  ".\nNow, we should like to carry out the same simulation with the nonlinear \
 closed loop model."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerical form of the nonlinear closed loop  model  ", "Section"],

Cell["\<\
Now, the model variables represent the total values instead of the deviations \
from the steady state. Therefore our control vector is:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(feedbackRules = 
      Thread[u \[Rule] {Qin[0]\ \((1 + UnitStep[t - 10])\), 
              c[0]} - \((k . \((x - h[0])\))\)]\)], "Input",
  CellTags->"2"],

Cell[BoxData[
    \({Qin[t] \[Rule] 9.`\ \((1 + UnitStep[\(-10\) + t])\), 
      c[t] \[Rule] \(\(3.`\)\(\[InvisibleSpace]\)\) - \(\((c0 + 2\ A\ \@h0\ \
p)\)\ \((\(-9.`\) + h[t])\)\)\/\(2\ h0\)}\)], "Output"]
}, Open  ]],

Cell["Substitute this into the nonlinear system model", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ndeq = \(deq /. feedbackRules\) /. numericalValues\)], "Input"],

Cell[BoxData[
    RowBox[{\(0.1`\ \((\(-\((\(\(3.`\)\(\[InvisibleSpace]\)\) - 
                    0.05555555555555555`\ \((\(\(3.`\)\(\[InvisibleSpace]\)\) \
+ 60.`\ p)\)\ \((\(-9.`\) + h[t])\))\)\)\ \@h[t] + 
            9.`\ \((1 + UnitStep[\(-10\) + t])\))\)\), "==", 
      RowBox[{
        SuperscriptBox["h", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]], "Output"]
}, Open  ]],

Cell["we get the nonlinear closed loop model.", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Simulation of the nonlinear closed loop model", "Section"],

Cell["Let us carry out the numerical computation:", "Text"],

Cell[BoxData[
    \(Clear[h]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(numSol = \(NDSolve[{Ndeq /. p \[Rule] #, h[0] \[Equal] 9. }, {h}, {t, 
              0, 30}] &\) /@ poles\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{"h", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 30.`}}, "<>"]\),
                False,
                Editable->False]}], "}"}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{"h", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 30.`}}, "<>"]\),
                False,
                Editable->False]}], "}"}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{"h", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 30.`}}, "<>"]\),
                False,
                Editable->False]}], "}"}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
In order to compare the linear and nonlinear models, we plot the values of \
the deviation from the steady state:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(plotNLin = 
        Plot[Evaluate[\((h[t] /. numSol)\) - 9. ], {t, 0, 30}, 
          PlotStyle \[Rule] {RGBColor[0, 0, 1]}, 
          Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.0147151 0.183069 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.18254 -0.0125 -3 -9 ]
[.18254 -0.0125 3 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.81746 -0.0125 -6 -9 ]
[.81746 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10625 -18 -4.5 ]
[-0.0125 .10625 0 4.5 ]
[-0.0125 .19778 -6 -4.5 ]
[-0.0125 .19778 0 4.5 ]
[-0.0125 .28932 -18 -4.5 ]
[-0.0125 .28932 0 4.5 ]
[-0.0125 .38085 -6 -4.5 ]
[-0.0125 .38085 0 4.5 ]
[-0.0125 .47239 -18 -4.5 ]
[-0.0125 .47239 0 4.5 ]
[-0.0125 .56392 -6 -4.5 ]
[-0.0125 .56392 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(10)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(15)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(20)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(25)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(30)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10625 m
.00625 .10625 L
s
[(0.5)] -0.0125 .10625 1 0 Mshowa
0 .19778 m
.00625 .19778 L
s
[(1)] -0.0125 .19778 1 0 Mshowa
0 .28932 m
.00625 .28932 L
s
[(1.5)] -0.0125 .28932 1 0 Mshowa
0 .38085 m
.00625 .38085 L
s
[(2)] -0.0125 .38085 1 0 Mshowa
0 .47239 m
.00625 .47239 L
s
[(2.5)] -0.0125 .47239 1 0 Mshowa
0 .56392 m
.00625 .56392 L
s
[(3)] -0.0125 .56392 1 0 Mshowa
.125 Mabswid
0 .03302 m
.00375 .03302 L
s
0 .05133 m
.00375 .05133 L
s
0 .06964 m
.00375 .06964 L
s
0 .08794 m
.00375 .08794 L
s
0 .12456 m
.00375 .12456 L
s
0 .14286 m
.00375 .14286 L
s
0 .16117 m
.00375 .16117 L
s
0 .17948 m
.00375 .17948 L
s
0 .21609 m
.00375 .21609 L
s
0 .2344 m
.00375 .2344 L
s
0 .2527 m
.00375 .2527 L
s
0 .27101 m
.00375 .27101 L
s
0 .30763 m
.00375 .30763 L
s
0 .32593 m
.00375 .32593 L
s
0 .34424 m
.00375 .34424 L
s
0 .36255 m
.00375 .36255 L
s
0 .39916 m
.00375 .39916 L
s
0 .41747 m
.00375 .41747 L
s
0 .43577 m
.00375 .43577 L
s
0 .45408 m
.00375 .45408 L
s
0 .49069 m
.00375 .49069 L
s
0 .509 m
.00375 .509 L
s
0 .52731 m
.00375 .52731 L
s
0 .54562 m
.00375 .54562 L
s
0 .58223 m
.00375 .58223 L
s
0 .60054 m
.00375 .60054 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10625 m
1 .10625 L
s
.99375 .19778 m
1 .19778 L
s
.99375 .28932 m
1 .28932 L
s
.99375 .38085 m
1 .38085 L
s
.99375 .47239 m
1 .47239 L
s
.99375 .56392 m
1 .56392 L
s
.125 Mabswid
.99625 .03302 m
1 .03302 L
s
.99625 .05133 m
1 .05133 L
s
.99625 .06964 m
1 .06964 L
s
.99625 .08794 m
1 .08794 L
s
.99625 .12456 m
1 .12456 L
s
.99625 .14286 m
1 .14286 L
s
.99625 .16117 m
1 .16117 L
s
.99625 .17948 m
1 .17948 L
s
.99625 .21609 m
1 .21609 L
s
.99625 .2344 m
1 .2344 L
s
.99625 .2527 m
1 .2527 L
s
.99625 .27101 m
1 .27101 L
s
.99625 .30763 m
1 .30763 L
s
.99625 .32593 m
1 .32593 L
s
.99625 .34424 m
1 .34424 L
s
.99625 .36255 m
1 .36255 L
s
.99625 .39916 m
1 .39916 L
s
.99625 .41747 m
1 .41747 L
s
.99625 .43577 m
1 .43577 L
s
.99625 .45408 m
1 .45408 L
s
.99625 .49069 m
1 .49069 L
s
.99625 .509 m
1 .509 L
s
.99625 .52731 m
1 .52731 L
s
.99625 .54562 m
1 .54562 L
s
.99625 .58223 m
1 .58223 L
s
.99625 .60054 m
1 .60054 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .01783 L
.34309 .02406 L
.38373 .20121 L
.42286 .32294 L
.44427 .37381 L
.46444 .41356 L
.50299 .47186 L
.52293 .49477 L
.544 .51475 L
.58197 .54213 L
.60148 .5528 L
.62239 .56224 L
.6422 .56961 L
.66375 .57618 L
.7036 .58527 L
.72337 .58865 L
.74438 .59159 L
.78213 .5956 L
.80148 .59715 L
.82233 .59853 L
.84198 .5996 L
.86347 .60056 L
.9031 .60188 L
.92271 .60237 L
.94366 .6028 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .01783 L
.34309 .024 L
.3644 .11502 L
.38373 .17399 L
.40388 .21797 L
.42286 .24747 L
.44294 .26964 L
.46141 .28413 L
.48024 .29472 L
.49092 .29932 L
.5009 .30289 L
.51135 .306 L
.52125 .30846 L
.53981 .31203 L
.55972 .31475 L
.57814 .31652 L
.5968 .31781 L
.60743 .31837 L
.6174 .3188 L
.63759 .31948 L
.65609 .31992 L
.67501 .32023 L
.68574 .32037 L
.69571 .32048 L
.70624 .32057 L
.71617 .32064 L
.73476 .32075 L
.74448 .32079 L
.75477 .32083 L
.77323 .32088 L
.7928 .32092 L
.81111 .32095 L
.82152 .32096 L
.8314 .32097 L
Mistroke
.84994 .32098 L
.85955 .32098 L
.86978 .32099 L
.88818 .321 L
.89849 .321 L
.90963 .321 L
.91926 .321 L
.92982 .321 L
.94979 .32101 L
.9607 .32101 L
.97087 .32101 L
.97619 .32101 L
Mfstroke
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .01781 L
.34309 .02387 L
.35322 .06629 L
.36276 .09534 L
.37376 .11926 L
.38373 .13454 L
.39349 .14528 L
.40381 .15338 L
.41261 .15836 L
.42228 .16237 L
.43249 .16539 L
.44179 .16736 L
.44694 .16821 L
.45253 .16898 L
.46271 .17005 L
.4721 .17076 L
.48248 .17132 L
.48769 .17154 L
.49332 .17173 L
.50349 .17199 L
.51306 .17217 L
.52353 .17231 L
.52881 .17236 L
.53446 .17241 L
.54463 .17248 L
.55487 .17252 L
.56065 .17254 L
.56597 .17256 L
.57576 .17258 L
.58613 .17259 L
.59556 .17261 L
.6057 .17261 L
.61527 .17262 L
.62401 .17262 L
Mistroke
.62879 .17262 L
.63388 .17263 L
.64304 .17263 L
.64864 .17263 L
.65392 .17263 L
.66377 .17263 L
.67356 .17263 L
.67849 .17263 L
.68389 .17263 L
.69339 .17263 L
.70238 .17263 L
.71261 .17263 L
.72192 .17263 L
.73196 .17263 L
.73758 .17263 L
.74285 .17263 L
.75228 .17263 L
.76267 .17263 L
.77279 .17263 L
.77848 .17263 L
.78369 .17263 L
.80425 .17263 L
.82336 .17263 L
.83287 .17263 L
.83753 .17263 L
.84183 .17263 L
.84419 .17263 L
.84678 .17263 L
.84939 .17263 L
.85082 .17263 L
.85146 .17263 L
.85215 .17263 L
.85337 .17263 L
.85452 .17263 L
.85564 .17263 L
.85667 .17263 L
.85779 .17263 L
.85902 .17263 L
.86031 .17263 L
.86152 .17263 L
.86395 .17263 L
.86621 .17263 L
.87134 .17263 L
.88168 .17263 L
.88628 .17263 L
.89062 .17263 L
.89302 .17263 L
.89563 .17263 L
.89799 .17263 L
.90018 .17263 L
Mistroke
.90143 .17263 L
.90262 .17263 L
.90368 .17263 L
.90484 .17263 L
.9061 .17263 L
.90681 .17263 L
.90744 .17263 L
.90869 .17263 L
.90986 .17263 L
.91213 .17263 L
.91421 .17263 L
.91892 .17263 L
.92959 .17263 L
.9348 .17263 L
.93955 .17263 L
.94163 .17263 L
.94388 .17263 L
.94492 .17263 L
.94601 .17263 L
.94695 .17263 L
.94798 .17263 L
.94916 .17263 L
.95023 .17263 L
.95141 .17263 L
.95265 .17263 L
.95373 .17263 L
.95474 .17263 L
.95702 .17263 L
.95952 .17263 L
.96188 .17263 L
.96629 .17263 L
.97619 .17263 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`006P3oool2000002P0oooo0P00000T0?ooo`D000000P3oool200000280oooo1@0000020?oo
o`8000008@3oool4000000<0oooo0P00000Q0?ooo`@000000`3oool200000280oooo0P0000040?oo
o`800000103oool001T0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`00000U
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0200oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`006@3oool0
10000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000008@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0040oooo000I0?ooo`040000003oool0oooo000002L0oooo0P00000V0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0080oooo0P00000S0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080oooo0P00000T0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00@3oool001T0oooo00@000000?ooo`3oool000009`3oool00`000000oooo
0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000200oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0P0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool001X0oooo
0P00000X0?ooo`<00000903oool2000000@0oooo0P00000S0?ooo`800000103oool300000240oooo
0P0000040?ooo`8000008P3oool2000000@0oooo0`00000Q0?ooo`800000103oool2000000@0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000002`0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`800000103ooomE0000ojd0oooo0P0000010?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo05P0oooo00<0003o0?ooo`3oool0Z`3oool100000040oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`2[0?oo
o`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo05P0oooo00<0003o0?ooo`3o
ool0Z`3oool100000040oooo000E0?ooo`030000003oool0oooo05P0oooo0P000?n/0?ooo`400000
0@3oool001D0oooo0P00001I0?ooo`80003oZ`3oool200000040oooo000E0?ooo`030000003oool0
oooo05T0oooo00<0003o0?ooo`3oool0ZP3oool100000040oooo000E0?ooo`030000003oool0oooo
05T0oooo00<0003o0?ooo`3oool0ZP3oool100000040oooo000E0?ooo`030000003oool0oooo05T0
oooo0P000?n[0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0F@3oool20000oj/0oooo
0@0000010?ooo`005@3oool2000005/0oooo00<0003o0?ooo`3oool0Z03oool200000040oooo000E
0?ooo`030000003oool0oooo05X0oooo00<0003o0?ooo`3oool0Z@3oool100000040oooo000E0?oo
o`030000003oool0oooo05X0oooo0P000?nZ0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0FP3oool20000ojX0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1K0?ooo`030000
o`3oool0oooo0:P0oooo0@0000010?ooo`005@3oool2000005`0oooo00<0003o0?ooo`3oool0Y`3o
ool200000040oooo000E0?ooo`030000003oool0oooo05/0oooo0P000?nY0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0F`3oool20000ojT0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`1L0?ooo`030000o`3oool0oooo0:L0oooo0@0000010?ooo`005@3oool2000005d0oooo
00<0003o0?ooo`3oool0YP3oool200000040oooo000E0?ooo`030000003oool0oooo05`0oooo0P00
0?nX0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G03oool20000ojP0oooo0@000001
0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1L0?oo
o`80003oZ03oool100000040oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1M0?ooo`80003oY`3oool100000040oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool2000005h0oooo0P000?nV
0?ooo`8000000@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<00000
0?ooo`3oool0G@3oool30000ojH0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G@3oool30000ojH0oooo0@000001
0?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo05h0oooo00<0003o0?oo
o`000?l0Y@3oool100000040oooo000E0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`00
0?l0Y@3oool100000040oooo000E0?ooo`800000G`3oool20000o`030?ooo`000?l0oooo0:80oooo
0P0000010?ooo`005@3oool00`000000oooo0?ooo`1N0?ooo`80003o0P3oool00`000?l0oooo0?oo
o`2Q0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G`3oool010000?l0oooo0?ooo`00
0?nS0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G`3oool20000o`80oooo00<0003o
0?ooo`3oool0X03oool100000040oooo000E0?ooo`030000003oool0oooo05l0oooo0P000?l30?oo
o`030000o`3oool0oooo09l0oooo0@0000010?ooo`005@3oool200000600oooo0P000?l30?ooo`03
0000o`3oool0oooo09h0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000
o`3oool0003o00<0oooo00<0003o0?ooo`3oool0WP3oool100000040oooo000E0?ooo`030000003o
ool0oooo0600oooo0P000?l40?ooo`80003oWP3oool100000040oooo000E0?ooo`030000003oool0
oooo0600oooo0P000?l60?ooo`030000o`3oool0oooo09/0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`1P0?ooo`030000o`3oool0003o00H0oooo0`000?nJ0?ooo`4000000@3oool001D0
oooo0P00001Q0?ooo`030000o`3oool0003o00T0oooo0`000?nF0?ooo`8000000@3oool001D0oooo
00<000000?ooo`3oool0H@3oool20000o``0oooo0P000?nE0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0H@3oool00`000?l0oooo0000o`0=0?ooo`/0003oRP3oool100000040oooo000E
0?ooo`030000003oool0oooo0640oooo00<0003o0?ooo`000?l0603ooon50000o`D0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`030000o`3oool0003o0:80oooo0@0000010?oo
o`005@3oool2000006<0oooo00<0003o0?ooo`000?l0X03oool200000040oooo000E0?ooo`030000
003oool0oooo0680oooo00<0003o0?ooo`000?l0X@3oool100000040oooo000E0?ooo`030000003o
ool0oooo0680oooo00@0003o0?ooo`3oool0003oX03oool100000040oooo000=0?ooo`D000000`3o
ool00`000000oooo0?ooo`1R0?ooo`040000o`3oool0oooo0000oj00oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo00@0003o0?ooo`3oool0003o
W`3oool100000040oooo000?0?ooo`030000003oool0oooo00<0oooo0P00001T0?ooo`040000o`3o
ool0oooo0000oih0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06<0oooo00@0003o0?ooo`3oool0003oW`3oool100000040oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0H`3oool01@000?l0oooo0?ooo`3oool0003o09h0oooo
0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0I03oool010000?l0oooo0?oo
o`000?nN0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0I03oool01@000?l0oooo0?oo
o`3oool0003o09d0oooo0@0000010?ooo`005@3oool2000006D0oooo00D0003o0?ooo`3oool0oooo
0000o`2L0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0I@3oool01@000?l0oooo0?oo
o`3oool0003o09`0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`050000o`3o
ool0oooo0?ooo`000?l0W03oool100000040oooo000E0?ooo`030000003oool0oooo06D0oooo00<0
003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`2I0?ooo`4000000@3oool001D0oooo0P00001W
0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0U`3oool200000040oooo000E0?oo
o`030000003oool0oooo06H0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`2H0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`030?ooo`03
0000o`3oool0oooo09L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`030000
o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0U`3oool100000040oooo000E0?ooo`030000003o
ool0oooo06L0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`2F0?ooo`4000000@3o
ool001D0oooo0P00001X0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0U03oool2
00000040oooo000E0?ooo`030000003oool0oooo06L0oooo00<0003o0?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`2D0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0J03oool00`000?l0
oooo0?ooo`050?ooo`030000o`3oool0oooo09<0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`1X0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0T`3oool100000040oooo
000E0?ooo`030000003oool0oooo06P0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?oo
o`2B0?ooo`4000000@3oool001D0oooo0P00001Z0?ooo`030000o`3oool0oooo00H0oooo00<0003o
0?ooo`3oool0T03oool200000040oooo000E0?ooo`030000003oool0oooo06T0oooo00<0003o0?oo
o`3oool01`3oool00`000?l0oooo0?ooo`2@0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0J@3oool00`000?l0oooo0?ooo`080?ooo`80003oT03oool100000040oooo00000`3oool00000
0000000300000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1Z0?ooo`030000
o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0S@3oool100000040oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Z0?ooo`030000
o`3oool0oooo00X0oooo0P000?n=0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`800000J`3oool00`000?l0oooo0?ooo`0<0?ooo`80003oRP3o
ool200000040oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0
oooo06/0oooo00<0003o0?ooo`3oool03@3oool20000ohT0oooo0@0000010?ooo`000`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J`3oool00`00
0?l0oooo0?ooo`0?0?ooo`80003oQ`3oool100000040oooo00020?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0A0?ooo`80003oQ@3oool100000040
oooo000E0?ooo`030000003oool0oooo06/0oooo00<0003o0?ooo`3oool04`3oool50000oh00oooo
0@0000010?ooo`005@3oool2000006d0oooo00<0003o0?ooo`3oool05`3oool40000og/0oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`030000o`3oool0oooo01/0oooo1@000?mg
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0K03oool00`000?l0oooo0?ooo`0P0?oo
o`X0003oK@3oool100000040oooo000E0?ooo`030000003oool0oooo06d0oooo00<0003o0?ooo`3o
ool0:@3ooomX0000o`D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`030000
o`3oool0oooo09H0oooo0@0000010?ooo`005@3oool2000006h0oooo00<0003o0?ooo`3oool0U@3o
ool200000040oooo000E0?ooo`030000003oool0oooo06h0oooo00<0003o0?ooo`3oool0U@3oool1
00000040oooo000E0?ooo`030000003oool0oooo06h0oooo00<0003o0?ooo`3oool0U@3oool10000
0040oooo000E0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool0U03oool100000040
oooo000E0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool0U03oool100000040oooo
000E0?ooo`800000L@3oool00`000?l0oooo0?ooo`2B0?ooo`8000000@3oool001D0oooo00<00000
0?ooo`3oool0L03oool00`000?l0oooo0?ooo`2C0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0L@3oool00`000?l0oooo0?ooo`2B0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0L@3oool00`000?l0oooo0?ooo`2B0?ooo`4000000@3oool001D0oooo0P00001c0?ooo`030000
o`3oool0oooo0900oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1b0?ooo`030000o`3o
ool0oooo0940oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`030000o`3oool0
oooo0900oooo0@0000010?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0L`3oool00`00
0?l0oooo0?ooo`2@0?ooo`4000000@3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1c0?ooo`030000o`3oool0oooo0900oooo0@0000010?ooo`003P3oool00`000000oooo
0?ooo`040?ooo`800000M@3oool00`000?l0oooo0?ooo`2>0?ooo`8000000@3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1d0?ooo`030000o`3oool0oooo08l0oooo0@00
00010?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07D0oooo00<0
003o0?ooo`3oool0SP3oool100000040oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`1e
0?ooo`030000o`3oool0oooo08h0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1f0?oo
o`030000o`3oool0oooo08d0oooo0@0000010?ooo`005@3oool2000007L0oooo00<0003o0?ooo`3o
ool0S03oool200000040oooo000E0?ooo`030000003oool0oooo07L0oooo00<0003o0?ooo`3oool0
S03oool100000040oooo000E0?ooo`030000003oool0oooo07L0oooo00<0003o0?ooo`3oool0S03o
ool100000040oooo000E0?ooo`030000003oool0oooo07P0oooo00<0003o0?ooo`3oool0R`3oool1
00000040oooo000E0?ooo`030000003oool0oooo07P0oooo00<0003o0?ooo`3oool0R`3oool10000
0040oooo000E0?ooo`800000NP3oool00`000?l0oooo0?ooo`290?ooo`8000000@3oool001D0oooo
00<000000?ooo`3oool0N@3oool00`000?l0oooo0?ooo`2:0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0NP3oool00`000?l0oooo0?ooo`290?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0N`3oool00`000?l0oooo0?ooo`280?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0N`3oool00`000?l0oooo0?ooo`280?ooo`4000000@3oool001D0oooo0P00001m0?ooo`03
0000o`3oool0oooo08H0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`030000
o`3oool0oooo08H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`030000o`3o
ool0oooo08H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000o`3oool0
oooo08D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1o0?ooo`030000o`3oool0oooo
08@0oooo0@0000010?ooo`005@3oool200000800oooo00<0003o0?ooo`3oool0P`3oool200000040
oooo000E0?ooo`030000003oool0oooo0800oooo00<0003o0?ooo`3oool0P`3oool100000040oooo
000E0?ooo`030000003oool0oooo0840oooo00<0003o0?ooo`3oool0PP3oool100000040oooo0000
0`3oool0000000000002000000<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`21
0?ooo`030000o`3oool0oooo0880oooo0@0000010?ooo`0000<0oooo0000003oool02P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0880oooo00<0003o0?ooo`3oool0P@3oool1
00000040oooo00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool20000
08@0oooo00<0003o0?ooo`3oool0O`3oool200000040oooo00030?ooo`030000003oool0oooo00P0
oooo0P0000050?ooo`030000003oool0oooo08@0oooo00<0003o0?ooo`3oool0O`3oool100000040
oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`250?ooo`030000o`3oool0oooo07h0oooo0@0000010?ooo`000P3oool2000000X0oooo
0`0000040?ooo`030000003oool0oooo08D0oooo00<0003o0?ooo`3oool0OP3oool100000040oooo
000E0?ooo`800000Q`3oool00`000?l0oooo0?ooo`1l0?ooo`8000000@3oool001D0oooo00<00000
0?ooo`3oool0Q`3oool00`000?l0oooo0?ooo`1l0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0R03oool00`000?l0oooo0?ooo`1k0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0R@3oool00`000?l0oooo0?ooo`1j0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
RP3oool00`000?l0oooo0?ooo`1i0?ooo`4000000@3oool001D0oooo0P00002<0?ooo`030000o`3o
ool0oooo07L0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`2<0?ooo`030000o`3oool0
oooo07L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`030000o`3oool0oooo
07H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`2>0?ooo`80003oMP3oool100000040
oooo000E0?ooo`030000003oool0oooo0900oooo00<0003o0?ooo`3oool0L`3oool100000040oooo
000E0?ooo`800000TP3oool00`000?l0oooo0?ooo`1a0?ooo`8000000@3oool001D0oooo00<00000
0?ooo`3oool0TP3oool20000og80oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`2D0?oo
o`030000o`3oool0oooo06l0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`2E0?ooo`80
003oK`3oool100000040oooo000E0?ooo`030000003oool0oooo09L0oooo00<0003o0?ooo`3oool0
K03oool100000040oooo000E0?ooo`800000V@3oool20000of/0oooo0P0000010?ooo`005@3oool0
0`000000oooo0?ooo`2J0?ooo`80003oJP3oool100000040oooo000E0?ooo`030000003oool0oooo
09`0oooo0`000?mW0?ooo`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo09l0
oooo0P000?mU0?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`2Q0?ooo`<0003oHP3oool100000040oooo000?0?ooo`030000003oool0oooo00<0oooo
0P00002U0?ooo`80003oG`3oool200000040oooo000@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0YP3oool30000oed0oooo0@0000010?ooo`003@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0:T0oooo0`000?mJ0?ooo`4000000@3oool000h0oooo0P000005
0?ooo`030000003oool0oooo0:`0oooo0`000?mG0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0[`3oool40000oe<0oooo0@0000010?ooo`005@3oool200000;@0oooo10000?m>0?ooo`80
00000@3oool001D0oooo00<000000?ooo`3oool0]`3oool90000odH0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`300?ooo`P0003o?P3oool100000040oooo000E0?ooo`030000003oool0
oooo0<P0oooo20000?lf0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0d03oool?0000
obL0oooo0@0000010?ooo`005@3oool200000>00oooo8P000?l40?ooo`8000000@3oool001D0oooo
00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool001D0ooooo`00000;00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.27908, -0.338917, \
0.118621, 0.02057}}]
}, Open  ]],

Cell["The  results of linear and nonlinear models: ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[plotLin, plotNLin];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.0147151 0.16461 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.18254 -0.0125 -3 -9 ]
[.18254 -0.0125 3 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.81746 -0.0125 -6 -9 ]
[.81746 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09702 -18 -4.5 ]
[-0.0125 .09702 0 4.5 ]
[-0.0125 .17933 -6 -4.5 ]
[-0.0125 .17933 0 4.5 ]
[-0.0125 .26163 -18 -4.5 ]
[-0.0125 .26163 0 4.5 ]
[-0.0125 .34394 -6 -4.5 ]
[-0.0125 .34394 0 4.5 ]
[-0.0125 .42624 -18 -4.5 ]
[-0.0125 .42624 0 4.5 ]
[-0.0125 .50855 -6 -4.5 ]
[-0.0125 .50855 0 4.5 ]
[-0.0125 .59085 -18 -4.5 ]
[-0.0125 .59085 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(10)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(15)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(20)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(25)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(30)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09702 m
.00625 .09702 L
s
[(0.5)] -0.0125 .09702 1 0 Mshowa
0 .17933 m
.00625 .17933 L
s
[(1)] -0.0125 .17933 1 0 Mshowa
0 .26163 m
.00625 .26163 L
s
[(1.5)] -0.0125 .26163 1 0 Mshowa
0 .34394 m
.00625 .34394 L
s
[(2)] -0.0125 .34394 1 0 Mshowa
0 .42624 m
.00625 .42624 L
s
[(2.5)] -0.0125 .42624 1 0 Mshowa
0 .50855 m
.00625 .50855 L
s
[(3)] -0.0125 .50855 1 0 Mshowa
0 .59085 m
.00625 .59085 L
s
[(3.5)] -0.0125 .59085 1 0 Mshowa
.125 Mabswid
0 .03118 m
.00375 .03118 L
s
0 .04764 m
.00375 .04764 L
s
0 .0641 m
.00375 .0641 L
s
0 .08056 m
.00375 .08056 L
s
0 .11348 m
.00375 .11348 L
s
0 .12994 m
.00375 .12994 L
s
0 .1464 m
.00375 .1464 L
s
0 .16286 m
.00375 .16286 L
s
0 .19579 m
.00375 .19579 L
s
0 .21225 m
.00375 .21225 L
s
0 .22871 m
.00375 .22871 L
s
0 .24517 m
.00375 .24517 L
s
0 .27809 m
.00375 .27809 L
s
0 .29455 m
.00375 .29455 L
s
0 .31101 m
.00375 .31101 L
s
0 .32747 m
.00375 .32747 L
s
0 .3604 m
.00375 .3604 L
s
0 .37686 m
.00375 .37686 L
s
0 .39332 m
.00375 .39332 L
s
0 .40978 m
.00375 .40978 L
s
0 .4427 m
.00375 .4427 L
s
0 .45916 m
.00375 .45916 L
s
0 .47562 m
.00375 .47562 L
s
0 .49208 m
.00375 .49208 L
s
0 .52501 m
.00375 .52501 L
s
0 .54147 m
.00375 .54147 L
s
0 .55793 m
.00375 .55793 L
s
0 .57439 m
.00375 .57439 L
s
0 .60731 m
.00375 .60731 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09702 m
1 .09702 L
s
.99375 .17933 m
1 .17933 L
s
.99375 .26163 m
1 .26163 L
s
.99375 .34394 m
1 .34394 L
s
.99375 .42624 m
1 .42624 L
s
.99375 .50855 m
1 .50855 L
s
.99375 .59085 m
1 .59085 L
s
.125 Mabswid
.99625 .03118 m
1 .03118 L
s
.99625 .04764 m
1 .04764 L
s
.99625 .0641 m
1 .0641 L
s
.99625 .08056 m
1 .08056 L
s
.99625 .11348 m
1 .11348 L
s
.99625 .12994 m
1 .12994 L
s
.99625 .1464 m
1 .1464 L
s
.99625 .16286 m
1 .16286 L
s
.99625 .19579 m
1 .19579 L
s
.99625 .21225 m
1 .21225 L
s
.99625 .22871 m
1 .22871 L
s
.99625 .24517 m
1 .24517 L
s
.99625 .27809 m
1 .27809 L
s
.99625 .29455 m
1 .29455 L
s
.99625 .31101 m
1 .31101 L
s
.99625 .32747 m
1 .32747 L
s
.99625 .3604 m
1 .3604 L
s
.99625 .37686 m
1 .37686 L
s
.99625 .39332 m
1 .39332 L
s
.99625 .40978 m
1 .40978 L
s
.99625 .4427 m
1 .4427 L
s
.99625 .45916 m
1 .45916 L
s
.99625 .47562 m
1 .47562 L
s
.99625 .49208 m
1 .49208 L
s
.99625 .52501 m
1 .52501 L
s
.99625 .54147 m
1 .54147 L
s
.99625 .55793 m
1 .55793 L
s
.99625 .57439 m
1 .57439 L
s
.99625 .60731 m
1 .60731 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .01752 L
.34309 .02313 L
.38373 .18314 L
.42286 .29563 L
.46444 .38266 L
.50451 .44345 L
.54306 .48636 L
.58406 .51973 L
.62355 .54314 L
.66152 .55973 L
.70195 .5727 L
.74085 .58183 L
.78222 .58892 L
.82206 .59387 L
.86039 .59737 L
.90117 .6001 L
.94044 .60202 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .01752 L
.34309 .02307 L
.3644 .10519 L
.38373 .15921 L
.40388 .20049 L
.42286 .22905 L
.44294 .25127 L
.46141 .26635 L
.48024 .27781 L
.5009 .28703 L
.52041 .29338 L
.54132 .29833 L
.56256 .30193 L
.58268 .3044 L
.60259 .30618 L
.62101 .3074 L
.63968 .30832 L
.66028 .30907 L
.67963 .30958 L
.70048 .30998 L
.72052 .31026 L
.74162 .31047 L
.76136 .31062 L
.77973 .31072 L
.80019 .3108 L
.81878 .31085 L
.83796 .31089 L
.85876 .31093 L
.87863 .31095 L
.89968 .31097 L
.91925 .31098 L
.93756 .31099 L
.95775 .311 L
.97619 .311 L
Mistroke
Mfstroke
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .0175 L
.34309 .02295 L
.35322 .06117 L
.36276 .08757 L
.37376 .10962 L
.38373 .12398 L
.39349 .13427 L
.40381 .1422 L
.41261 .14721 L
.42228 .15132 L
.43249 .15449 L
.44179 .15662 L
.45253 .15841 L
.46271 .15963 L
.47236 .16048 L
.48261 .16114 L
.49137 .16155 L
.50104 .1619 L
.51113 .16216 L
.52038 .16234 L
.53054 .16248 L
.54124 .16259 L
.55078 .16266 L
.56098 .16272 L
.5706 .16276 L
.57935 .16278 L
.58933 .1628 L
.59853 .16282 L
.60863 .16283 L
.61933 .16284 L
.62877 .16285 L
.6389 .16285 L
.64847 .16285 L
.65722 .16286 L
Mistroke
.66709 .16286 L
.67624 .16286 L
.68628 .16286 L
.69698 .16286 L
.70729 .16286 L
.71843 .16286 L
.72895 .16286 L
.73861 .16286 L
.74837 .16286 L
.75747 .16286 L
.76746 .16286 L
.77815 .16286 L
.78835 .16286 L
.79943 .16286 L
.8099 .16286 L
.81956 .16286 L
.82922 .16286 L
.83827 .16286 L
.84819 .16286 L
.85888 .16286 L
.86848 .16286 L
.87896 .16286 L
.88991 .16286 L
.90007 .16286 L
.91063 .16286 L
.92057 .16286 L
.9295 .16286 L
.93917 .16286 L
.94775 .16286 L
.95717 .16286 L
.967 .16286 L
.97619 .16286 L
Mfstroke
0 0 1 r
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .01752 L
.34309 .02312 L
.38373 .18241 L
.42286 .29186 L
.44427 .33761 L
.46444 .37334 L
.50299 .42576 L
.52293 .44636 L
.544 .46433 L
.58197 .48895 L
.60148 .49855 L
.62239 .50704 L
.6422 .51366 L
.66375 .51957 L
.7036 .52774 L
.72337 .53078 L
.74438 .53343 L
.78213 .53703 L
.80148 .53842 L
.82233 .53967 L
.84198 .54063 L
.86347 .54149 L
.9031 .54268 L
.92271 .54312 L
.94366 .5435 L
.97619 .54397 L
s
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .01752 L
.34309 .02307 L
.3644 .10491 L
.38373 .15793 L
.40388 .19747 L
.42286 .22401 L
.44294 .24394 L
.46141 .25697 L
.48024 .26649 L
.49092 .27063 L
.5009 .27383 L
.51135 .27663 L
.52125 .27884 L
.53981 .28205 L
.55972 .28449 L
.57814 .28609 L
.5968 .28725 L
.60743 .28775 L
.6174 .28814 L
.63759 .28875 L
.65609 .28914 L
.67501 .28943 L
.68574 .28955 L
.69571 .28965 L
.70624 .28973 L
.71617 .2898 L
.73476 .28989 L
.74448 .28993 L
.75477 .28996 L
.77323 .29001 L
.7928 .29004 L
.81111 .29007 L
.82152 .29008 L
.8314 .29009 L
Mistroke
.84994 .2901 L
.85955 .2901 L
.86978 .29011 L
.88818 .29011 L
.89849 .29012 L
.90963 .29012 L
.91926 .29012 L
.92982 .29012 L
.94979 .29012 L
.9607 .29012 L
.97087 .29013 L
.97619 .29013 L
Mfstroke
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.28158 .01472 L
.30316 .01472 L
.31323 .01472 L
.32392 .01472 L
.33304 .01472 L
.33554 .01472 L
.33823 .01472 L
.33953 .01472 L
.34076 .01472 L
.34187 .0175 L
.34309 .02294 L
.35322 .06109 L
.36276 .08721 L
.37376 .10872 L
.38373 .12246 L
.39349 .13212 L
.40381 .13939 L
.41261 .14388 L
.42228 .14748 L
.43249 .1502 L
.44179 .15197 L
.44694 .15273 L
.45253 .15343 L
.46271 .15439 L
.4721 .15503 L
.48248 .15553 L
.48769 .15572 L
.49332 .1559 L
.50349 .15613 L
.51306 .1563 L
.52353 .15642 L
.52881 .15647 L
.53446 .15651 L
.54463 .15657 L
.55487 .15661 L
.56065 .15663 L
.56597 .15664 L
.57576 .15666 L
.58613 .15668 L
.59556 .15669 L
.6057 .15669 L
.61527 .1567 L
.62401 .1567 L
Mistroke
.62879 .1567 L
.63388 .1567 L
.64304 .15671 L
.64864 .15671 L
.65392 .15671 L
.66377 .15671 L
.67356 .15671 L
.67849 .15671 L
.68389 .15671 L
.69339 .15671 L
.70238 .15671 L
.71261 .15671 L
.72192 .15671 L
.73196 .15671 L
.73758 .15671 L
.74285 .15671 L
.75228 .15671 L
.76267 .15671 L
.77279 .15671 L
.77848 .15671 L
.78369 .15671 L
.80425 .15671 L
.82336 .15671 L
.83287 .15671 L
.83753 .15671 L
.84183 .15671 L
.84419 .15671 L
.84678 .15671 L
.84939 .15671 L
.85082 .15671 L
.85146 .15671 L
.85215 .15671 L
.85337 .15671 L
.85452 .15671 L
.85564 .15671 L
.85667 .15671 L
.85779 .15671 L
.85902 .15671 L
.86031 .15671 L
.86152 .15671 L
.86395 .15671 L
.86621 .15671 L
.87134 .15671 L
.88168 .15671 L
.88628 .15671 L
.89062 .15671 L
.89302 .15671 L
.89563 .15671 L
.89799 .15671 L
.90018 .15671 L
Mistroke
.90143 .15671 L
.90262 .15671 L
.90368 .15671 L
.90484 .15671 L
.9061 .15671 L
.90681 .15671 L
.90744 .15671 L
.90869 .15671 L
.90986 .15671 L
.91213 .15671 L
.91421 .15671 L
.91892 .15671 L
.92959 .15671 L
.9348 .15671 L
.93955 .15671 L
.94163 .15671 L
.94388 .15671 L
.94492 .15671 L
.94601 .15671 L
.94695 .15671 L
.94798 .15671 L
.94916 .15671 L
.95023 .15671 L
.95141 .15671 L
.95265 .15671 L
.95373 .15671 L
.95474 .15671 L
.95702 .15671 L
.95952 .15671 L
.96188 .15671 L
.96629 .15671 L
.97619 .15671 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`006P3oool2000002P0oooo0P00000T0?ooo`D000000P3oool200000280oooo1@0000020?oo
o`8000008@3oool4000000<0oooo0P00000Q0?ooo`@000000`3oool200000280oooo0P0000040?oo
o`800000103oool001T0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`00000U
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0200oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`006@3oool0
10000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000008@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0040oooo000I0?ooo`040000003oool0oooo000002L0oooo0P00000V0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0080oooo0P00000S0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080oooo0P00000T0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00@3oool001T0oooo00@000000?ooo`3oool000009`3oool00`000000oooo
0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000200oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0P0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool001X0oooo
0P00000X0?ooo`<00000903oool2000000@0oooo0P00000S0?ooo`800000103oool300000240oooo
0P0000040?ooo`8000008P3oool2000000@0oooo0`00000Q0?ooo`800000103oool2000000@0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000002`0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`800000103ooomE0000ojd0oooo0P0000010?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo05P0oooo00<0003o0?ooo`3oool0Z`3oool100000040oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`2[0?oo
o`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo05P0oooo00<0003o0?ooo`3o
ool0Z`3oool100000040oooo000E0?ooo`800000FP3oool00`000?l0oooo0?ooo`2Y0?ooo`800000
0@3oool001D0oooo00<000000?ooo`3oool0F@3oool00`000?l0oooo0?ooo`2Z0?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0F@3oool00`000?l0oooo0?ooo`2Z0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0F@3oool20000oj/0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`1J0?ooo`030000o`3oool0oooo0:T0oooo0@0000010?ooo`005@3oool2000005/0oooo
00<0003o0?ooo`3oool0Z03oool200000040oooo000E0?ooo`030000003oool0oooo05X0oooo00<0
003o0?ooo`3oool0Z@3oool100000040oooo000E0?ooo`030000003oool0oooo05X0oooo0P000?nZ
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`2X0?oo
o`4000000@3oool001D0oooo0P00001L0?ooo`030000o`3oool0oooo0:L0oooo0P0000010?ooo`00
5@3oool00`000000oooo0?ooo`1K0?ooo`80003oZ@3oool100000040oooo000E0?ooo`030000003o
ool0oooo05/0oooo0P000?nY0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G03oool0
0`000?l0oooo0?ooo`2W0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G03oool00`00
0?l0oooo0?ooo`2W0?ooo`4000000@3oool001D0oooo0P00001M0?ooo`80003oY`3oool200000040
oooo000E0?ooo`030000003oool0oooo05`0oooo0P000?nX0?ooo`4000000@3oool00080oooo0P00
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0G@3oool20000ojL0oooo0@00
00010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0G@3oool20000ojL0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`030000003oool0oooo0080oooo0P00001N0?ooo`030000o`3oool0003o0:D0oooo
0P0000010?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo
0?ooo`1M0?ooo`<0003oYP3oool100000040oooo00001@3oool000000?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0003o0:D0oooo
0@0000010?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo05h0oooo00<0
003o0?ooo`000?l0Y@3oool100000040oooo000E0?ooo`800000G`3oool20000o`030?ooo`000?l0
oooo0:80oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1N0?ooo`80003o0P3oool00`00
0?l0oooo0?ooo`2Q0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G`3oool010000?l0
oooo0?ooo`000?nS0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0G`3oool20000o`80
oooo00<0003o0?ooo`3oool0X03oool100000040oooo000E0?ooo`030000003oool0oooo05l0oooo
0P000?l30?ooo`030000o`3oool0oooo09l0oooo0@0000010?ooo`005@3oool200000600oooo00<0
003o0?ooo`000?l00P3oool00`3o0000003o0?ooo`2N0?ooo`8000000@3oool001D0oooo00<00000
0?ooo`3oool0H03oool20000o`<0oooo00<0o`000000o`000?l0WP3oool100000040oooo000E0?oo
o`030000003oool0oooo0600oooo0P000?l40?ooo`80o`0000<0003o0?ooo`3oool0V`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0600oooo00<0003o0?ooo`000?l01@3oool0103o0000
003o0000o`000?nJ0?ooo`4000000@3oool001D0oooo0P00001Q0?ooo`030000o`3oool0003o00H0
oooo0`3o00030000oiH0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`80003o
2@3oool30?l000@0003oT`3oool100000040oooo000E0?ooo`030000003oool0oooo0640oooo00<0
003o0?ooo`000?l02`3oool20?l00080oooo30000?n70?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0H@3oool00`000?l0oooo0000o`0=0?ooo`H0o`00203ooon20000o`D0oooo0@000001
0?ooo`005@3oool200000680oooo00<0003o0?ooo`000?l04`3ooon:0?l000@0oooo0P0000010?oo
o`005@3oool00`000000oooo0?ooo`1R0?ooo`030000o`3oool0003o0:40oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`1R0?ooo`030000o`3oool0003o0:40oooo0@0000010?ooo`003@3o
ool5000000<0oooo00<000000?ooo`3oool0HP3oool010000?l0oooo0?ooo`000?nP0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?ooo`040000o`3o
ool0oooo0000oj00oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`800000I03o
ool010000?l0oooo0?ooo`000?nN0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1S0?ooo`040000o`3oool0oooo0000oil0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo00D0003o0?ooo`3oool0oooo
0000o`2N0?ooo`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo06@0oooo00@0
003o0?ooo`3oool0003oWP3oool100000040oooo000E0?ooo`800000I@3oool01@000?l0oooo0?oo
o`3oool0003o09`0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`050000o`3o
ool0oooo0?ooo`000?l0W@3oool100000040oooo000E0?ooo`030000003oool0oooo06D0oooo00D0
003o0?ooo`3oool0oooo0000o`2L0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0I@3o
ool01@000?l0oooo0?ooo`3oool0003o09`0oooo0@0000010?ooo`005@3oool2000006H0oooo00<0
003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`2H0?ooo`8000000@3oool001D0oooo00<00000
0?ooo`3oool0IP3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo09P0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo0080oooo00<0o`000000
o`3oool0V03oool100000040oooo000E0?ooo`030000003oool0oooo06H0oooo00<0003o0?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`2G0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
I`3oool00`000?l0oooo0?ooo`020?ooo`030?l000000?l0oooo09L0oooo0@0000010?ooo`005@3o
ool2000006P0oooo00<0003o0?ooo`3oool00`3oool00`3o0000003o0?ooo`2E0?ooo`8000000@3o
ool001D0oooo00<000000?ooo`3oool0I`3oool00`000?l0oooo0?ooo`040?ooo`030?l000000?l0
oooo09D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`030000o`3oool0oooo
00@0oooo00<0o`000000o`3oool0U03oool100000040oooo000E0?ooo`030000003oool0oooo06P0
oooo00<0003o0?ooo`3oool01@3oool00`3o0000003o0?ooo`2C0?ooo`4000000@3oool001D0oooo
0P00001Y0?ooo`030?l000000?l0oooo00D0oooo00<0o`000?ooo`000?l0TP3oool200000040oooo
000E0?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3oool01@3oool0103o0000oooo0000
o`000?nA0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0?oo
o`060?ooo`030?l0003oool0oooo0080003oS`3oool100000040oooo00000`3oool0000000000003
00000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1Y0?ooo`030?l000000?l0
oooo00L0oooo00D0o`000?ooo`3oool0oooo0000o`2>0?ooo`4000000@3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06X0oooo00<0
003o0?ooo`3oool01`3oool20?l00080oooo0P000?n<0?ooo`4000000@3oool000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000J`3oool00`000?l0oooo0?ooo`09
0?ooo`040?l0003oool0oooo0?ooo`80003oR@3oool200000040oooo00030?ooo`030000003oool0
oooo00P0oooo0P0000050?ooo`030000003oool0oooo06X0oooo00<0o`000000o`3oool02P3oool0
0`3o0000oooo0?ooo`020?ooo`80003oR03oool100000040oooo00030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1[0?ooo`030000o`3oool0oooo
00X0oooo0P3o00040?ooo`<0003oQ@3oool100000040oooo00020?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0<0?ooo`80o`001@3oool30000oh80
oooo0@0000010?ooo`005@3oool2000006`0oooo00<0o`000000o`3oool03P3oool20?l000H0oooo
1P000?mk0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0K03oool00`000?l0oooo0?oo
o`0?0?ooo`<0o`002@3oool50000ogL0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1/
0?ooo`030000o`3oool0oooo0180oooo0`3o000;0?ooo`h0003oJ@3oool100000040oooo000E0?oo
o`030000003oool0oooo06`0oooo00<0o`000000o`3oool05@3oool20?l001L0ooooI0000?l50?oo
o`4000000@3oool001D0oooo0P00001^0?ooo`030000o`3oool0oooo01H0oooo103o001k0?ooo`80
00000@3oool001D0oooo00<000000?ooo`3oool0K@3oool00`3o0000003o0?ooo`0J0?ooo`H0o`00
MP3oool100000040oooo000E0?ooo`030000003oool0oooo06d0oooo00<0o`000000o`3oool0803o
ool50?l00740oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030?l000000?l0
oooo02@0oooo2`3o001V0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0KP3oool00`3o
0000003o0?ooo`0_0?oooaX0o`00C03oool100000040oooo000E0?ooo`800000L03oool00`3o0000
003o0?ooo`180?ooodL0o`00103oool200000040oooo000E0?ooo`030000003oool0oooo06l0oooo
00<0o`000000o`3oool0U03oool100000040oooo000E0?ooo`030000003oool0oooo0700oooo00<0
o`000000o`3oool0T`3oool100000040oooo000E0?ooo`030000003oool0oooo0700oooo00<0o`00
0000o`3oool0T`3oool100000040oooo000E0?ooo`800000LP3oool00`3o0000003o0?ooo`2A0?oo
o`8000000@3oool001D0oooo00<000000?ooo`3oool0L@3oool00`3o0000003o0?ooo`2B0?ooo`40
00000@3oool000d0oooo100000040?ooo`030000003oool0oooo0780oooo00<0o`000000o`3oool0
T@3oool100000040oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0LP3o
ool00`3o0000003o0?ooo`2A0?ooo`4000000@3oool000h0oooo00<000000?ooo`3oool0103oool2
000007@0oooo00<0o`000000o`3oool0S`3oool200000040oooo000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0L`3oool00`3o0000003o0?ooo`2@0?ooo`4000000@3oool000d0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1d0?ooo`030?l000000?l0oooo
08l0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0M03oool00`3o0000
003o0?ooo`2?0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0M@3oool00`3o0000003o
0?ooo`2>0?ooo`4000000@3oool001D0oooo0P00001f0?ooo`030?l000000?l0oooo08d0oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`030?l000000?l0oooo08d0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`030?l000000?l0oooo08d0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`1g0?ooo`030?l000000?l0oooo08`0oooo0@0000010?ooo`00
5@3oool2000007P0oooo00<0o`000?ooo`000?l0R`3oool200000040oooo000E0?ooo`030000003o
ool0oooo07P0oooo00<0o`000000o`3oool0R`3oool100000040oooo000E0?ooo`030000003oool0
oooo07P0oooo00<0o`000?ooo`000?l0R`3oool100000040oooo000E0?ooo`030000003oool0oooo
07T0oooo00<0o`000?ooo`000?l0RP3oool100000040oooo000E0?ooo`030000003oool0oooo07T0
oooo00@0o`000?ooo`3oool0003oR@3oool100000040oooo000E0?ooo`800000N`3oool00`3o0000
oooo0000o`280?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo
0000o`280?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0N`3oool0103o0000oooo0?oo
o`000?n70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0000
o`270?ooo`4000000@3oool001D0oooo0P00001n0?ooo`030?l0003oool0003o08D0oooo0P000001
0?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0003o08D0oooo0@0000010?oo
o`0000<0oooo0000000000000P0000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0OP3oool0103o0000oooo0?ooo`000?n40?ooo`4000000@3oool000030?ooo`000000oooo00X0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0003o
08@0oooo0@0000010?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0P0000210?ooo`030?l0003oool0003o0880oooo0P0000010?ooo`000`3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`200?ooo`040?l0003oool0oooo0000oh80
oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P@3oool0103o0000oooo0?ooo`000?n10?ooo`4000000@3oool00080
oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`220?ooo`040?l0003oool0oooo0000
oh00oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`220?ooo`050?l0003oool0oooo0?oo
o`000?l0O`3oool100000040oooo000E0?ooo`800000Q03oool01@3o0000oooo0?ooo`3oool0003o
07d0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`240?ooo`050?l0003oool0oooo0?oo
o`000?l0O@3oool100000040oooo000E0?ooo`030000003oool0oooo08D0oooo00D0o`000?ooo`3o
ool0oooo0000o`1l0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0QP3oool0103o0000
oooo0?ooo`3oool20000ogX0oooo0@0000010?ooo`005@3oool2000008P0oooo00<0o`000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`1f0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0
R03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo07H0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`280?ooo`030?l0003oool0oooo00<0oooo0P000?mf0?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0
oooo07<0oooo0@0000010?ooo`005@3oool2000008/0oooo00<0o`000?ooo`3oool0103oool00`00
0?l0oooo0?ooo`1a0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0R`3oool00`3o0000
oooo0?ooo`040?ooo`80003oLP3oool100000040oooo000E0?ooo`030000003oool0oooo08`0oooo
00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`1_0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0S@3oool00`3o0000oooo0?ooo`050?ooo`80003oK`3oool100000040oooo000E
0?ooo`030000003oool0oooo08h0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`1/
0?ooo`4000000@3oool001D0oooo0P00002@0?ooo`80o`001`3oool20000of/0oooo0P0000010?oo
o`005@3oool00`000000oooo0?ooo`2A0?ooo`030?l0003oool0oooo00H0oooo0P000?mZ0?ooo`40
00000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo0980oooo00<0o`000?ooo`3oool0
1`3oool30000ofL0oooo0@0000010?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo09<0oooo00<0o`000?ooo`3oool02@3oool20000ofD0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`800000U@3oool00`3o0000oooo0?ooo`0:0?ooo`<0003oH@3o
ool200000040oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool2
0?l000d0oooo0P000?mP0?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo00`0oooo10000?mL0?ooo`4000000@3oool0
00h0oooo0P0000050?ooo`030000003oool0oooo09P0oooo00<0o`000?ooo`3oool03`3oool60000
oeH0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`2I0?ooo`80o`005@3oool60000oe00
oooo0@0000010?ooo`005@3oool2000009`0oooo0P3o000I0?ooo`D0003oBP3oool200000040oooo
000E0?ooo`030000003oool0oooo09d0oooo00<0o`000?ooo`3oool06`3oool50000odH0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`80o`00803oool80000och0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`2P0?ooo`80o`009P3ooolB0000ob`0oooo0@0000010?oo
o`005@3oool200000:<0oooo00<0o`000?ooo`3oool0=@3ooolR0000o`T0oooo0P0000010?ooo`00
5@3oool00`000000oooo0?ooo`2S0?ooo`80o`00E`3oool50000o`D0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`2U0?ooo`80o`00G`3oool100000040oooo000E0?ooo`030000003oool0
oooo0:L0oooo0P3o001M0?ooo`4000000@3oool001D0oooo0P00002Z0?ooo`80o`00FP3oool20000
0040oooo000E0?ooo`030000003oool0oooo0:/0oooo0`3o001H0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0[P3oool40?l005@0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`2b0?ooo`@0o`00D03oool100000040oooo000E0?ooo`030000003oool0oooo0;H0oooo0`3o001=
0?ooo`4000000@3oool001D0oooo0P00002j0?ooo`@0o`00B03oool200000040oooo000E0?ooo`03
0000003oool0oooo0;d0oooo103o00150?ooo`4000000@3oool00080oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0`@3oool40?l00440oooo0@0000010?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0a@3oool60?l003/0oooo0@0000010?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo0P00003<0?ooo`L0o`00<`3oool200000040oooo00040?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo0=80oooo2P3o000Z0?ooo`4000000@3o
ool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0=`0oooo5P3o000D0?ooo`4000000@3oool00080oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`3b0?ooo`l0o`001@3oool100000040oooo000E0?ooo`800000o`3oool70?oo
o`8000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool001D0ooooo`00
000;00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.27908, -0.376922, \
0.118621, 0.0228767}}]
}, Open  ]],

Cell["\<\
Smaller the deviation from the steady state, better the approximation of the \
linearized model. \
\>", "Text"]
}, Closed]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 967}},
WindowSize->{758, 661},
WindowMargins->{{88, Automatic}, {Automatic, 31}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "1.1"->{
    Cell[50074, 921, 70, 2, 50, "Input",
      CellTags->"1.1"]},
  "2"->{
    Cell[93692, 2410, 175, 4, 50, "Input",
      CellTags->"2"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"1.1", 156030, 4654},
  {"2", 156105, 4657}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 78, 4, 118, "Title"],
Cell[1835, 57, 155, 6, 112, "Author"],

Cell[CellGroupData[{
Cell[2015, 67, 31, 0, 62, "Section"],
Cell[2049, 69, 225, 4, 48, "Text"],
Cell[2277, 75, 45792, 754, 290, 45647, 749, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[48072, 831, 97, 2, 29, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[48206, 838, 34, 0, 42, "Section"],
Cell[48243, 840, 33, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[48301, 844, 81, 1, 62, "Input"],
Cell[48385, 847, 182, 4, 62, "Output"]
}, Open  ]],
Cell[48582, 854, 110, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[48717, 861, 56, 1, 52, "Input"],
Cell[48776, 864, 46, 1, 50, "Output"]
}, Open  ]],
Cell[48837, 868, 185, 4, 48, "Text"],

Cell[CellGroupData[{
Cell[49047, 876, 36, 1, 50, "Input"],
Cell[49086, 879, 192, 4, 67, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[49327, 889, 34, 0, 42, "Section"],
Cell[49364, 891, 59, 0, 29, "Text"],
Cell[49426, 893, 224, 5, 46, "Text"],
Cell[49653, 900, 27, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[49705, 904, 49, 1, 50, "Input"],
Cell[49757, 907, 67, 1, 67, "Output"]
}, Open  ]],
Cell[49839, 911, 19, 0, 29, "Text"],
Cell[49861, 913, 83, 1, 50, "Input"],
Cell[49947, 916, 124, 3, 29, "Text"],
Cell[50074, 921, 70, 2, 50, "Input",
  CellTags->"1.1"]
}, Closed]],

Cell[CellGroupData[{
Cell[50181, 928, 32, 0, 42, "Section"],
Cell[50216, 930, 110, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[50351, 937, 117, 2, 50, "Input"],
Cell[50471, 941, 124, 2, 71, "Output"]
}, Open  ]],
Cell[50610, 946, 112, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[50747, 953, 64, 1, 50, "Input"],
Cell[50814, 956, 1483, 36, 105, "Output"]
}, Open  ]],
Cell[52312, 995, 212, 6, 29, "Text"],

Cell[CellGroupData[{
Cell[52549, 1005, 51, 1, 50, "Input"],
Cell[52603, 1008, 898, 25, 109, "Output"]
}, Open  ]],
Cell[53516, 1036, 58, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[53599, 1040, 106, 2, 50, "Input"],
Cell[53708, 1044, 164, 3, 71, "Output"]
}, Open  ]],
Cell[53887, 1050, 36, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[53948, 1054, 64, 1, 50, "Input"],
Cell[54015, 1057, 892, 24, 88, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[54956, 1087, 36, 0, 42, "Section"],
Cell[54995, 1089, 95, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[55115, 1095, 117, 3, 50, "Input"],
Cell[55235, 1100, 76, 1, 68, "Output"]
}, Open  ]],
Cell[55326, 1104, 584, 18, 80, "Text"],
Cell[55913, 1124, 128, 3, 27, "Text"],
Cell[56044, 1129, 42, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[56111, 1133, 61, 1, 50, "Input"],
Cell[56175, 1136, 65, 1, 66, "Output"]
}, Open  ]],
Cell[56255, 1140, 19, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[56299, 1144, 61, 1, 50, "Input"],
Cell[56363, 1147, 60, 1, 67, "Output"]
}, Open  ]],
Cell[56438, 1151, 62, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[56525, 1155, 67, 1, 50, "Input"],
Cell[56595, 1158, 37, 1, 49, "Output"]
}, Open  ]],
Cell[56647, 1162, 119, 3, 29, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[56803, 1170, 37, 0, 42, "Section"],
Cell[56843, 1172, 65, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[56933, 1176, 93, 1, 50, "Input"],
Cell[57029, 1179, 196, 3, 90, "Output"]
}, Open  ]],
Cell[57240, 1185, 62, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[57327, 1189, 66, 1, 50, "Input"],
Cell[57396, 1192, 1550, 37, 125, "Output"]
}, Open  ]],
Cell[58961, 1232, 338, 7, 79, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[59336, 1244, 38, 0, 42, "Section"],
Cell[59377, 1246, 166, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[59568, 1253, 65, 1, 50, "Input"],
Cell[59636, 1256, 67, 1, 67, "Output"]
}, Open  ]],
Cell[59718, 1260, 58, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[59801, 1265, 65, 1, 50, "Input"],
Cell[59869, 1268, 54, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59960, 1274, 60, 1, 50, "Input"],
Cell[60023, 1277, 37, 1, 49, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[60109, 1284, 57, 0, 42, "Section"],
Cell[60169, 1286, 63, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[60257, 1290, 131, 2, 50, "Input"],
Cell[60391, 1294, 107, 2, 49, "Output"]
}, Open  ]],
Cell[60513, 1299, 65, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[60603, 1303, 86, 1, 50, "Input"],
Cell[60692, 1306, 116, 2, 49, "Output"]
}, Open  ]],
Cell[60823, 1311, 32, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[60880, 1315, 65, 1, 50, "Input"],
Cell[60948, 1318, 1575, 38, 83, "Output"]
}, Open  ]],
Cell[62538, 1359, 70, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[62633, 1363, 90, 1, 50, "Input"],
Cell[62726, 1366, 228, 4, 49, "Output"]
}, Open  ]],
Cell[62969, 1373, 33, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[63027, 1377, 67, 1, 50, "Input"],
Cell[63097, 1380, 1610, 38, 83, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[64756, 1424, 61, 0, 42, "Section"],
Cell[64820, 1426, 135, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[64980, 1433, 150, 2, 70, "Input"],
Cell[65133, 1437, 137, 2, 67, "Output"]
}, Open  ]],
Cell[65285, 1442, 265, 7, 29, "Text"],
Cell[65553, 1451, 77, 1, 50, "Input"],
Cell[65633, 1454, 20, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[65678, 1458, 235, 4, 70, "Input"],
Cell[65916, 1464, 26951, 917, 186, 8830, 689, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[92882, 2384, 515, 12, 110, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[93434, 2401, 71, 0, 42, "Section"],
Cell[93508, 2403, 159, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[93692, 2410, 175, 4, 50, "Input",
  CellTags->"2"],
Cell[93870, 2416, 208, 3, 70, "Output"]
}, Open  ]],
Cell[94093, 2422, 63, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[94181, 2426, 83, 1, 50, "Input"],
Cell[94267, 2429, 393, 7, 52, "Output"]
}, Open  ]],
Cell[94675, 2439, 55, 0, 29, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[94767, 2444, 64, 0, 42, "Section"],
Cell[94834, 2446, 59, 0, 29, "Text"],
Cell[94896, 2448, 41, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[94962, 2453, 138, 2, 50, "Input"],
Cell[95103, 2457, 753, 20, 87, "Output"]
}, Open  ]],
Cell[95871, 2480, 137, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[96033, 2487, 193, 4, 70, "Input"],
Cell[96229, 2493, 27416, 957, 186, 9629, 733, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[123660, 3453, 61, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[123746, 3457, 61, 1, 50, "Input"],
Cell[123810, 3460, 31443, 1169, 186, 12633, 932, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[155268, 4632, 121, 3, 29, "Text"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

