(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    947981,      22305]*)
(*NotebookOutlinePosition[    949189,      22348]*)
(*  CellTagsIndexPosition[    949031,      22339]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Level control-4
Identification\
\>", "Title",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell["\<\
In this section the functions of CSP2 for system identification are tested. \
First we carry out identification in time domain employing nonlinear model. \
\
\>", "Text"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(deq = \(\(-c[t]\)\ \@h[t] + Qin[t]\)\/A \[Equal] \(h'\)[t]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(\(-c[t]\)\ \@h[t] + Qin[t]\)\/A\), "==", 
      RowBox[{
        SuperscriptBox["h", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]], "Output"]
}, Open  ]],

Cell["Impulse input is applied to get system responses", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[1 - UnitStep[t - 1], {t, 0, 30}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.0147151 0.588604 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.81746 .00222 -6 -9 ]
[.81746 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(20)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(25)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.03279 .60332 L
.04262 .60332 L
.04758 .60332 L
.0503 .60332 L
.05288 .60332 L
.05405 .60332 L
.05528 .60332 L
.05593 .01472 L
.05664 .01472 L
.05789 .01472 L
.06244 .01472 L
.10458 .01472 L
.14487 .01472 L
.18364 .01472 L
.22486 .01472 L
.26457 .01472 L
.30277 .01472 L
.34341 .01472 L
.38254 .01472 L
.42412 .01472 L
.46419 .01472 L
.50274 .01472 L
.54374 .01472 L
.58323 .01472 L
.6212 .01472 L
.66163 .01472 L
.70054 .01472 L
.7419 .01472 L
.78174 .01472 L
.82007 .01472 L
.86085 .01472 L
.90012 .01472 L
.93787 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00?`3oool2000002D0oooo1@0000020?ooo`8000008P3oool500000080oooo0P00000S0?oo
o`@000000`3oool200000280oooo100000030?ooo`8000008`3oool2000000@0oooo0P0000040?oo
o`00?P3oool010000000oooo0?ooo`00000V0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000008@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`00@@3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000280oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`010?ooo`00?`3oool2000002L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool2000002D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool00P3oool2000002D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`010?oo
o`00?`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool003l0oooo0`00000U0?ooo`800000103oool2000002<0oooo0P0000040?ooo`<0
00008`3oool2000000@0oooo0P00000S0?ooo`800000103oool300000280oooo0P0000040?ooo`80
0000103oool00?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`003`3ooooo0000014000000@3oool001D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool0
01D0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oool001D0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool001D0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`000P3oool2000000@0oooo
0P0000030?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooo00001@3oool000000?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool0o`3oool000050?ooo`00
0000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool00080oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3oool001D0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oool001D0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo000E0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool0
01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oool001D0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`000P3oool2
000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo00001@3oool000000?ooo`3oool0
000000P0oooo1@0000030?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`000P3oool2
000000/0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool0
01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`005@3oool2000000L0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooo`005@3oool2000000L0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`00
5@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`005@3oool2000000L0oooo00<000000?ooo`3oool0o`3oool001D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo00020?ooo`80
0000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000040?ooo`<000001P3oool00`000000oooo0?ooo`3o
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo00020?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
o`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo000E0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooo000E0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooo`005@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo000E0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooo`00
5@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool00080oooo
0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo0`0000060?ooo`030000003oool0oooo
0?l0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool0
0080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oool001D0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo000E0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool0
01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oool001D0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo0P0000070?ooo`030000003oool0oooo0?l0
oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`00
3@3oool5000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
ool000l0oooo00<000000?ooo`3oool00`3oool:00000?l0oooo0P3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.48956, -0.07747, \
0.115854, 0.00624851}}]
}, Open  ]],

Cell["\<\
In order to carry out numerical simulation, numerical data are needed.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Computing impulse responses", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(numericalValues = {A \[Rule] 10. , c[t] \[Rule] 3. , 
        Qin[t] \[Rule] 9.  + 1 - UnitStep[t - 1]}\)], "Input"],

Cell[BoxData[
    \({A \[Rule] 10.`, c[t] \[Rule] 3.`, 
      Qin[t] \[Rule] \(\(10.`\)\(\[InvisibleSpace]\)\) - 
          UnitStep[\(-1\) + t]}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "At ",
  StyleBox["t = 0,",
    FontSlant->"Italic"],
  " the system is in steady state. First, u[1] = Qin[t] is the active input \
variable. The the response of the system is"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(numSolQin = 
      NDSolve[{deq /. numericalValues, h[0] \[Equal] 9. }, {h}, {t, 0, 
          100}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"h", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 100.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell["The system response (the level)  for changing u[1] is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[h[t] /. numSolQin, {t, 0, 100}, 
        PlotStyle \[Rule] RGBColor[1, 0, 0], 
        Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 -54.4902 6.0561 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13583 -24 -4.5 ]
[-0.0125 .13583 0 4.5 ]
[-0.0125 .25696 -24 -4.5 ]
[-0.0125 .25696 0 4.5 ]
[-0.0125 .37808 -24 -4.5 ]
[-0.0125 .37808 0 4.5 ]
[-0.0125 .4992 -24 -4.5 ]
[-0.0125 .4992 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(9)] -0.0125 .01471 1 0 Mshowa
0 .13583 m
.00625 .13583 L
s
[(9.02)] -0.0125 .13583 1 0 Mshowa
0 .25696 m
.00625 .25696 L
s
[(9.04)] -0.0125 .25696 1 0 Mshowa
0 .37808 m
.00625 .37808 L
s
[(9.06)] -0.0125 .37808 1 0 Mshowa
0 .4992 m
.00625 .4992 L
s
[(9.08)] -0.0125 .4992 1 0 Mshowa
.125 Mabswid
0 .04499 m
.00375 .04499 L
s
0 .07527 m
.00375 .07527 L
s
0 .10555 m
.00375 .10555 L
s
0 .16612 m
.00375 .16612 L
s
0 .1964 m
.00375 .1964 L
s
0 .22668 m
.00375 .22668 L
s
0 .28724 m
.00375 .28724 L
s
0 .31752 m
.00375 .31752 L
s
0 .3478 m
.00375 .3478 L
s
0 .40836 m
.00375 .40836 L
s
0 .43864 m
.00375 .43864 L
s
0 .46892 m
.00375 .46892 L
s
0 .52948 m
.00375 .52948 L
s
0 .55976 m
.00375 .55976 L
s
0 .59004 m
.00375 .59004 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .13583 m
1 .13583 L
s
.99375 .25696 m
1 .25696 L
s
.99375 .37808 m
1 .37808 L
s
.99375 .4992 m
1 .4992 L
s
.125 Mabswid
.99625 .04499 m
1 .04499 L
s
.99625 .07527 m
1 .07527 L
s
.99625 .10555 m
1 .10555 L
s
.99625 .16612 m
1 .16612 L
s
.99625 .1964 m
1 .1964 L
s
.99625 .22668 m
1 .22668 L
s
.99625 .28724 m
1 .28724 L
s
.99625 .31752 m
1 .31752 L
s
.99625 .3478 m
1 .3478 L
s
.99625 .40836 m
1 .40836 L
s
.99625 .43864 m
1 .43864 L
s
.99625 .46892 m
1 .46892 L
s
.99625 .52948 m
1 .52948 L
s
.99625 .55976 m
1 .55976 L
s
.99625 .59004 m
1 .59004 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02846 .30655 L
.03068 .44386 L
.03178 .51076 L
.03279 .57219 L
.03398 .60332 L
.03527 .59934 L
.03754 .59246 L
.04262 .57729 L
.06244 .5218 L
.10458 .42135 L
.14393 .34557 L
.18177 .28604 L
.22205 .23438 L
.26083 .19395 L
.30205 .15909 L
.34176 .13194 L
.37995 .11065 L
.4206 .09222 L
.45973 .07783 L
.50131 .06545 L
.54137 .05583 L
.57993 .0483 L
.62093 .04179 L
.66042 .03672 L
.69839 .03275 L
.73881 .0293 L
.77772 .0266 L
.81908 .02428 L
.85893 .02247 L
.89726 .02106 L
.93804 .01984 L
.97619 .01891 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool2000002/0oooo1000
00030?ooo`800000:P3oool300000080oooo0P00000X0?ooo`<00000103oool2000002T0oooo0P00
00040?ooo`8000009@3oool500000080oooo0P0000040?ooo`8000000`3oool001l0oooo00@00000
0?ooo`3oool00000:P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000002X0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000002H0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo0@0000010?ooo`40oooo000O0?ooo`040000003oool0oooo000002/0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000W0?ooo`D0000000D0oooo0000003oool0oooo0000
000W0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000002H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo000O0?ooo`040000003o
ool0oooo000002`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02D0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000W0?ooo`<000000`3oool0
10000000oooo0?ooo`00000X0?ooo`8000000`3oool010000000oooo0?ooo`00000V0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?oo
o`007`3oool010000000oooo0?ooo`00000Z0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000:03oool00`000000oooo000000020?ooo`040000003oool0oooo000002P0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000009P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool100000040oooo0@3oool00200oooo0P00000/0?ooo`800000103o
ool2000002X0oooo0P0000030?ooo`800000:@3oool3000000<0oooo0P00000Y0?ooo`800000103o
ool2000002H0oooo0P0000040?ooo`800000103oool2000000<0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooool000000`000003
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo000C0?ooo`<0
00001@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo0040oooo000E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`010?ooo`00503o
ool3000000@0oooo0P0000040?ooo`030?l0003oool0oooo0?H0oooo0`0000030?ooo`004`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0f@3o
oolJ0?l000D0oooo00<000000?ooo`3oool00@3oool001<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0<D0oooo503o000O0?ooo`030000003o
ool0oooo0040oooo000D0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo0;00oooo5@3o000c0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool0YP3oool:0?l004P0oooo00<000000?ooo`3oool00@3oool001/0
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2L0?ooo`X0o`00DP3oool00`000000
oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo09@0oooo
203o001L0?ooo`030000003oool0oooo0040oooo000K0?ooo`800000103oool00`3o0000oooo0?oo
o`2?0?ooo`D0o`00H`3oool2000000<0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0RP3oool50?l006T0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`250?ooo`D0o`00KP3oool00`000000oooo0?ooo`010?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0840oooo103o001c0?ooo`03
0000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
OP3oool30?l007L0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`1j0?ooo`@0o`00NP3oool00`000000oooo0?ooo`010?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo07L0oooo0`3o001n0?ooo`030000003oool0
oooo0040oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0L`3oool40?l0
0840oooo00<000000?ooo`3oool00@3oool001/0oooo0P0000040?ooo`030?l0003oool0oooo06l0
oooo103o00240?ooo`8000000`3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`1/0?ooo`<0o`00R@3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?oo
o`030?ooo`030?l0003oool0oooo06T0oooo0`3o002<0?ooo`030000003oool0oooo0040oooo000K
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0I@3oool40?l008l0oooo00<00000
0?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1R0?oo
o`<0o`00T`3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0600oooo0P3o002F0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0GP3oool20?l009P0oooo00<000000?ooo`3oool0
0@3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1L0?ooo`80o`00VP3o
ool00`000000oooo0?ooo`010?ooo`006`3oool2000000@0oooo00<0o`000?ooo`3oool0FP3oool2
0?l009/0oooo0P0000030?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo
05P0oooo0P3o002N0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool0EP3oool20?l00:00oooo00<000000?ooo`3oool00@3oool001/0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo0:00oooo
00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`1C0?ooo`80o`00X`3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo0580oooo00<0o`000?ooo`3oool0X`3oool00`000000oooo0?ooo`01
0?ooo`0000@0oooo0000000000000000103oool2000000@0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0500oooo0P3o002V0?ooo`030000003oool0
oooo0040oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0C`3oool0
0`3o0000oooo0?ooo`2V0?ooo`030000003oool0oooo0040oooo00020?ooo`<00000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030?l0003oool0
oooo04d0oooo0P3o002W0?ooo`<000000`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo0:T0oooo00<000000?ooo`3oool00@3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1:0?ooo`80
o`00[03oool00`000000oooo0?ooo`010?ooo`000P3oool3000000T0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo04P0oooo0P3o002^0?ooo`030000
003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`2^0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0A@3oool20?l00;40oooo00<000000?ooo`3oool00@3oool0
01/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo
0;40oooo00<000000?ooo`3oool00@3oool001/0oooo0P0000050?ooo`030?l0003oool0oooo0480
oooo00<0o`000?ooo`3oool0/@3oool2000000<0oooo000K0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2c0?ooo`030000003oool0oooo0040oooo
000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?oo
o`2d0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0?`3oool00`3o0000oooo0?ooo`2e0?ooo`030000003oool0oooo0040oooo000K0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0?@3oool20?l00;P0oooo00<000000?oo
o`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0l0?ooo`03
0?l0003oool0oooo0;P0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0;T0oooo00<000000?ooo`3oool0
0@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo0;X0oooo00<000000?ooo`3oool00@3oool001/0oooo0P0000050?ooo`030?l0003oool0
oooo03T0oooo00<0o`000?ooo`3oool0^P3oool2000000<0oooo000K0?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`2l0?ooo`030000003oool0oooo
0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000
oooo0?ooo`2m0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2n0?ooo`030000003oool0oooo0040oooo
000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`2o0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0=03oool00`3o0000oooo0?ooo`300?ooo`030000003oool0oooo0040oooo000K0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`310?oo
o`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`320?ooo`030000003oool0oooo0040oooo000K0?ooo`800000
1@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0<80oooo0P0000030?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0a03o
ool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo02l0oooo00<0o`000?ooo`3oool0a@3oool00`000000oooo0?ooo`010?ooo`006`3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0aP3oool00`00
0000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02d0
oooo00<0o`000?ooo`3oool0a`3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0b03oool00`000000oooo
0?ooo`010?ooo`0000@0oooo0000000000000000103oool2000000@0oooo0P0000050?ooo`<00000
0`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0
b03oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo02/0oooo00<0o`000?ooo`3oool0b@3oool00`000000oooo0?ooo`010?ooo`000P3o
ool3000000P0oooo00@000000?ooo`3oool000000P3oool5000000<0oooo0P0000050?ooo`030?l0
003oool0oooo02X0oooo00<0o`000?ooo`3oool0b03oool3000000<0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`3;0?oo
o`030000003oool0oooo0040oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`3<0?ooo`030000003oool0oooo0040oooo00020?oo
o`<000002@3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`3=0?ooo`030000003oool0oooo0040oooo000K0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`3=0?ooo`03
0000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`3>0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`3?0?ooo`030000003o
ool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`3@0?ooo`030000003oool0oooo0040oooo000K0?ooo`8000001@3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0=00oooo0P0000030?ooo`006`3oool00`000000
oooo0?ooo`040?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0d@3oool00`000000
oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0280oooo
00<0o`000?ooo`3oool0dP3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0dP3oool00`000000oooo0?oo
o`010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0240oooo00<0o`00
0?ooo`3oool0d`3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0d`3oool00`000000oooo0?ooo`010?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3o
ool0e03oool00`000000oooo0?ooo`010?ooo`006`3oool2000000D0oooo00<0o`000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`3D0?ooo`8000000`3oool001/0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0=D0oooo00<000000?ooo`3oool00@3o
ool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo0=H0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0=H0oooo00<000000?ooo`3oool00@3oool001/0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0=L0
oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo0=L0oooo00<000000?ooo`3oool00@3oool001/0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0=P0oooo00<0
00000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo0=P0oooo00<000000?ooo`3oool00@3oool001/0oooo0P0000050?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0f03oool2000000<0oooo000K0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`3J0?ooo`03
0000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`3J0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`3K0?ooo`030000003o
ool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`3K0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`3L0?ooo`030000003oool0oooo
0040oooo0000103oool000000000000000040?ooo`800000103oool2000000<0oooo0`0000050?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`3L0?oo
o`030000003oool0oooo0040oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`3M0?ooo`030000003oool0oooo0040oooo00020?oo
o`<00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00
00060?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0f`3oool3000000<0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0=h0oooo
00<000000?ooo`3oool00@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo0=h0oooo00<000000?ooo`3oool00@3oool00080oooo
0`0000090?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo0=l0oooo00<000000?ooo`3oool00@3oool001/0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0=l0oooo00<0
00000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo0>00oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0>00oooo00<000000?oo
o`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0>40oooo00<000000?ooo`3oool00@3oool001/0oooo0P0000060?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool0h03oool2000000<0oooo000K0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`3R0?ooo`030000003o
ool0oooo0040oooo000K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`3R0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`3S0?ooo`030000003oool0oooo
0040oooo000K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`3S0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`3T0?ooo`030000003oool0oooo0040oooo
000K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`3T0?ooo`030000003oool0oooo0040oooo000K0?ooo`8000001P3oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo0>@0oooo0P0000030?ooo`006`3oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?oo
o`006`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0iP3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool0iP3oool00`000000oooo0?ooo`010?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0i`3oool00`000000oooo0?ooo`010?ooo`006`3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0j03oool00`000000oooo0?ooo`010?ooo`006`3oool2000000H0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`3W0?ooo`8000000`3oool001/0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0>T0oooo00<0
00000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0>T0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0>T0oooo00<000000?oo
o`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo0>X0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0>X0oooo00<000000?ooo`3oool0
0@3oool000040?ooo`0000000000000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0>/0oooo
00<000000?ooo`3oool00@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo0>/0oooo00<000000?ooo`3oool00@3oool00080oooo
0`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool20000
00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`3Y0?ooo`<000000`3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0k03oool0
0`000000oooo0?ooo`010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool0k03oool00`000000oooo0?ooo`010?ooo`000P3o
ool3000000T0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0k@3oool00`000000oooo0?ooo`010?ooo`006`3oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0k@3oool0
0`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0kP3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0kP3oool00`000000
oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0kP3oool00`000000oooo0?ooo`010?ooo`006`3oool2000000H0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3^0?ooo`8000000`3oool001/0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0>l0oooo00<00000
0?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo0>l0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?00oooo00<000000?ooo`3o
ool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0?00oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?40oooo00<000000?ooo`3oool00@3o
ool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0?40oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?40oooo00<000000?ooo`3oool00@3oool001/0
oooo0P0000060?ooo`050?l0003oool0oooo0?ooo`3o0000l`3oool2000000<0oooo000K0?ooo`03
0000003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0003d0?ooo`030000003oool0oooo
0040oooo000K0?ooo`030000003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0003d0?oo
o`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00D0oooo00@0o`000?ooo`3o
ool0o`00m@3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`04
0?l0003oool0oooo0?l00?D0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?l0003f0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000
003oool0oooo00D0oooo00<0o`000?ooo`3o0000mP3oool00`000000oooo0?ooo`010?ooo`006`3o
ool2000000H0oooo0P3o003f0?ooo`8000000`3oool001/0oooo00<000000?ooo`3oool01@3oool2
0?l00?L0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool20?l0
0?L0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool20?l00?L0
oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`3f0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo0?h0oooo00<0
00000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`01
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo000K0?ooool0
00000`0000030?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.6222, 8.98781, 0.408715, \
0.000642744}}]
}, Open  ]],

Cell["We construct sampled data list with sampling period = 1", "Text"],

Cell[BoxData[
    \(\(hLQin = 
        Table[\((h[t] /. numSolQin)\) - 9. , {t, 0, 100}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Flatten[hLQin], 
        PlotStyle \[Rule] {PointSize[0.016], RGBColor[0, 0, 1]}, 
        Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0147151 6.03618 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13544 -24 -4.5 ]
[-0.0125 .13544 0 4.5 ]
[-0.0125 .25616 -24 -4.5 ]
[-0.0125 .25616 0 4.5 ]
[-0.0125 .37689 -24 -4.5 ]
[-0.0125 .37689 0 4.5 ]
[-0.0125 .49761 -24 -4.5 ]
[-0.0125 .49761 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13544 m
.00625 .13544 L
s
[(0.02)] -0.0125 .13544 1 0 Mshowa
0 .25616 m
.00625 .25616 L
s
[(0.04)] -0.0125 .25616 1 0 Mshowa
0 .37689 m
.00625 .37689 L
s
[(0.06)] -0.0125 .37689 1 0 Mshowa
0 .49761 m
.00625 .49761 L
s
[(0.08)] -0.0125 .49761 1 0 Mshowa
.125 Mabswid
0 .0449 m
.00375 .0449 L
s
0 .07508 m
.00375 .07508 L
s
0 .10526 m
.00375 .10526 L
s
0 .16562 m
.00375 .16562 L
s
0 .1958 m
.00375 .1958 L
s
0 .22598 m
.00375 .22598 L
s
0 .28634 m
.00375 .28634 L
s
0 .31652 m
.00375 .31652 L
s
0 .34671 m
.00375 .34671 L
s
0 .40707 m
.00375 .40707 L
s
0 .43725 m
.00375 .43725 L
s
0 .46743 m
.00375 .46743 L
s
0 .52779 m
.00375 .52779 L
s
0 .55797 m
.00375 .55797 L
s
0 .58815 m
.00375 .58815 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2124 .61178 m
.2124 .61803 L
s
.40099 .61178 m
.40099 .61803 L
s
.58958 .61178 m
.58958 .61803 L
s
.77817 .61178 m
.77817 .61803 L
s
.96676 .61178 m
.96676 .61803 L
s
.125 Mabswid
.07096 .61428 m
.07096 .61803 L
s
.1181 .61428 m
.1181 .61803 L
s
.16525 .61428 m
.16525 .61803 L
s
.25955 .61428 m
.25955 .61803 L
s
.30669 .61428 m
.30669 .61803 L
s
.35384 .61428 m
.35384 .61803 L
s
.44814 .61428 m
.44814 .61803 L
s
.49529 .61428 m
.49529 .61803 L
s
.54243 .61428 m
.54243 .61803 L
s
.63673 .61428 m
.63673 .61803 L
s
.68388 .61428 m
.68388 .61803 L
s
.73102 .61428 m
.73102 .61803 L
s
.82532 .61428 m
.82532 .61803 L
s
.87247 .61428 m
.87247 .61803 L
s
.91961 .61428 m
.91961 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13544 m
1 .13544 L
s
.99375 .25616 m
1 .25616 L
s
.99375 .37689 m
1 .37689 L
s
.99375 .49761 m
1 .49761 L
s
.125 Mabswid
.99625 .0449 m
1 .0449 L
s
.99625 .07508 m
1 .07508 L
s
.99625 .10526 m
1 .10526 L
s
.99625 .16562 m
1 .16562 L
s
.99625 .1958 m
1 .1958 L
s
.99625 .22598 m
1 .22598 L
s
.99625 .28634 m
1 .28634 L
s
.99625 .31652 m
1 .31652 L
s
.99625 .34671 m
1 .34671 L
s
.99625 .40707 m
1 .40707 L
s
.99625 .43725 m
1 .43725 L
s
.99625 .46743 m
1 .46743 L
s
.99625 .52779 m
1 .52779 L
s
.99625 .55797 m
1 .55797 L
s
.99625 .58815 m
1 .58815 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.016 w
.03324 .01472 Mdot
.04267 .60332 Mdot
.0521 .57473 Mdot
.06153 .54749 Mdot
.07096 .52157 Mdot
.08039 .4969 Mdot
.08982 .47343 Mdot
.09925 .45111 Mdot
.10868 .42986 Mdot
.1181 .40965 Mdot
.12753 .39042 Mdot
.13696 .37213 Mdot
.14639 .35472 Mdot
.15582 .33816 Mdot
.16525 .32241 Mdot
.17468 .30743 Mdot
.18411 .29317 Mdot
.19354 .27961 Mdot
.20297 .26671 Mdot
.2124 .25444 Mdot
.22183 .24276 Mdot
.23126 .23165 Mdot
.24069 .22108 Mdot
.25012 .21102 Mdot
.25955 .20145 Mdot
.26898 .19236 Mdot
.27841 .1837 Mdot
.28784 .17547 Mdot
.29727 .16763 Mdot
.30669 .16017 Mdot
.31612 .15308 Mdot
.32555 .14634 Mdot
.33498 .13992 Mdot
.34441 .13382 Mdot
.35384 .12802 Mdot
.36327 .12249 Mdot
.3727 .11724 Mdot
.38213 .11224 Mdot
.39156 .10749 Mdot
.40099 .10296 Mdot
.41042 .09866 Mdot
.41985 .09457 Mdot
.42928 .09067 Mdot
.43871 .08697 Mdot
.44814 .08345 Mdot
.45757 .0801 Mdot
.467 .07691 Mdot
.47643 .07388 Mdot
.48586 .07099 Mdot
.49529 .06825 Mdot
.50471 .06564 Mdot
.51414 .06315 Mdot
.52357 .06079 Mdot
.533 .05855 Mdot
.54243 .05641 Mdot
.55186 .05437 Mdot
.56129 .05244 Mdot
.57072 .0506 Mdot
.58015 .04885 Mdot
.58958 .04719 Mdot
.59901 .0456 Mdot
.60844 .0441 Mdot
.61787 .04266 Mdot
.6273 .0413 Mdot
.63673 .04 Mdot
.64616 .03877 Mdot
.65559 .0376 Mdot
.66502 .03648 Mdot
.67445 .03542 Mdot
.68388 .03441 Mdot
.69331 .03345 Mdot
.70273 .03254 Mdot
.71216 .03167 Mdot
.72159 .03084 Mdot
.73102 .03006 Mdot
.74045 .02931 Mdot
.74988 .0286 Mdot
.75931 .02792 Mdot
.76874 .02727 Mdot
.77817 .02666 Mdot
.7876 .02608 Mdot
.79703 .02552 Mdot
.80646 .02499 Mdot
.81589 .02449 Mdot
.82532 .02401 Mdot
.83475 .02356 Mdot
.84418 .02313 Mdot
.85361 .02272 Mdot
.86304 .02233 Mdot
.87247 .02196 Mdot
.8819 .0216 Mdot
.89132 .02127 Mdot
.90075 .02095 Mdot
.91018 .02064 Mdot
.91961 .02036 Mdot
.92904 .02008 Mdot
.93847 .01982 Mdot
.9479 .01957 Mdot
.95733 .01934 Mdot
.96676 .01911 Mdot
.97619 .0189 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool2000002/0oooo100000030?ooo`800000
:P3oool300000080oooo0P00000X0?ooo`<00000103oool2000002T0oooo0P0000040?ooo`800000
9@3oool500000080oooo0P0000040?ooo`8000000`3oool001l0oooo00@000000?ooo`3oool00000
:P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000002X0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000009`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo0@000001
0?ooo`40oooo000O0?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000W0?ooo`D0000000D0oooo0000003oool0oooo0000000W0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000002H0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo0@0000010?ooo`40oooo000O0?ooo`040000003oool0oooo000002`0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02D0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00000W0?ooo`<000000`3oool010000000oooo0?oo
o`00000X0?ooo`8000000`3oool010000000oooo0?ooo`00000V0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`007`3oool01000
0000oooo0?ooo`00000Z0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
:03oool00`000000oooo000000020?ooo`040000003oool0oooo000002P0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000009P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool100000040oooo0@3oool00200oooo0P00000/0?ooo`800000103oool2000002X0oooo
0P0000030?ooo`800000:@3oool3000000<0oooo0P00000Y0?ooo`800000103oool2000002H0oooo
0P0000040?ooo`800000103oool2000000<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooool000001@0000010?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool001@0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`000?l0003o;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo10000?oa0?ooo`80003o1@3oool100000040oooo000C0?ooo`040000003oool0oooo
000000@0oooo0P0000050?ooo`@0003odP3oool60000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00`000?l30?ooo`8000000@3oool001<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`050?ooo`80003o_`3oool40000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0000o`0U0000o`@0oooo0@0000010?ooo`004`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0;X0oooo10000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0003o03D0003o1@3oool100000040oooo000D0?ooo`8000001@3oool00`00
0000oooo0?ooo`2^0?ooo`H0003o00<0oooo0000o`000?l0:@000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o00L0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`2V0?ooo`80
003o00<0oooo0000o`000?l07`000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`000?l00P000?lW0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
W`3oool40000o`030?ooo`000?l0003o01P0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0000o`0j0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0V03ooolL0000o`030?ooo`00
0?l0003o0080003oA`3oool100000040oooo000K0?ooo`030000003oool0oooo09<0oooo5@000?l0
0`3oool0003o0000o`020000oe<0oooo0@0000010?ooo`006`3oool2000008l0oooo5@000?l00`3o
ool0003o0000o`1I0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0R@3ooolE0000of80
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`240?oooa<0003oJ@3oool100000040oooo
000K0?ooo`030000003oool0oooo0880oooo40000?m^0?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool0O@3oool@0000og<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1j0?oo
o`h0003oN03oool100000040oooo000K0?ooo`030000003oool0oooo07P0oooo30000?ml0?ooo`40
00000@3oool001/0oooo0P00001d0?ooo`h0003oOP3oool200000040oooo000K0?ooo`030000003o
ool0oooo0700oooo30000?n40?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0KP3oool<
0000ohH0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`/0003oR@3oool10000
0040oooo000K0?ooo`030000003oool0oooo06T0oooo2@000?n>0?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool0I`3oool90000oi00oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`1T0?ooo`X0003oTP3oool100000040oooo000K0?ooo`030000003oool0oooo0680oooo2@000?nE
0?ooo`4000000@3oool001/0oooo0P00001R0?ooo`P0003oUP3oool200000040oooo000K0?ooo`03
0000003oool0oooo05l0oooo1`000?nJ0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
G@3oool70000oi`0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`P0003oWP3o
ool100000040oooo000K0?ooo`030000003oool0oooo05T0oooo20000?nO0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0F03oool70000oj40oooo0@0000010?ooo`000P3oool2000000@0
oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0EP3oool60000oj@0
oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1E0?ooo`H0003oY@3oool10000
0040oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`800000E03oool70000ojD0oooo0P0000010?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1B0?ooo`H0003oZ03oool100000040oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0540oooo1@000?nZ0?ooo`4000000@3oool00080oooo0P00000:0?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0CP3oool70000oj/0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`1=0?ooo`L0003o[03oool100000040oooo000K0?ooo`030000003oool0
oooo04`0oooo1`000?n]0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0B`3oool50000
ok00oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`190?ooo`H0003o/@3oool100000040
oooo000K0?ooo`800000B@3oool60000ok40oooo0P0000010?ooo`006`3oool00`000000oooo0?oo
o`170?ooo`D0003o]03oool100000040oooo000K0?ooo`030000003oool0oooo04H0oooo1@000?ne
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0A03oool60000okH0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`130?ooo`H0003o]`3oool100000040oooo000K0?ooo`030000
003oool0oooo0480oooo1@000?ni0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0@@3o
ool50000okX0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`110?ooo`@0003o^`3oool1
00000040oooo000K0?ooo`800000@@3oool40000ok/0oooo0P0000010?ooo`006`3oool00`000000
oooo0?ooo`0o0?ooo`@0003o_@3oool100000040oooo000K0?ooo`030000003oool0oooo03d0oooo
1P000?nm0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0?03oool60000okh0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`@0003o`03oool100000040oooo000K0?oo
o`030000003oool0oooo03/0oooo10000?o10?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool0>P3oool40000ol80oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`@0003o
`P3oool100000040oooo000K0?ooo`800000>@3oool20000o`030?ooo`000?l0003o0<80oooo0P00
00010?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`@0003oa@3oool100000040oooo000K0?oo
o`030000003oool0oooo03L0oooo10000?o50?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool0=P3oool40000olH0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`@0003o
a`3oool100000040oooo00020?ooo`800000103oool2000000@0oooo0P0000050?ooo`<000000`3o
ool00`000000oooo0?ooo`0e0?ooo`@0003oa`3oool100000040oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03<0oooo0P000?l00`3oool0003o0000o`380?ooo`4000000@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`D000000`3oool2000003<0
oooo10000?o90?ooo`8000000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<P3oool4
0000olX0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0a0?ooo`@0003ob`3o
ool100000040oooo00020?ooo`8000002P3oool2000000D0oooo0P0000040?ooo`030000003oool0
oooo0300oooo10000?o<0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0<03oool40000
ol`0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`80003o00<0oooo0000o`00
0?l0c@3oool100000040oooo000K0?ooo`030000003oool0oooo02d0oooo10000?o?0?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool0;@3oool40000oll0oooo0@0000010?ooo`006`3oool2
000002l0oooo0P000?o?0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0;03oool20000
om80oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`@0003od@3oool100000040
oooo000K0?ooo`030000003oool0oooo02/0oooo10000?oA0?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool0:@3oool20000o`030?ooo`000?l0003o0=80oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`0X0?ooo`@0003oe03oool100000040oooo000K0?ooo`030000003oool0oooo
02P0oooo10000?oD0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0:@3oool20000omD0
oooo0@0000010?ooo`006`3oool2000002P0oooo0P000?oF0?ooo`8000000@3oool001/0oooo00<0
00000?ooo`3oool09P3oool40000omH0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0V
0?ooo`@0003oeP3oool100000040oooo000K0?ooo`030000003oool0oooo02L0oooo0P000?oG0?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool09@3oool20000omT0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`0T0?ooo`@0003of03oool100000040oooo000K0?ooo`030000003o
ool0oooo02@0oooo10000?oH0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool09@3oool2
0000omT0oooo0@0000010?ooo`006`3oool200000?l0oooo0@3oool200000040oooo000K0?ooo`03
0000003oool0oooo0280oooo0P000?oL0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
8@3oool40000om/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`@0003of`3o
ool100000040oooo000K0?ooo`030000003oool0oooo0280oooo0P000?oL0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0803oool20000omh0oooo0@0000010?ooo`000P3oool2000000@0
oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool07`3oool40000omd0
oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0O0?ooo`@0003og@3oool1
00000040oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`8000008@3oool20000omd0oooo0P0000010?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`03
0000003oool0oooo0?l0oooo0@3oool100000040oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01d0oooo0P000?oQ0?ooo`4000000@3oool00080oooo0P00000:0?ooo`800000103oool3000000@0
oooo00<000000?ooo`3oool0703oool40000on00oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`0L0?ooo`@0003oh03oool100000040oooo000K0?ooo`030000003oool0oooo01d0oooo0P00
0?oQ0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool06`3oool20000on<0oooo0@0000010?ooo`006`3oool2000001/0
oooo10000?oQ0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool06P3oool40000on80oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`80003oh`3oool100000040oooo000K
0?ooo`030000003oool0oooo0?l0oooo0@3oool100000040oooo000K0?ooo`030000003oool0oooo
01P0oooo0P000?oV0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool05`3oool40000onD0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`@0003oi@3oool100000040oooo
000K0?ooo`8000006@3oool20000onD0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`40oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`0F0?ooo`80003oj03oool100000040oooo000K0?ooo`030000
003oool0oooo01D0oooo10000?oW0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool05@3o
ool40000onL0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`80003oj03oool1
00000040oooo000K0?ooo`030000003oool0oooo0?l0oooo0@3oool100000040oooo000K0?ooo`80
0000503oool20000onX0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`@0003o
jP3oool100000040oooo000K0?ooo`030000003oool0oooo0180oooo10000?oZ0?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool04`3oool20000on/0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`40
oooo0@0000010?ooo`000P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool04@3oool20000ond0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`@0003ok03oool100000040oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`8000004@3o
ool40000on/0oooo0P0000010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0140oooo0P000?o]0?ooo`400000
0@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool00080
oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0o`3oool10?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool03`3oool20000onl0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`@0003okP3oool100000040oooo000K0?ooo`030000003oool0oooo00h0oooo10000?o^0?oo
o`4000000@3oool001/0oooo0P00000@0?ooo`80003okP3oool200000040oooo000K0?ooo`030000
003oool0oooo0?l0oooo0@3oool100000040oooo000K0?ooo`030000003oool0oooo0?l0oooo0@3o
ool100000040oooo000K0?ooo`030000003oool0oooo0?l0oooo0@3oool100000040oooo000K0?oo
o`030000003oool0oooo00`0oooo0P000?ob0?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool02`3oool40000oo40oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`@0003o
l@3oool100000040oooo000K0?ooo`030000003oool0oooo00`0oooo0P000?ob0?ooo`4000000@3o
ool001/0oooo0P00003o0?ooo`40oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`40oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`0:0?ooo`80003om03oool100000040oooo000K0?ooo`030000003o
ool0oooo00T0oooo10000?oc0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool02@3oool4
0000oo<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`80003om03oool10000
0040oooo000K0?ooo`030000003oool0oooo0?l0oooo0@3oool100000040oooo000K0?ooo`800000
o`3oool10?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool01`3oool20000ooL0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`060?ooo`@0003omP3oool100000040oooo000K0?ooo`030000003oool0oooo00H0
oooo10000?of0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01`3oool20000ooL0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`4000000@3oool001/0ooooo`000005
00000040oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.6639, -0.0116599, \
0.408865, 0.000638714}}]
}, Open  ]],

Cell["Then the active input is u[2] = c[t]", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(numericalValues = {A \[Rule] 10. , 
        c[t] \[Rule] 3.  + 1 - UnitStep[t - 1], 
        Qin[t] \[Rule] 9. }\)], "Input"],

Cell[BoxData[
    \({A \[Rule] 10.`, 
      c[t] \[Rule] \(\(4.`\)\(\[InvisibleSpace]\)\) - UnitStep[\(-1\) + t], 
      Qin[t] \[Rule] 9.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(numSolc = 
      NDSolve[{deq /. numericalValues, h[0] \[Equal] 9. }, {h}, {t, 0, 
          100}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"h", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 100.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[h[t] /. numSolc, {t, 0, 100}, 
        PlotStyle \[Rule] RGBColor[1, 0, 0], 
        Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 -17.7181 2.03571 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09439 -24 -4.5 ]
[-0.0125 .09439 0 4.5 ]
[-0.0125 .19618 -18 -4.5 ]
[-0.0125 .19618 0 4.5 ]
[-0.0125 .29796 -24 -4.5 ]
[-0.0125 .29796 0 4.5 ]
[-0.0125 .39975 -18 -4.5 ]
[-0.0125 .39975 0 4.5 ]
[-0.0125 .50154 -24 -4.5 ]
[-0.0125 .50154 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09439 m
.00625 .09439 L
s
[(8.75)] -0.0125 .09439 1 0 Mshowa
0 .19618 m
.00625 .19618 L
s
[(8.8)] -0.0125 .19618 1 0 Mshowa
0 .29796 m
.00625 .29796 L
s
[(8.85)] -0.0125 .29796 1 0 Mshowa
0 .39975 m
.00625 .39975 L
s
[(8.9)] -0.0125 .39975 1 0 Mshowa
0 .50154 m
.00625 .50154 L
s
[(8.95)] -0.0125 .50154 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(9)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11475 m
.00375 .11475 L
s
0 .13511 m
.00375 .13511 L
s
0 .15546 m
.00375 .15546 L
s
0 .17582 m
.00375 .17582 L
s
0 .21654 m
.00375 .21654 L
s
0 .23689 m
.00375 .23689 L
s
0 .25725 m
.00375 .25725 L
s
0 .27761 m
.00375 .27761 L
s
0 .31832 m
.00375 .31832 L
s
0 .33868 m
.00375 .33868 L
s
0 .35904 m
.00375 .35904 L
s
0 .37939 m
.00375 .37939 L
s
0 .42011 m
.00375 .42011 L
s
0 .44046 m
.00375 .44046 L
s
0 .46082 m
.00375 .46082 L
s
0 .48118 m
.00375 .48118 L
s
0 .52189 m
.00375 .52189 L
s
0 .54225 m
.00375 .54225 L
s
0 .56261 m
.00375 .56261 L
s
0 .58296 m
.00375 .58296 L
s
0 .07404 m
.00375 .07404 L
s
0 .05368 m
.00375 .05368 L
s
0 .03332 m
.00375 .03332 L
s
0 .01297 m
.00375 .01297 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09439 m
1 .09439 L
s
.99375 .19618 m
1 .19618 L
s
.99375 .29796 m
1 .29796 L
s
.99375 .39975 m
1 .39975 L
s
.99375 .50154 m
1 .50154 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11475 m
1 .11475 L
s
.99625 .13511 m
1 .13511 L
s
.99625 .15546 m
1 .15546 L
s
.99625 .17582 m
1 .17582 L
s
.99625 .21654 m
1 .21654 L
s
.99625 .23689 m
1 .23689 L
s
.99625 .25725 m
1 .25725 L
s
.99625 .27761 m
1 .27761 L
s
.99625 .31832 m
1 .31832 L
s
.99625 .33868 m
1 .33868 L
s
.99625 .35904 m
1 .35904 L
s
.99625 .37939 m
1 .37939 L
s
.99625 .42011 m
1 .42011 L
s
.99625 .44046 m
1 .44046 L
s
.99625 .46082 m
1 .46082 L
s
.99625 .48118 m
1 .48118 L
s
.99625 .52189 m
1 .52189 L
s
.99625 .54225 m
1 .54225 L
s
.99625 .56261 m
1 .56261 L
s
.99625 .58296 m
1 .58296 L
s
.99625 .07404 m
1 .07404 L
s
.99625 .05368 m
1 .05368 L
s
.99625 .03332 m
1 .03332 L
s
.99625 .01297 m
1 .01297 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .09439 m
1 .09439 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.02846 .31017 L
.03068 .17313 L
.03178 .10656 L
.03279 .04555 L
.03398 .01472 L
.03527 .01873 L
.03754 .02569 L
.04262 .04102 L
.06244 .097 L
.10458 .19804 L
.14393 .27403 L
.18177 .33357 L
.22205 .38515 L
.26083 .42543 L
.30205 .46012 L
.34176 .4871 L
.37995 .50825 L
.4206 .52654 L
.45973 .54081 L
.50131 .55308 L
.54137 .56261 L
.57993 .57007 L
.62093 .57652 L
.66042 .58154 L
.69839 .58547 L
.73881 .58889 L
.77772 .59156 L
.81908 .59385 L
.85893 .59564 L
.89726 .59704 L
.93804 .59825 L
.97619 .59917 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool2000002/0oooo100000030?ooo`800000
:P3oool300000080oooo0P00000X0?ooo`<00000103oool2000002T0oooo0P0000040?ooo`800000
9@3oool500000080oooo0P0000040?ooo`8000000`3oool001l0oooo00@000000?ooo`3oool00000
:P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000002X0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000009`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo0@000001
0?ooo`40oooo000O0?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000W0?ooo`D0000000D0oooo0000003oool0oooo0000000W0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000002H0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo0@0000010?ooo`40oooo000O0?ooo`040000003oool0oooo000002`0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02D0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00000W0?ooo`<000000`3oool010000000oooo0?oo
o`00000X0?ooo`8000000`3oool010000000oooo0?ooo`00000V0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`007`3oool01000
0000oooo0?ooo`00000Z0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
:03oool00`000000oooo000000020?ooo`040000003oool0oooo000002P0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000009P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool100000040oooo0@3oool00200oooo0P00000/0?ooo`800000103oool2000002X0oooo
0P0000030?ooo`800000:@3oool3000000<0oooo0P00000Y0?ooo`800000103oool2000002H0oooo
0P0000040?ooo`800000103oool2000000<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooool000000`0000030?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0oP3oool00`000000
oooo0?ooo`010?ooo`006`3oool2000000H0oooo00<0o`000?ooo`3oool0m@3oool2000000<0oooo
000K0?ooo`030000003oool0oooo00D0oooo0P3o003g0?ooo`030000003oool0oooo0040oooo000K
0?ooo`030000003oool0oooo00D0oooo0P3o003g0?ooo`030000003oool0oooo0040oooo000K0?oo
o`030000003oool0oooo00D0oooo0P3o003g0?ooo`030000003oool0oooo0040oooo000K0?ooo`03
0000003oool0oooo00D0oooo00<0o`000?ooo`3o0000mP3oool00`000000oooo0?ooo`010?ooo`00
6`3oool2000000H0oooo00<0o`000?ooo`3o0000m@3oool2000000<0oooo000K0?ooo`030000003o
ool0oooo00D0oooo00@0o`000?ooo`3oool0o`00m@3oool00`000000oooo0?ooo`010?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`040?l0003oool0oooo0?l00?D0oooo00<000000?ooo`3oool0
0@3oool001/0oooo00<000000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o003e0?ooo`030000
003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo
0?l0003d0?ooo`030000003oool0oooo0040oooo000K0?ooo`8000001P3oool01@3o0000oooo0?oo
o`3oool0o`000?<0oooo0P0000030?ooo`006`3oool00`000000oooo0?ooo`050?ooo`050?l0003o
ool0oooo0?ooo`3o0000m03oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0l@3oool00`000000oooo0?oo
o`010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0l@3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0l03oool00`000000oooo0?ooo`010?oo
o`006`3oool2000000H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3_0?ooo`80
00000`3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0?00oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0>l0oooo00<000000?ooo`3oool00@3o
ool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo0>l0oooo00<000000?ooo`3oool00@3oool00080oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0k`3oool00`000000oooo0?ooo`010?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3^
0?ooo`030000003oool0oooo0040oooo00001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`P0000000<0o`000000000000001@000000
0`3o000000000000003_000000<0oooo00020?ooo`800000303oool010000000oooo0?ooo`3oool2
000000D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo0>h0oooo00<000000?ooo`3oool00@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0>d0oooo00<000000?ooo`3oool00@3o
ool00080oooo0P0000090?ooo`@000000`3oool3000000@0oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0>d0oooo00<000000?ooo`3oool00@3oool0
01/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0>`0oooo00<000000?ooo`3oool00@3oool001/0oooo0P0000060?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0j`3oool2000000<0oooo000K0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`3[0?ooo`030000003oool0oooo0040oooo
000K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`3[0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`3[0?ooo`030000003oool0oooo0040oooo000K0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`3Z0?oo
o`030000003oool0oooo0040oooo000K0?ooo`8000001P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo0>T0oooo0P0000030?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0j@3oool00`000000oooo0?ooo`010?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0j@3o
ool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0j03oool00`000000oooo0?ooo`010?ooo`006`3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0j03oool00`00
0000oooo0?ooo`010?ooo`006`3oool2000000H0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`3W0?ooo`8000000`3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo0>L0oooo00<000000?ooo`3oool00@3oool001/0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0>L0oooo00<0
00000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo0>H0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0>H0oooo00<000000?oo
o`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo0>H0oooo00<000000?ooo`3oool00@3oool001/0oooo0P0000060?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool0i03oool2000000<0oooo000K0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`3U0?ooo`030000003o
ool0oooo0040oooo000K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`3T0?ooo`030000003oool0oooo0040oooo00080?ooo`800000103oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`3T0?ooo`030000003oool0oooo0040oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo0100oooo00<0o`000?ooo`3oool0h`3oool00`000000oooo0?ooo`010?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000060?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0h@3oool3000000<0oooo00080?ooo`8000002P3oool2
000000D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo0>80oooo00<000000?ooo`3oool00@3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`3R0?ooo`030000003oool0oooo0040oooo00080?ooo`8000002P3oool2
000000D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo0>40oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0>40oooo00<000000?ooo`3oool00@3oool001/0
oooo0P0000060?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0g`3oool2000000<0
oooo000K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`3P0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`3O0?ooo`030000003oool0oooo0040oooo000K
0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`3O
0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`3N0?ooo`030000003oool0oooo0040oooo000K0?ooo`80
00001P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0=d0oooo0P0000030?ooo`00
6`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
g@3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030?l0003o
ool0oooo01L0oooo00<0o`000?ooo`3oool0g@3oool00`000000oooo0?ooo`010?ooo`006`3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0g03oool0
0`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool0g03oool00`000000oooo0?ooo`010?ooo`006`3oool2000000D0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`3J0?ooo`8000000`3oool001/0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0=/0oooo
00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo0=X0oooo00<000000?ooo`3oool00@3oool001/0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0=X0oooo00<00000
0?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo0=T0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0=T0oooo00<000000?ooo`3o
ool00@3oool001/0oooo0P0000050?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0
e`3oool2000000<0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`3H0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`3G0?ooo`030000003oool0
oooo0040oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0eP3oool00`000000oooo0?ooo`010?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`3C0?ooo`<00000
0`3oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0=D0oooo00<000000?ooo`3oool00@3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo0=@0oooo00<000000?ooo`3oool00@3oool00080oooo0P00000:0?ooo`800000103o
ool3000000@0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo0=@0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0=<0oooo00<000000?ooo`3oool00@3oool0
01/0oooo0P0000050?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0d@3oool20000
00<0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`3B0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`3A0?ooo`030000003oool0oooo0040oooo
000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`3A0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0903oool00`3o0000oooo0?ooo`3@0?ooo`030000003oool0oooo0040oooo000K0?oo
o`8000001@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0<h0oooo0P0000030?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3o
ool0cP3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool0c@3oool00`000000oooo0?ooo`010?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool0c03oool00`000000oooo0?ooo`010?ooo`006`3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`010?ooo`006`3oool2000000D0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`390?ooo`8000000`3oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo
0?ooo`0[0?ooo`030?l0003oool0oooo0<T0oooo00<000000?ooo`3oool00@3oool001/0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0<P0oooo00<0
00000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo0<P0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0<L0oooo00<000000?oo
o`3oool00@3oool001/0oooo0P0000050?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0a@3oool2000000<0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`350?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`340?ooo`030000003o
ool0oooo0040oooo00080?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`330?ooo`030000003oool0
oooo0040oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`010?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`<00000103oool2
000000D0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`2o0?ooo`<000000`3oool0
00P0oooo0P0000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0<00oooo00<000000?ooo`3oool00@3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`300?ooo`030000003o
ool0oooo0040oooo00080?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0;l0oooo00<000000?ooo`3oool00@3oool0
01/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo
0;h0oooo00<000000?ooo`3oool00@3oool001/0oooo0P0000050?ooo`030?l0003oool0oooo03L0
oooo00<0o`000?ooo`3oool0_03oool2000000<0oooo000K0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`2l0?ooo`030000003oool0oooo0040oooo
000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?oo
o`2k0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2j0?ooo`030000003oool0oooo0040oooo000K0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`2i0?oo
o`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0?03oool00`3o0000oooo0?ooo`2h0?ooo`030000003oool0oooo0040oooo000K0?ooo`800000
1@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0;H0oooo0P0000030?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03h0oooo0P3o002g0?ooo`030000003o
ool0oooo0040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0@03oool0
0`3o0000oooo0?ooo`2d0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2c0?ooo`030000003oool0oooo
0040oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000
oooo0?ooo`2b0?ooo`030000003oool0oooo0040oooo000K0?ooo`800000103oool00`3o0000oooo
0?ooo`140?ooo`030?l0003oool0oooo0;00oooo0P0000030?ooo`006`3oool00`000000oooo0?oo
o`030?ooo`030?l0003oool0oooo04D0oooo0P3o002a0?ooo`030000003oool0oooo0040oooo000K
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2^
0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool0B03oool20?l00:h0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`1:0?ooo`80o`00[03oool00`000000oooo0?ooo`010?ooo`00
6`3oool2000000@0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2X0?ooo`800000
0`3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1=0?ooo`80o`00Z@3o
ool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo04l0oooo00<0o`000?ooo`3oool0YP3oool00`000000oooo0?ooo`010?ooo`000P3oool20000
00@0oooo0P0000030?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`1@0?ooo`80o`00YP3oool00`000000oooo0?ooo`010?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0DP3oool20?l00:@0oooo00<00000
0?ooo`3oool00@3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000D0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<0o`000?ooo`3oool0E03oool20?l00:00oooo0`000003
0?ooo`000P3oool2000000T0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`1F0?ooo`80o`00X03oool00`000000oooo0?ooo`01
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo05P0oooo0P3o
002N0?ooo`030000003oool0oooo0040oooo00020?ooo`8000002P3oool3000000<0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0FP3oool20?l009`0oooo00<00000
0?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1L0?oo
o`80o`00VP3oool00`000000oooo0?ooo`010?ooo`006`3oool2000000@0oooo00<0o`000?ooo`3o
ool0GP3oool20?l009L0oooo0P0000030?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo0600oooo0P3o002F0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0HP3oool30?l009<0oooo00<000000?ooo`3oool00@3o
ool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1U0?ooo`<0o`00T03oool0
0`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo
06P0oooo103o002<0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool0K03oool30?l008T0oooo00<000000?ooo`3oool00@3oool001/0oooo
0P0000040?ooo`030?l0003oool0oooo06l0oooo103o00240?ooo`8000000`3oool001/0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1c0?ooo`@0o`00P@3oool00`000000oooo0?oo
o`010?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo07L0oooo0`3o001n
0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool0NP3oool30?l007/0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`1m0?ooo`@0o`00M`3oool00`000000oooo0?ooo`010?ooo`00
6`3oool2000000@0oooo00<0o`000?ooo`3oool0P@3oool40?l00780oooo0P0000030?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo08D0oooo1@3o001^0?ooo`030000003o
ool0oooo0040oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0RP3oool7
0?l006L0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`2A0?ooo`P0o`00G`3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`030?l0003oool0oooo09T0oooo1@3o001J0?ooo`030000003oool0oooo0040
oooo000K0?ooo`800000103oool00`3o0000oooo0?ooo`2N0?ooo`L0o`00DP3oool2000000<0oooo
000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0Y@3oool;0?l004P0oooo00<0
00000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2`
0?oooa@0o`00=03oool00`000000oooo0?ooo`010?ooo`004`3oool3000000D0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`340?oooa@0o`00803oool00`000000oooo0?ooo`010?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0f03ooolK0?l000D0oooo00<000000?ooo`3oool00@3oool001@0oooo0`0000040?ooo`800000
103oool00`3o0000oooo0?ooo`3f0?ooo`<000000`3oool001<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo0040oooo000C0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`010?ooo`00503o
ool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`006`3ooooo
000000<000000`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.6222, 8.6753, 0.408715, \
0.00191212}}]
}, Open  ]],

Cell["The sampled data list for changing u[2]", "Text"],

Cell[BoxData[
    \(\(hLc = Table[\((h[t] /. numSolc)\) - 9. , {t, 0, 100}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Flatten[hLc], 
        PlotStyle \[Rule] {PointSize[0.016], RGBColor[0, 0, 1]}, 
        Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.603319 2.02877 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09613 -30 -4.5 ]
[-0.0125 .09613 0 4.5 ]
[-0.0125 .19757 -24 -4.5 ]
[-0.0125 .19757 0 4.5 ]
[-0.0125 .299 -30 -4.5 ]
[-0.0125 .299 0 4.5 ]
[-0.0125 .40044 -24 -4.5 ]
[-0.0125 .40044 0 4.5 ]
[-0.0125 .50188 -30 -4.5 ]
[-0.0125 .50188 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09613 m
.00625 .09613 L
s
[(-0.25)] -0.0125 .09613 1 0 Mshowa
0 .19757 m
.00625 .19757 L
s
[(-0.2)] -0.0125 .19757 1 0 Mshowa
0 .299 m
.00625 .299 L
s
[(-0.15)] -0.0125 .299 1 0 Mshowa
0 .40044 m
.00625 .40044 L
s
[(-0.1)] -0.0125 .40044 1 0 Mshowa
0 .50188 m
.00625 .50188 L
s
[(-0.05)] -0.0125 .50188 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11641 m
.00375 .11641 L
s
0 .1367 m
.00375 .1367 L
s
0 .15699 m
.00375 .15699 L
s
0 .17728 m
.00375 .17728 L
s
0 .21785 m
.00375 .21785 L
s
0 .23814 m
.00375 .23814 L
s
0 .25843 m
.00375 .25843 L
s
0 .27872 m
.00375 .27872 L
s
0 .31929 m
.00375 .31929 L
s
0 .33958 m
.00375 .33958 L
s
0 .35987 m
.00375 .35987 L
s
0 .38015 m
.00375 .38015 L
s
0 .42073 m
.00375 .42073 L
s
0 .44102 m
.00375 .44102 L
s
0 .46131 m
.00375 .46131 L
s
0 .48159 m
.00375 .48159 L
s
0 .52217 m
.00375 .52217 L
s
0 .54246 m
.00375 .54246 L
s
0 .56274 m
.00375 .56274 L
s
0 .58303 m
.00375 .58303 L
s
0 .07584 m
.00375 .07584 L
s
0 .05555 m
.00375 .05555 L
s
0 .03526 m
.00375 .03526 L
s
0 .01498 m
.00375 .01498 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2124 .61178 m
.2124 .61803 L
s
.40099 .61178 m
.40099 .61803 L
s
.58958 .61178 m
.58958 .61803 L
s
.77817 .61178 m
.77817 .61803 L
s
.96676 .61178 m
.96676 .61803 L
s
.125 Mabswid
.07096 .61428 m
.07096 .61803 L
s
.1181 .61428 m
.1181 .61803 L
s
.16525 .61428 m
.16525 .61803 L
s
.25955 .61428 m
.25955 .61803 L
s
.30669 .61428 m
.30669 .61803 L
s
.35384 .61428 m
.35384 .61803 L
s
.44814 .61428 m
.44814 .61803 L
s
.49529 .61428 m
.49529 .61803 L
s
.54243 .61428 m
.54243 .61803 L
s
.63673 .61428 m
.63673 .61803 L
s
.68388 .61428 m
.68388 .61803 L
s
.73102 .61428 m
.73102 .61803 L
s
.82532 .61428 m
.82532 .61803 L
s
.87247 .61428 m
.87247 .61803 L
s
.91961 .61428 m
.91961 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09613 m
1 .09613 L
s
.99375 .19757 m
1 .19757 L
s
.99375 .299 m
1 .299 L
s
.99375 .40044 m
1 .40044 L
s
.99375 .50188 m
1 .50188 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11641 m
1 .11641 L
s
.99625 .1367 m
1 .1367 L
s
.99625 .15699 m
1 .15699 L
s
.99625 .17728 m
1 .17728 L
s
.99625 .21785 m
1 .21785 L
s
.99625 .23814 m
1 .23814 L
s
.99625 .25843 m
1 .25843 L
s
.99625 .27872 m
1 .27872 L
s
.99625 .31929 m
1 .31929 L
s
.99625 .33958 m
1 .33958 L
s
.99625 .35987 m
1 .35987 L
s
.99625 .38015 m
1 .38015 L
s
.99625 .42073 m
1 .42073 L
s
.99625 .44102 m
1 .44102 L
s
.99625 .46131 m
1 .46131 L
s
.99625 .48159 m
1 .48159 L
s
.99625 .52217 m
1 .52217 L
s
.99625 .54246 m
1 .54246 L
s
.99625 .56274 m
1 .56274 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .07584 m
1 .07584 L
s
.99625 .05555 m
1 .05555 L
s
.99625 .03526 m
1 .03526 L
s
.99625 .01498 m
1 .01498 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.016 w
.03324 .60332 Mdot
.04267 .01472 Mdot
.0521 .04364 Mdot
.06153 .07114 Mdot
.07096 .09728 Mdot
.08039 .12212 Mdot
.08982 .14574 Mdot
.09925 .16819 Mdot
.10868 .18953 Mdot
.1181 .20983 Mdot
.12753 .22912 Mdot
.13696 .24746 Mdot
.14639 .26489 Mdot
.15582 .28147 Mdot
.16525 .29723 Mdot
.17468 .31222 Mdot
.18411 .32647 Mdot
.19354 .34002 Mdot
.20297 .35291 Mdot
.2124 .36516 Mdot
.22183 .37681 Mdot
.23126 .38789 Mdot
.24069 .39843 Mdot
.25012 .40845 Mdot
.25955 .41797 Mdot
.26898 .42703 Mdot
.27841 .43565 Mdot
.28784 .44385 Mdot
.29727 .45164 Mdot
.30669 .45905 Mdot
.31612 .4661 Mdot
.32555 .47281 Mdot
.33498 .47918 Mdot
.34441 .48525 Mdot
.35384 .49101 Mdot
.36327 .4965 Mdot
.3727 .50172 Mdot
.38213 .50668 Mdot
.39156 .5114 Mdot
.40099 .51588 Mdot
.41042 .52015 Mdot
.41985 .52422 Mdot
.42928 .52808 Mdot
.43871 .53175 Mdot
.44814 .53524 Mdot
.45757 .53857 Mdot
.467 .54173 Mdot
.47643 .54473 Mdot
.48586 .54759 Mdot
.49529 .55031 Mdot
.50471 .5529 Mdot
.51414 .55536 Mdot
.52357 .5577 Mdot
.533 .55993 Mdot
.54243 .56204 Mdot
.55186 .56406 Mdot
.56129 .56597 Mdot
.57072 .56779 Mdot
.58015 .56953 Mdot
.58958 .57118 Mdot
.59901 .57275 Mdot
.60844 .57424 Mdot
.61787 .57566 Mdot
.6273 .57701 Mdot
.63673 .57829 Mdot
.64616 .57951 Mdot
.65559 .58067 Mdot
.66502 .58178 Mdot
.67445 .58283 Mdot
.68388 .58383 Mdot
.69331 .58478 Mdot
.70273 .58568 Mdot
.71216 .58654 Mdot
.72159 .58736 Mdot
.73102 .58814 Mdot
.74045 .58888 Mdot
.74988 .58959 Mdot
.75931 .59025 Mdot
.76874 .59089 Mdot
.77817 .5915 Mdot
.7876 .59208 Mdot
.79703 .59262 Mdot
.80646 .59315 Mdot
.81589 .59364 Mdot
.82532 .59411 Mdot
.83475 .59456 Mdot
.84418 .59499 Mdot
.85361 .5954 Mdot
.86304 .59578 Mdot
.87247 .59615 Mdot
.8819 .5965 Mdot
.89132 .59683 Mdot
.90075 .59715 Mdot
.91018 .59745 Mdot
.91961 .59774 Mdot
.92904 .59801 Mdot
.93847 .59827 Mdot
.9479 .59851 Mdot
.95733 .59875 Mdot
.96676 .59897 Mdot
.97619 .59918 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009P3oool2000002T0oooo1000
00030?ooo`800000:@3oool300000080oooo0P00000W0?ooo`<00000103oool2000002P0oooo0P00
00040?ooo`800000903oool500000080oooo0P0000040?ooo`8000000`3oool002D0oooo00@00000
0?ooo`3oool00000:03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000002T0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000002D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo0@0000010?ooo`40oooo000U0?ooo`040000003oool0oooo000002T0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000V0?ooo`D0000000D0oooo0000003oool0oooo0000
000V0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000002D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo000U0?ooo`040000003o
ool0oooo000002X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V0?ooo`<000000`3oool0
10000000oooo0?ooo`00000W0?ooo`8000000`3oool010000000oooo0?ooo`00000U0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?oo
o`009@3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000009`3oool00`000000oooo000000020?ooo`040000003oool0oooo000002L0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000009@3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool100000040oooo0@3oool002H0oooo0P00000Z0?ooo`800000103o
ool2000002T0oooo0P0000030?ooo`800000:03oool3000000<0oooo0P00000X0?ooo`800000103o
ool2000002D0oooo0P0000040?ooo`800000103oool2000000<0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000Q0?ooooh000000@3oool0
0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool100000040oooo000Q0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`070?ooo`80003ol@3oool100000040oooo
000Q0?ooo`8000001`3oool40000onl0oooo0P0000010?ooo`008@3oool00`000000oooo0?ooo`06
0?ooo`@0003ol03oool100000040oooo000Q0?ooo`030000003oool0oooo00L0oooo0P000?oa0?oo
o`4000000@3oool00240oooo00<000000?ooo`3oool0nP3oool100000040oooo000Q0?ooo`030000
003oool0oooo0?X0oooo0@0000010?ooo`008@3oool200000?X0oooo0P0000010?ooo`008@3oool0
0`000000oooo0?ooo`090?ooo`80003ok`3oool100000040oooo000Q0?ooo`030000003oool0oooo
00P0oooo10000?o^0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0203oool40000onh0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`090?ooo`80003ok`3oool100000040oooo
000Q0?ooo`030000003oool0oooo0?X0oooo0@0000010?ooo`008@3oool200000?X0oooo0P000001
0?ooo`008@3oool00`000000oooo0?ooo`3j0?ooo`4000000@3oool00240oooo00<000000?ooo`3o
ool0303oool20000on`0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`@0003o
j`3oool100000040oooo000Q0?ooo`030000003oool0oooo00/0oooo10000?o[0?ooo`4000000@3o
ool00240oooo0P00000=0?ooo`80003oj`3oool200000040oooo000Q0?ooo`030000003oool0oooo
0?X0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3j0?ooo`4000000@3oool000P0oooo
0P0000040?ooo`8000000`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0?X0oooo
0@0000010?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`80003ojP3oool100000040
oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`8000003P3oool40000onL0oooo0`0000010?ooo`0000<0oooo000000000000
0P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000D0
oooo00<000000?ooo`3oool03@3oool40000onT0oooo0@0000010?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`80003ojP3oool100000040oooo00080?ooo`8000002P3oool2000000@0
oooo0`0000040?ooo`030000003oool0oooo0?X0oooo0@0000010?ooo`008@3oool00`000000oooo
0?ooo`3j0?ooo`4000000@3oool00240oooo0P00000B0?ooo`80003oiP3oool200000040oooo000Q
0?ooo`030000003oool0oooo0100oooo10000?oV0?ooo`4000000@3oool00240oooo00<000000?oo
o`3oool0403oool40000onH0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`80
003oi`3oool100000040oooo000Q0?ooo`030000003oool0oooo0?X0oooo0@0000010?ooo`008@3o
ool200000?X0oooo0P0000010?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`80003oi@3oool1
00000040oooo000Q0?ooo`030000003oool0oooo0180oooo10000?oT0?ooo`4000000@3oool00240
oooo00<000000?ooo`3oool04P3oool40000on@0oooo0@0000010?ooo`008@3oool00`000000oooo
0?ooo`0C0?ooo`80003oi@3oool100000040oooo000Q0?ooo`800000nP3oool200000040oooo000Q
0?ooo`030000003oool0oooo0?X0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0E0?oo
o`80003oh`3oool100000040oooo000Q0?ooo`030000003oool0oooo01@0oooo10000?oR0?ooo`40
00000@3oool00240oooo00<000000?ooo`3oool0503oool40000on80oooo0@0000010?ooo`008@3o
ool2000001H0oooo0P000?oR0?ooo`8000000@3oool00240oooo00<000000?ooo`3oool0nP3oool1
00000040oooo000Q0?ooo`030000003oool0oooo01P0oooo0P000?oP0?ooo`4000000@3oool00240
oooo00<000000?ooo`3oool05`3oool40000oml0oooo0@0000010?ooo`003P3oool2000000@0oooo
0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0G0?ooo`@0003og`3oool100000040oooo
000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0H0?ooo`80003oh03oool100000040oooo000=0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0103oool200000?T0oooo0`0000010?ooo`001`3oool400000080oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo
0P000?oN0?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo01T0oooo10000?oM0?ooo`4000000@3oool000h0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`@0003og@3oool100000040oooo
000Q0?ooo`030000003oool0oooo01X0oooo0P000?oN0?ooo`4000000@3oool00240oooo0P00003j
0?ooo`8000000@3oool00240oooo00<000000?ooo`3oool0703oool20000om`0oooo0@0000010?oo
o`008@3oool00`000000oooo0?ooo`0K0?ooo`@0003of`3oool100000040oooo000Q0?ooo`030000
003oool0oooo01/0oooo10000?oK0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0703o
ool20000om`0oooo0@0000010?ooo`008@3oool200000?X0oooo0P0000010?ooo`008@3oool00`00
0000oooo0?ooo`0O0?ooo`80003of@3oool100000040oooo000Q0?ooo`030000003oool0oooo01h0
oooo10000?oH0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool07P3oool40000omP0oooo
0@0000010?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`80003of@3oool100000040oooo000Q
0?ooo`8000008P3oool20000omH0oooo0P0000010?ooo`008@3oool00`000000oooo0?ooo`0P0?oo
o`@0003oeP3oool100000040oooo000Q0?ooo`030000003oool0oooo0200oooo10000?oF0?ooo`40
00000@3oool00240oooo00<000000?ooo`3oool08@3oool20000omL0oooo0@0000010?ooo`008@3o
ool00`000000oooo0?ooo`0T0?ooo`80003oe03oool100000040oooo000Q0?ooo`800000903oool4
0000om80oooo0P0000010?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`@0003od`3oool10000
0040oooo000Q0?ooo`030000003oool0oooo02@0oooo0P000?oD0?ooo`4000000@3oool000P0oooo
0P0000040?ooo`8000000`3oool500000080oooo0P0000050?ooo`030000003oool0oooo02H0oooo
0P000?oB0?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`@0
003od@3oool100000040oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`8000009P3oool40000oll0oooo0`0000010?ooo`00
00<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00<000000?ooo`3oool09P3oool20000om80oooo0@0000010?ooo`00
1`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0X0?ooo`80003od03oool100000040oooo00080?ooo`800000
2P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo02L0oooo10000?o?0?ooo`400000
0@3oool00240oooo00<000000?ooo`3oool09`3oool40000oll0oooo0@0000010?ooo`008@3oool2
000002T0oooo0P000?o?0?ooo`8000000@3oool00240oooo00<000000?ooo`3oool0:`3oool20000
old0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`@0003oc03oool100000040
oooo000Q0?ooo`030000003oool0oooo02X0oooo10000?o<0?ooo`4000000@3oool00240oooo00<0
00000?ooo`3oool0:`3oool40000ol/0oooo0@0000010?ooo`008@3oool2000002d0oooo10000?o9
0?ooo`8000000@3oool00240oooo00<000000?ooo`3oool0;03oool40000olX0oooo0@0000010?oo
o`008@3oool00`000000oooo0?ooo`0]0?ooo`80003o00<0oooo0000o`000?l0b03oool100000040
oooo000Q0?ooo`030000003oool0oooo02l0oooo10000?o70?ooo`4000000@3oool00240oooo00<0
00000?ooo`3oool0;`3oool40000olL0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0`
0?ooo`@0003oaP3oool100000040oooo000Q0?ooo`800000<P3oool40000ol@0oooo0P0000010?oo
o`008@3oool00`000000oooo0?ooo`0a0?ooo`@0003oa@3oool100000040oooo000Q0?ooo`030000
003oool0oooo0380oooo10000?o40?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0<`3o
ool40000ol<0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0c0?ooo`@0003o``3oool1
00000040oooo000Q0?ooo`800000=@3oool20000o`030?ooo`000?l0003o0<00oooo0P0000010?oo
o`008@3oool00`000000oooo0?ooo`0f0?ooo`@0003o`03oool100000040oooo000Q0?ooo`030000
003oool0oooo03H0oooo10000?o00?ooo`4000000@3oool000h0oooo0P0000040?ooo`8000000`3o
ool5000000<0oooo00<000000?ooo`3oool0=`3oool40000okl0oooo0@0000010?ooo`003@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03o
ool40000okh0oooo0@0000010?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo0P00000i0?ooo`H0003o^P3oool300000040oooo00070?ooo`@000000P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3o
ool60000ok/0oooo0@0000010?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0>`3oool40000ok/0oooo0@0000010?ooo`003P3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo03`0oooo10000?nj0?ooo`4000000@3oool0
0240oooo00<000000?ooo`3oool0?@3oool40000okT0oooo0@0000010?ooo`008@3oool2000003h0
oooo1@000?ng0?ooo`8000000@3oool00240oooo00<000000?ooo`3oool0?P3oool50000okL0oooo
0@0000010?ooo`008@3oool00`000000oooo0?ooo`0o0?ooo`H0003o]@3oool100000040oooo000Q
0?ooo`030000003oool0oooo0400oooo1P000?nd0?ooo`4000000@3oool00240oooo00<000000?oo
o`3oool0@P3oool50000ok<0oooo0@0000010?ooo`008@3oool2000004@0oooo1@000?na0?ooo`80
00000@3oool00240oooo00<000000?ooo`3oool0A03oool50000ok40oooo0@0000010?ooo`008@3o
ool00`000000oooo0?ooo`150?ooo`D0003o/03oool100000040oooo000Q0?ooo`030000003oool0
oooo04H0oooo1P000?n^0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0A`3oool60000
ojd0oooo0@0000010?ooo`008@3oool2000004X0oooo1@000?n[0?ooo`8000000@3oool00240oooo
00<000000?ooo`3oool0BP3oool50000oj/0oooo0@0000010?ooo`008@3oool00`000000oooo0?oo
o`1;0?ooo`H0003oZ@3oool100000040oooo000Q0?ooo`030000003oool0oooo04`0oooo1`000?nW
0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0CP3oool60000ojH0oooo0@0000010?oo
o`008@3oool200000500oooo1P000?nT0?ooo`8000000@3oool00240oooo00<000000?ooo`3oool0
D@3oool70000oj80oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1B0?ooo`L0003oX@3o
ool100000040oooo000Q0?ooo`030000003oool0oooo05<0oooo1`000?nP0?ooo`4000000@3oool0
00P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
05H0oooo1`000?nM0?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0E`3o
ool80000oi/0oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000005T0oooo2@000?nG0?ooo`<00000
0@3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo05/0oooo1`000?nH0?ooo`40
00000@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G@3oool70000oiH0oooo0@0000010?oo
o`00203oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`1O0?ooo`L0
003oU03oool100000040oooo000Q0?ooo`030000003oool0oooo0640oooo1`000?nB0?ooo`400000
0@3oool00240oooo0P00001S0?ooo`T0003oSP3oool200000040oooo000Q0?ooo`030000003oool0
oooo06@0oooo2@000?n=0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0IP3oool<0000
ohP0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1Y0?ooo`/0003oQP3oool100000040
oooo000Q0?ooo`030000003oool0oooo06/0oooo30000?n30?ooo`4000000@3oool00240oooo0P00
001_0?ooo`/0003o00<0oooo0000o`000?l0O@3oool200000040oooo000Q0?ooo`030000003oool0
oooo0780oooo30000?ml0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0M@3oool;0000
o`030?ooo`000?l0003o07L0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1g0?ooo`80
003o00<0oooo0000o`000?l02@000?l00`3oool0003o0000o`1b0?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0O03oool@0000ofh0oooo0@0000010?ooo`008@3oool2000007l0oooo0P00
0?l00`3oool0003o0000o`0>0000ofP0oooo0P0000010?ooo`008@3oool00`000000oooo0?ooo`23
0?ooo`80003o00<0oooo0000o`000?l02`000?l00`3oool0003o0000o`020000of80oooo0@000001
0?ooo`008@3oool00`000000oooo0?ooo`280?oooaL0003oF`3oool100000040oooo000Q0?ooo`03
0000003oool0oooo08d0oooo5`000?l00`3oool0003o0000o`1C0?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0T@3oool20000o`030?ooo`000?l0003o01D0003o00<0oooo0000o`000?l0
0P000?m:0?ooo`4000000@3oool00240oooo0P00002J0?oooah0003o00<0oooo0000o`000?l01000
0?lk0?ooo`8000000@3oool00240oooo00<000000?ooo`3oool0X03oool40000o`030?ooo`000?l0
003o01`0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000ob/0oooo0@000001
0?ooo`008@3oool00`000000oooo0?ooo`2W0?ooo`@0003o00<0oooo0000o`000?l0:0000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`0>0?ooo`4000000@3oool001X0oooo0P0000050?ooo`030000003oool0oooo0;40
oooo1P000?l00`3oool0003o0000o`0d0000o`030?ooo`000?l0003o00@0003o1@3oool100000040
oooo000I0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool20000okP0
oooo10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o02T0003o103oool100000040
oooo000I0?ooo`040000003oool0oooo000000@0oooo0P0000050?ooo`@0003ob03oool60000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o00X0003o0P3oool300000040oooo000I0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0103oool40000on@0oooo0P000?l00`3oool0003o0000o`040000o`D0
oooo0@0000010?ooo`006@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`000?l0003o:`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`006P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool100000040
oooo000Q0?ooooh000000@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-16.4138, -0.32834, \
0.418756, 0.00194634}}]
}, Open  ]],

Cell["Now, we construct the list of impulse responses", "Text"],

Cell[BoxData[
    \(\(hL = {{Flatten[hLQin]}, {Flatten[hLc]}};\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Identification using Markov parameters", "Section"],

Cell["We need both applications", "Text"],

Cell[BoxData[
    \(<< ControlSystems`\)], "Input",
  CellTags->"1.1"],

Cell[BoxData[
    \(<< NumericalControlMethods`\)], "Input",
  CellTags->"8.1.1"],

Cell["\<\
Let us carry out identification. From the physical model we know, that the \
order of the state is 1, therefore MaxOrder\[Rule]1. However, it is possible \
to use higher order model, too. The state space model of the identified \
system is\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(linsys1 = 
      ImpulseResponseIdentify[hL, Sampled \[Rule] Period[1], 
        MaxOrder \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(StateSpace[{{0.9510763566059676`}}, {{\(-0.1767445963068929`\), 
          0.5240500390622331`}}, {{\(-0.5530525383969855`\)}}, {{0.`, 
          0.`}}, {Sampled \[Rule] Period[1]}]\)], "Output"]
}, Open  ]],

Cell["In equation form", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(% // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX](\[ScriptK] + 1)\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.9510763566059676`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-0.1767445963068929`\), "0.5240500390622331`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]},
              {
                RowBox[{\(\[ScriptY](\[ScriptK])\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-0.5530525383969855`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.`", "0.`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell["\<\
In order to compare this result with the linearized model (see Level Control \
1) we carry out a simple transformation resulting  c = 1 in the identified \
model.\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"T", 
            StyleBox["his",
              FontFamily->"Times New Roman"]}]], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["can",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["be",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["done",
          FontFamily->"Times New Roman"], 
        StyleBox["  ",
          FontFamily->"Times New Roman"], 
        StyleBox["by",
          FontFamily->"Times New Roman"], 
        StyleBox["  ",
          FontFamily->"Times New Roman"], 
        StyleBox["introducing",
          FontFamily->"Times New Roman"], 
        StyleBox["  ",
          FontFamily->"Times New Roman"], 
        StyleBox["a",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["new",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["state",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["variable",
          FontFamily->"Times New Roman"]}], 
      StyleBox[",",
        FontFamily->"Times New Roman"], 
      StyleBox[" ",
        FontFamily->"Times New Roman"], 
      StyleBox[\(\(namely\)\(\ \ \ \)\(c\)\(\ \)\(x\)\(\ \)\),
        FontFamily->"Times New Roman"]}]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(c = \(Flatten[linsys1[\([3]\)]]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-0.5530525383969855`\)\)], "Output"]
}, Open  ]],

Cell["then ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(linsys1[\([2]\)] = c\ linsys1[\([2]\)]\)], "Input"],

Cell[BoxData[
    \({{0.09774904763547759`, \(-0.2898272043504075`\)}}\)], "Output"]
}, Open  ]],

Cell["and assigning  c = 1", "Text"],

Cell[BoxData[
    \(\(linsys1[\([3]\)] = {{1}};\)\)], "Input"],

Cell["therefore the identified discrete model is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(linsys1 // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX](\[ScriptK] + 1)\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.9510763566059676`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.09774904763547759`", \(-0.2898272043504075`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]},
              {
                RowBox[{\(\[ScriptY](\[ScriptK])\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.`", "0.`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell["On the other hand, the linearized continuous model  is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ControlObjectSS = 
      StateSpace[{{\(-\(c0\/\(2\ A\ \@h0\)\)\)}}, {{1\/A, \(-\(\@h0\/A\)\)}}, \
{{1}}, {{0, 0}}] /. {A \[Rule] 10. , c0 \[Rule] 3. , 
          h0 \[Rule] 9. }\)], "Input"],

Cell[BoxData[
    \(StateSpace[{{\(-0.05`\)}}, {{0.1`, \(-0.30000000000000004`\)}}, {{1}}, \
{{0, 0}}]\)], "Output"]
}, Open  ]],

Cell["In discrete form", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DControlObjectSS = 
      ToDiscreteTime[ControlObjectSS, Sampled \[Rule] Period[1]] // 
        EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX](\[ScriptK] + 1)\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.9512294245007141`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.097541150998572`", \(-0.29262345299571596`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]},
              {
                RowBox[{\(\[ScriptY](\[ScriptK])\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0", "0"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell["Let us compare the identified and the linearized model", "Text"],

Cell[BoxData[
    \(\(plin = 
        SimulationPlot[
          ControlObjectSS, {UnitStep[t], UnitStep[t]}, {t, 0, 100}, 
          PlotStyle \[Rule] RGBColor[1, 0, 0], 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[BoxData[
    \(\(p1 = 
        SimulationPlot[
          ToContinuousTime[linsys1], {UnitStep[t], UnitStep[t]}, {t, 0, 100}, 
          PlotStyle \[Rule] RGBColor[0, 0, 1], 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{plin, p1}, DisplayFunction \[Rule] $DisplayFunction, 
        Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.603319 0.148149 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01072 -12 -4.5 ]
[-0.0125 .01072 0 4.5 ]
[-0.0125 .15887 -12 -4.5 ]
[-0.0125 .15887 0 4.5 ]
[-0.0125 .30702 -12 -4.5 ]
[-0.0125 .30702 0 4.5 ]
[-0.0125 .45517 -12 -4.5 ]
[-0.0125 .45517 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01072 m
.00625 .01072 L
s
[(-4)] -0.0125 .01072 1 0 Mshowa
0 .15887 m
.00625 .15887 L
s
[(-3)] -0.0125 .15887 1 0 Mshowa
0 .30702 m
.00625 .30702 L
s
[(-2)] -0.0125 .30702 1 0 Mshowa
0 .45517 m
.00625 .45517 L
s
[(-1)] -0.0125 .45517 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04035 m
.00375 .04035 L
s
0 .06998 m
.00375 .06998 L
s
0 .09961 m
.00375 .09961 L
s
0 .12924 m
.00375 .12924 L
s
0 .1885 m
.00375 .1885 L
s
0 .21813 m
.00375 .21813 L
s
0 .24776 m
.00375 .24776 L
s
0 .27739 m
.00375 .27739 L
s
0 .33665 m
.00375 .33665 L
s
0 .36628 m
.00375 .36628 L
s
0 .39591 m
.00375 .39591 L
s
0 .42554 m
.00375 .42554 L
s
0 .4848 m
.00375 .4848 L
s
0 .51443 m
.00375 .51443 L
s
0 .54406 m
.00375 .54406 L
s
0 .57369 m
.00375 .57369 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01072 m
1 .01072 L
s
.99375 .15887 m
1 .15887 L
s
.99375 .30702 m
1 .30702 L
s
.99375 .45517 m
1 .45517 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04035 m
1 .04035 L
s
.99625 .06998 m
1 .06998 L
s
.99625 .09961 m
1 .09961 L
s
.99625 .12924 m
1 .12924 L
s
.99625 .1885 m
1 .1885 L
s
.99625 .21813 m
1 .21813 L
s
.99625 .24776 m
1 .24776 L
s
.99625 .27739 m
1 .27739 L
s
.99625 .33665 m
1 .33665 L
s
.99625 .36628 m
1 .36628 L
s
.99625 .39591 m
1 .39591 L
s
.99625 .42554 m
1 .42554 L
s
.99625 .4848 m
1 .4848 L
s
.99625 .51443 m
1 .51443 L
s
.99625 .54406 m
1 .54406 L
s
.99625 .57369 m
1 .57369 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .49453 L
.10458 .39851 L
.14415 .32577 L
.18221 .26871 L
.22272 .21929 L
.26171 .18068 L
.30316 .14744 L
.34309 .12159 L
.3815 .10134 L
.42237 .08384 L
.46172 .07019 L
.49955 .05948 L
.53984 .05019 L
.57861 .04292 L
.61984 .03665 L
.65954 .03177 L
.69774 .02795 L
.73838 .02464 L
.77751 .02205 L
.81909 .01983 L
.85916 .0181 L
.89771 .01675 L
.93871 .01558 L
.97619 .01472 L
s
0 0 1 r
.02381 .60332 m
.06244 .49623 L
.10458 .40178 L
.14415 .33027 L
.18221 .27422 L
.22272 .2257 L
.26171 .18782 L
.30316 .15524 L
.34309 .1299 L
.3815 .11008 L
.42237 .09296 L
.46172 .07962 L
.49955 .06915 L
.53984 .06007 L
.57861 .05298 L
.61984 .04687 L
.65954 .04211 L
.69774 .03839 L
.73838 .03517 L
.77751 .03265 L
.81909 .03049 L
.85916 .02882 L
.89771 .0275 L
.93871 .02637 L
.97619 .02553 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005P3oool2000002`0oooo100000030?ooo`800000;03oool300000080oooo0P00000Z0?oo
o`<00000103oool2000002X0oooo0P0000040?ooo`8000009`3oool500000080oooo0P0000040?oo
o`8000001@3oool001D0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000002`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000:03oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000002P0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001D0oooo00@0
00000?ooo`3oool00000;03oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000002T0
oooo1@0000001@3oool000000?ooo`3oool0000002T0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000X0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000:03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool010000000oooo0?ooo`00000]0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000:@3oool3000000<0oooo00@000000?ooo`3oool00000:@3oool20000
00<0oooo00@000000?ooo`3oool00000:03oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`005@3oool010000000oooo0?oo
o`00000[0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000:P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000X0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000:03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`005P3oool2000002d0oooo0P0000040?ooo`800000;03oool20000
00<0oooo0P00000[0?ooo`<000000`3oool2000002X0oooo0P0000040?ooo`800000:03oool20000
00@0oooo0P0000040?ooo`8000001@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00140ooooo`00000;000000D0oooo000:0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`00203oool5
000000@0oooo0P00003o0?ooo`H0oooo0`0000050?ooo`000P3oool400000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`3W0?oooaX0o`001@3oool00`000000oooo0?ooo`03
0?ooo`002@3oool00`000000oooo000000050?ooo`030000003oool0oooo0=40oooo5P3o000O0?oo
o`030000003oool0oooo00<0oooo000:0?ooo`8000001@3oool00`000000oooo0?ooo`2l0?oooaD0
o`00=@3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`2b0?ooo`X0o`00
:`3ooolJ0000o`D0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0ZP3o
ool80?l001l0oooo5P000?lO0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0
oooo0:@0oooo1P3o000B0?oooaD0003o=@3oool00`000000oooo0?ooo`030?ooo`004@3oool00`00
0000oooo0?ooo`2L0?ooo`P0o`003P3oool:0000odX0oooo00<000000?ooo`3oool00`3oool00140
oooo0P00002E0?ooo`P0o`002`3oool;0000oe<0oooo0P0000050?ooo`004@3oool00`000000oooo
0?ooo`2?0?ooo`D0o`002`3oool80000oel0oooo00<000000?ooo`3oool00`3oool00140oooo00<0
00000?ooo`3oool0R`3oool40?l000X0oooo1P000?mW0?ooo`030000003oool0oooo00<0oooo000A
0?ooo`030000003oool0oooo08L0oooo103o00090?ooo`D0003oK@3oool00`000000oooo0?ooo`03
0?ooo`004@3oool00`000000oooo0?ooo`230?ooo`@0o`00203oool50000og80oooo00<000000?oo
o`3oool00`3oool00140oooo00<000000?ooo`3oool0P03oool30?l000L0oooo1@000?mg0?ooo`03
0000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo07d0oooo0`3o00040?ooo`H0003o
O03oool00`000000oooo0?ooo`030?ooo`004@3oool2000007X0oooo103o00030?ooo`@0003oP@3o
ool2000000D0oooo000A0?ooo`030000003oool0oooo07H0oooo0`3o00040?ooo`<0003oQP3oool0
0`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`1c0?ooo`<0o`000`3oool40000
ohT0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0K`3oool40?l000<0
oooo0`000?n=0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo06`0oooo
0`3o00050?ooo`80003oT03oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?oo
o`1Z0?ooo`80o`001@3oool30000oi80oooo00<000000?ooo`3oool00`3oool00140oooo00<00000
0?ooo`3oool0J03oool20?l000D0oooo0P000?nE0?ooo`030000003oool0oooo00<0oooo000A0?oo
o`030000003oool0oooo06H0oooo0P3o00040?ooo`<0003oU`3oool00`000000oooo0?ooo`030?oo
o`004@3oool2000006D0oooo0P3o00030?ooo`<0003oV@3oool2000000D0oooo000A0?ooo`030000
003oool0oooo0680oooo0P3o00030?ooo`80003oW@3oool00`000000oooo0?ooo`030?ooo`004@3o
ool00`000000oooo0?ooo`1P0?ooo`80o`000P3oool30000oil0oooo00<000000?ooo`3oool00`3o
ool00140oooo00<000000?ooo`3oool0GP3oool20?l00080oooo0P000?nR0?ooo`030000003oool0
oooo00<0oooo000A0?ooo`030000003oool0oooo05`0oooo0P3o00020?ooo`80003oY03oool00`00
0000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`1J0?ooo`80o`000P3oool20000ojH0
oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0F03oool20?l00080oooo
0P000?nX0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo05H0oooo0P3o
00020?ooo`80003oZP3oool00`000000oooo0?ooo`030?ooo`004@3oool2000005H0oooo00<0o`00
0?ooo`3oool00P000?n[0?ooo`8000001@3oool00140oooo00<000000?ooo`3oool0D`3oool20?l0
00030?ooo`000?l0003o0:h0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3o
ool0D@3oool20?l00080oooo00<0003o0?ooo`3oool0[P3oool00`000000oooo0?ooo`030?ooo`00
4@3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo0080003o/@3oool00`000000oooo
0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`1>0?ooo`80o`0000<0oooo0000o`000?l0/`3o
ool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`1=0?ooo`040?l0003oool0
oooo0000okD0oooo00<000000?ooo`3oool00`3oool000T0oooo0P0000060?ooo`030000003oool0
oooo04`0oooo00@0o`000?ooo`000?l0003o]P3oool00`000000oooo0?ooo`030?ooo`00203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo04X0oooo0P3o00000`3oool0003o0?oo
o`2g0?ooo`030000003oool0oooo00<0oooo000:0?ooo`030000003oool0oooo00@0oooo0P00001:
0?ooo`040?l0003oool0oooo0000okL0oooo0`0000050?ooo`000P3oool4000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`040?l0003oool0003o0000okX0oooo00<0
00000?ooo`3oool00`3oool000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0003o0;`0oooo00<000000?ooo`3oool00`3oool000T0oooo0P000006
0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`000?l0_@3oool00`000000oooo0?ooo`03
0?ooo`004@3oool00`000000oooo0?ooo`140?ooo`80o`0000<0oooo0000o`3oool0_@3oool00`00
0000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`130?ooo`040?l0003oool0oooo0000
okl0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0@P3oool0103o0000
oooo0000o`000?o00?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo0440
oooo00<0o`000?ooo`000?l0`P3oool00`000000oooo0?ooo`030?ooo`004@3oool200000440oooo
00<0o`000?ooo`000?l0`P3oool2000000D0oooo000A0?ooo`030000003oool0oooo03l0oooo00<0
o`000?ooo`000?l0a03oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0003o0<D0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?oo
o`3oool0?@3oool00`3o0000oooo0000o`360?ooo`030000003oool0oooo00<0oooo000A0?ooo`03
0000003oool0oooo03`0oooo00<0o`000?ooo`000?l0a`3oool00`000000oooo0?ooo`030?ooo`00
4@3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0003o0<P0oooo00<000000?ooo`3oool0
0`3oool00140oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0000o`390?ooo`030000003o
ool0oooo00<0oooo000A0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`000?l0bP3oool0
0`000000oooo0?ooo`030?ooo`004@3oool2000003T0oooo00<0o`000?ooo`000?l0bP3oool20000
00D0oooo000A0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`000?l0c03oool00`000000
oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0003o0<d0oooo
00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0000
o`3>0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo03D0oooo00<0o`00
0000o`3oool0cP3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0d0?oo
o`030?l000000?l0oooo0<l0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3o
ool0<`3oool00`3o0000oooo0000o`3@0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000
003oool0oooo0380oooo00<0o`000?ooo`000?l0d@3oool00`000000oooo0?ooo`030?ooo`004@3o
ool200000380oooo00<0o`000?ooo`000?l0d@3oool2000000D0oooo000A0?ooo`030000003oool0
oooo0300oooo00<0o`000?ooo`000?l0d`3oool00`000000oooo0?ooo`030?ooo`004@3oool00`00
0000oooo0?ooo`0`0?ooo`030?l000000?l0oooo0=<0oooo00<000000?ooo`3oool00`3oool00140
oooo00<000000?ooo`3oool0;`3oool00`3o0000003o0?ooo`3D0?ooo`030000003oool0oooo00<0
oooo000A0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`000?l0e@3oool00`000000oooo
0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0003o0=H0oooo00<0
00000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0000o`3G
0?ooo`030000003oool0oooo00<0oooo000A0?ooo`800000;@3oool00`3o0000003o0?ooo`3F0?oo
o`8000001@3oool00140oooo00<000000?ooo`3oool0:`3oool00`3o0000003o0?ooo`3H0?ooo`03
0000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`000?l0
f@3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0Z0?ooo`030?l00000
0?l0oooo0=T0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0:@3oool0
0`3o0000003o0?ooo`3J0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`000?l0f`3oool00`000000oooo0?ooo`030?ooo`00203oool4000000D0
oooo00<000000?ooo`3oool0:03oool00`3o0000003o0?ooo`3K0?ooo`030000003oool0oooo00<0
oooo00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`3o0000003o
0?ooo`3L0?ooo`030000003oool0oooo00<0oooo00090?ooo`030000003oool0oooo00D0oooo0P00
000W0?ooo`030?l0003oool0003o0=/0oooo0`0000050?ooo`000P3oool4000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030?l000000?l0oooo0=d0oooo00<00000
0?ooo`3oool00`3oool000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0U
0?ooo`030?l000000?l0oooo0=h0oooo00<000000?ooo`3oool00`3oool000T0oooo0P0000060?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`000?l0g`3oool00`000000oooo0?ooo`030?oo
o`004@3oool00`000000oooo0?ooo`0T0?ooo`030?l000000?l0oooo0=l0oooo00<000000?ooo`3o
ool00`3oool00140oooo00<000000?ooo`3oool08`3oool00`3o0000003o0?ooo`3P0?ooo`030000
003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`000?l0h@3o
ool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0R0?ooo`030?l000000?l0
oooo0>40oooo00<000000?ooo`3oool00`3oool00140oooo0P00000R0?ooo`030?l000000?l0oooo
0>40oooo0P0000050?ooo`004@3oool00`000000oooo0?ooo`0Q0?ooo`030?l000000?l0oooo0>80
oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0803oool00`3o0000003o
0?ooo`3S0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo0200oooo00<0
o`000000o`3oool0h`3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0O
0?ooo`030?l000000?l0oooo0>@0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?oo
o`3oool07`3oool00`3o0000003o0?ooo`3T0?ooo`030000003oool0oooo00<0oooo000A0?ooo`03
0000003oool0oooo01h0oooo00<0o`000000o`3oool0i@3oool00`000000oooo0?ooo`030?ooo`00
4@3oool00`000000oooo0?ooo`0M0?ooo`030?l000000?l0oooo0>H0oooo00<000000?ooo`3oool0
0`3oool00140oooo0P00000N0?ooo`030?l000000?l0oooo0>D0oooo0P0000050?ooo`004@3oool0
0`000000oooo0?ooo`0L0?ooo`030?l000000?l0oooo0>L0oooo00<000000?ooo`3oool00`3oool0
0140oooo00<000000?ooo`3oool0703oool00`3o0000003o0?ooo`3W0?ooo`030000003oool0oooo
00<0oooo000A0?ooo`030000003oool0oooo01/0oooo00<0o`000000o`3oool0j03oool00`000000
oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo0>P0oooo
00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool06P3oool00`3o0000003o0?oo
o`3Y0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo01X0oooo00<0003o
0?ooo`3oool0j@3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0I0?oo
o`030?l000000?l0oooo0>X0oooo00<000000?ooo`3oool00`3oool00140oooo0P00000J0?ooo`03
0000o`3oool0oooo0>T0oooo0P0000050?ooo`004@3oool00`000000oooo0?ooo`0H0?ooo`030?l0
00000?l0oooo0>/0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0603o
ool00`000?l0oooo0?ooo`3[0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0
oooo01L0oooo00<0o`000000o`3oool0k03oool00`000000oooo0?ooo`030?ooo`004@3oool00`00
0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo0>`0oooo00<000000?ooo`3oool00`3oool00140
oooo00<000000?ooo`3oool05P3oool00`3o0000003o0?ooo`3]0?ooo`030000003oool0oooo00<0
oooo000A0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool0k@3oool00`000000oooo
0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0E0?ooo`030?l000000?l0oooo0>h0oooo00<0
00000?ooo`3oool00`3oool00140oooo0P00000F0?ooo`030000o`3oool0oooo0>d0oooo0P000005
0?ooo`004@3oool00`000000oooo0?ooo`0D0?ooo`030?l000000?l0oooo0>l0oooo00<000000?oo
o`3oool00`3oool00140oooo00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`3_0?ooo`03
0000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0
k`3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0C0?ooo`030?l00000
0?l0oooo0?00oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool04`3oool0
0`000?l0oooo0?ooo`3`0?ooo`030000003oool0oooo00<0oooo00080?ooo`D00000103oool00`00
0000oooo0?ooo`0B0?ooo`030?l000000?l0oooo0?40oooo00<000000?ooo`3oool00`3oool000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0?40
oooo00<000000?ooo`3oool00`3oool000X0oooo00<000000?ooo`3oool0103oool200000180oooo
00<0o`000000o`3oool0l03oool3000000D0oooo00020?ooo`@00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0lP3oool00`000000oooo0?oo
o`030?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0003o
0?ooo`3oool0lP3oool00`000000oooo0?ooo`030?ooo`002@3oool2000000H0oooo00<000000?oo
o`3oool0403oool00`3o0000003o0?ooo`3c0?ooo`030000003oool0oooo00<0oooo000A0?ooo`03
0000003oool0oooo0100oooo00<0003o0?ooo`3oool0l`3oool00`000000oooo0?ooo`030?ooo`00
4@3oool00`000000oooo0?ooo`0?0?ooo`030?l000000?l0oooo0?@0oooo00<000000?ooo`3oool0
0`3oool00140oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`3d0?ooo`030000003o
ool0oooo00<0oooo000A0?ooo`030000003oool0oooo00h0oooo00<0o`000000o`3oool0m@3oool0
0`000000oooo0?ooo`030?ooo`004@3oool2000000l0oooo00<0003o0?ooo`3oool0m03oool20000
00D0oooo000A0?ooo`030000003oool0oooo00d0oooo00<0o`000000o`3oool0mP3oool00`000000
oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0?H0oooo
00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?oo
o`3f0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo00`0oooo00<0o`00
0000o`3oool0m`3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0<0?oo
o`030000o`3oool0oooo0?L0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3o
ool0303oool00`000?l0oooo0?ooo`3g0?ooo`030000003oool0oooo00<0oooo000A0?ooo`800000
303oool00`3o0000003o0?ooo`3g0?ooo`8000001@3oool00140oooo00<000000?ooo`3oool02`3o
ool00`000?l0oooo0?ooo`3h0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0
oooo00/0oooo00<0003o0?ooo`3oool0n03oool00`000000oooo0?ooo`030?ooo`004@3oool00`00
0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo0?T0oooo00<000000?ooo`3oool00`3oool00140
oooo00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`3i0?ooo`030000003oool0oooo00<0
oooo000A0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool0n@3oool00`000000oooo
0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo0?X0oooo00<0
00000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`3j
0?ooo`030000003oool0oooo00<0oooo000A0?ooo`8000002P3oool00`000?l0oooo0?ooo`3i0?oo
o`8000001@3oool00140oooo00<000000?ooo`3oool0203oool00`000?l0oooo0?ooo`3k0?ooo`03
0000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0
n`3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`070?ooo`030?l00000
0?l0oooo0?`0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`3l0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo
00L0oooo00<0003o0?ooo`3oool0o03oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000
oooo0?ooo`060?ooo`030?l000000?l0oooo0?d0oooo00<000000?ooo`3oool00`3oool00140oooo
00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`3m0?ooo`030000003oool0oooo00<0oooo
000A0?ooo`8000001`3oool00`000?l0oooo0?ooo`3l0?ooo`8000001@3oool00140oooo00<00000
0?ooo`3oool01@3oool00`000?l0oooo0?ooo`3n0?ooo`030000003oool0oooo00<0oooo000A0?oo
o`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0oP3oool00`000000oooo0?ooo`030?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0?h0oooo00<000000?ooo`3o
ool00`3oool00140oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`3o0?ooo`030000
003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0o`3o
ool00`000000oooo0?ooo`030?ooo`002@3oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000?l0oooo0?ooo`3o0?ooo`030000003oool0oooo00<0oooo00080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`3o0?ooo`40oooo00<00000
0?ooo`3oool00`3oool000P0oooo00@000000?ooo`3oool000001@3oool2000000@0oooo00<0003o
0?ooo`3oool0oP3oool3000000D0oooo00080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00<0oooo00080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`002@3oool20000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`004@3ooooo000000/0
00001@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.27348, -4.38568, \
0.395636, 0.0254336}}]
}, Open  ]],

Cell["\<\
It means that the identified model is a very good approximation of the \
linearized one.
Now, as a preparation of an other identification method, namely \
identification employing input-output data, we construct white noise input \
data.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Constructing white noise input data", "Section"],

Cell["We employ white noise input signal as input exitation.", "Text"],

Cell["<<Statistics`NormalDistribution`", "Input",
  CellTags->"8.1.2"],

Cell["\<\
First, we should  constructs discerete white noise input signal for the \
continuous nonlinear model. 
The first input u[1] is\
\>", "MathCaption",
  CellTags->"8.1.2"],

Cell[BoxData[
    \(\(Lu1 = 
        Table[Random[NormalDistribution[0, 1]], {i, 0, 300}];\)\)], "Input"],

Cell[BoxData[
    \(u1[t_] := 
      Sum[Lu1[\([i]\)] \((UnitStep[t - \((i - 1)\)] - 
              UnitStep[t - \((i)\)])\), {i, 1, 301}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[u1[t], {t, 0, 301}, 
        PlotStyle \[Rule] RGBColor[1, 0, 0]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00316406 0.307664 0.106121 [
[.18201 .29516 -6 -9 ]
[.18201 .29516 6 0 ]
[.34022 .29516 -9 -9 ]
[.34022 .29516 9 0 ]
[.49842 .29516 -9 -9 ]
[.49842 .29516 9 0 ]
[.65662 .29516 -9 -9 ]
[.65662 .29516 9 0 ]
[.81482 .29516 -9 -9 ]
[.81482 .29516 9 0 ]
[.97303 .29516 -9 -9 ]
[.97303 .29516 9 0 ]
[.01131 .09542 -12 -4.5 ]
[.01131 .09542 0 4.5 ]
[.01131 .20154 -12 -4.5 ]
[.01131 .20154 0 4.5 ]
[.01131 .41378 -6 -4.5 ]
[.01131 .41378 0 4.5 ]
[.01131 .51991 -6 -4.5 ]
[.01131 .51991 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18201 .30766 m
.18201 .31391 L
s
[(50)] .18201 .29516 0 1 Mshowa
.34022 .30766 m
.34022 .31391 L
s
[(100)] .34022 .29516 0 1 Mshowa
.49842 .30766 m
.49842 .31391 L
s
[(150)] .49842 .29516 0 1 Mshowa
.65662 .30766 m
.65662 .31391 L
s
[(200)] .65662 .29516 0 1 Mshowa
.81482 .30766 m
.81482 .31391 L
s
[(250)] .81482 .29516 0 1 Mshowa
.97303 .30766 m
.97303 .31391 L
s
[(300)] .97303 .29516 0 1 Mshowa
.125 Mabswid
.05545 .30766 m
.05545 .31141 L
s
.08709 .30766 m
.08709 .31141 L
s
.11873 .30766 m
.11873 .31141 L
s
.15037 .30766 m
.15037 .31141 L
s
.21365 .30766 m
.21365 .31141 L
s
.24529 .30766 m
.24529 .31141 L
s
.27693 .30766 m
.27693 .31141 L
s
.30857 .30766 m
.30857 .31141 L
s
.37186 .30766 m
.37186 .31141 L
s
.4035 .30766 m
.4035 .31141 L
s
.43514 .30766 m
.43514 .31141 L
s
.46678 .30766 m
.46678 .31141 L
s
.53006 .30766 m
.53006 .31141 L
s
.5617 .30766 m
.5617 .31141 L
s
.59334 .30766 m
.59334 .31141 L
s
.62498 .30766 m
.62498 .31141 L
s
.68826 .30766 m
.68826 .31141 L
s
.7199 .30766 m
.7199 .31141 L
s
.75154 .30766 m
.75154 .31141 L
s
.78318 .30766 m
.78318 .31141 L
s
.84646 .30766 m
.84646 .31141 L
s
.8781 .30766 m
.8781 .31141 L
s
.90975 .30766 m
.90975 .31141 L
s
.94139 .30766 m
.94139 .31141 L
s
.25 Mabswid
0 .30766 m
1 .30766 L
s
.02381 .09542 m
.03006 .09542 L
s
[(-2)] .01131 .09542 1 0 Mshowa
.02381 .20154 m
.03006 .20154 L
s
[(-1)] .01131 .20154 1 0 Mshowa
.02381 .41378 m
.03006 .41378 L
s
[(1)] .01131 .41378 1 0 Mshowa
.02381 .51991 m
.03006 .51991 L
s
[(2)] .01131 .51991 1 0 Mshowa
.125 Mabswid
.02381 .11665 m
.02756 .11665 L
s
.02381 .13787 m
.02756 .13787 L
s
.02381 .15909 m
.02756 .15909 L
s
.02381 .18032 m
.02756 .18032 L
s
.02381 .22277 m
.02756 .22277 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .26522 m
.02756 .26522 L
s
.02381 .28644 m
.02756 .28644 L
s
.02381 .32889 m
.02756 .32889 L
s
.02381 .35011 m
.02756 .35011 L
s
.02381 .37134 m
.02756 .37134 L
s
.02381 .39256 m
.02756 .39256 L
s
.02381 .43501 m
.02756 .43501 L
s
.02381 .45623 m
.02756 .45623 L
s
.02381 .47746 m
.02756 .47746 L
s
.02381 .49868 m
.02756 .49868 L
s
.02381 .0742 m
.02756 .0742 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .03175 m
.02756 .03175 L
s
.02381 .01053 m
.02756 .01053 L
s
.02381 .54113 m
.02756 .54113 L
s
.02381 .56235 m
.02756 .56235 L
s
.02381 .58358 m
.02756 .58358 L
s
.02381 .6048 m
.02756 .6048 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .25316 m
.02499 .25316 L
.02605 .25316 L
.02729 .34407 L
.02846 .34407 L
.02954 .34407 L
.03053 .46678 L
.03163 .46678 L
.03279 .46678 L
.03395 .32635 L
.0352 .32635 L
.03638 .32635 L
.03746 .1492 L
.03873 .1492 L
.03944 .1492 L
.04011 .30138 L
.04132 .30138 L
.04262 .30138 L
.04327 .30052 L
.04396 .30052 L
.04519 .30052 L
.04588 .30052 L
.04652 .41523 L
.04722 .41523 L
.04797 .41523 L
.04862 .41523 L
.04933 .32453 L
.05061 .32453 L
.05186 .32453 L
.05302 .30427 L
.05416 .30427 L
.05523 .30427 L
.05634 .46642 L
.05755 .46642 L
.05879 .23012 L
.06011 .23012 L
.06133 .23012 L
.06244 .15812 L
.06368 .15812 L
.06438 .15812 L
.06502 .11752 L
.0662 .11752 L
.06745 .11752 L
.06861 .04531 L
.06969 .04531 L
.07088 .04531 L
.07216 .09201 L
.07287 .09201 L
.07353 .09201 L
.07426 .09201 L
Mistroke
.07503 .334 L
.07577 .334 L
.07646 .334 L
.07776 .41759 L
.07904 .41759 L
.08022 .41759 L
.08151 .21287 L
.08216 .21287 L
.08288 .21287 L
.08357 .21287 L
.08433 .36021 L
.08505 .36021 L
.08571 .36021 L
.08697 .36021 L
.0876 .26591 L
.0883 .26591 L
.089 .26591 L
.08974 .26591 L
.09055 .28039 L
.0913 .28039 L
.09264 .28039 L
.0934 .28039 L
.09411 .20963 L
.09476 .20963 L
.09547 .20963 L
.09676 .28934 L
.09802 .28934 L
.09917 .28934 L
.10043 .47827 L
.10114 .47827 L
.1018 .47827 L
.1025 .47827 L
.10314 .20662 L
.10388 .20662 L
.10458 .20662 L
.10572 .20662 L
.10694 .12566 L
.1081 .12566 L
.10916 .12566 L
.11033 .50313 L
.11162 .50313 L
.11227 .50313 L
.11297 .22484 L
.11422 .22484 L
.11486 .22484 L
.11554 .22484 L
.11629 .29198 L
.11698 .29198 L
.11822 .29198 L
.11892 .3804 L
Mistroke
.11958 .3804 L
.12081 .3804 L
.12194 .16726 L
.12323 .16726 L
.12446 .16726 L
.12562 .2924 L
.12668 .2924 L
.12789 .2924 L
.12903 .18418 L
.13009 .18418 L
.13107 .18418 L
.13214 .31542 L
.13327 .31542 L
.13441 .31542 L
.13564 .26833 L
.1368 .26833 L
.13785 .30663 L
.13909 .30663 L
.13974 .30663 L
.14043 .30663 L
.1417 .29144 L
.14288 .29144 L
.14402 .29144 L
.14526 .30817 L
.14656 .30817 L
.14777 .23516 L
.14891 .23516 L
.14994 .23516 L
.15113 .42215 L
.15226 .42215 L
.15348 .42215 L
.15478 .29506 L
.15589 .29506 L
.15711 .39619 L
.15842 .39619 L
.15914 .39619 L
.15982 .39619 L
.16046 .36876 L
.16115 .36876 L
.16236 .36876 L
.16361 .28102 L
.16478 .28102 L
.16583 .28102 L
.16696 .27546 L
.1682 .27546 L
.16951 .41298 L
.17063 .41298 L
.17185 .41298 L
.173 .36455 L
.17405 .36455 L
Mistroke
.17526 .36455 L
.17641 .3478 L
.17746 .3478 L
.17844 .3478 L
.17951 .37408 L
.18065 .37408 L
.18185 .37408 L
.18316 .37651 L
.18441 .37651 L
.18556 .19668 L
.1867 .19668 L
.18773 .19668 L
.18893 .46114 L
.19005 .46114 L
.19128 .46114 L
.19258 .24013 L
.19369 .24013 L
.19491 .40512 L
.19623 .40512 L
.19695 .40512 L
.19763 .40512 L
.19827 .23896 L
.19896 .23896 L
.20017 .23896 L
.2013 .26602 L
.20236 .26602 L
.20353 .26602 L
.20478 .34361 L
.20602 .34361 L
.20733 .1542 L
.20845 .1542 L
.20968 .1542 L
.21083 .45138 L
.21188 .45138 L
.21309 .45138 L
.21423 .31568 L
.21529 .31568 L
.21626 .31568 L
.21734 .57189 L
.21847 .57189 L
.21968 .57189 L
.221 .29774 L
.22224 .29774 L
.2234 .27251 L
.22454 .27251 L
.22558 .27251 L
.22677 .30136 L
.2279 .30136 L
.22914 .30136 L
.23044 .49919 L
Mistroke
.23155 .49919 L
.23277 .3141 L
.23409 .3141 L
.23481 .3141 L
.2355 .3141 L
.23613 .20956 L
.23682 .20956 L
.23804 .20956 L
.23917 .43738 L
.24023 .43738 L
.2414 .43738 L
.24265 .20195 L
.2439 .20195 L
.24521 .20195 L
.24633 .25636 L
.24755 .25636 L
.24871 .20887 L
.24976 .20887 L
.25097 .20887 L
.25211 .38196 L
.25317 .38196 L
.25414 .38196 L
.25521 .18134 L
.25635 .18134 L
.25756 .18134 L
.25888 .46058 L
.26013 .46058 L
.26129 .35262 L
.26233 .35262 L
.26348 .35262 L
.26467 .24188 L
.2658 .24188 L
.26704 .24188 L
.26835 .3568 L
.26946 .3568 L
.27068 .21886 L
.272 .21886 L
.27272 .21886 L
.27341 .21886 L
.27405 .09068 L
.27474 .09068 L
.27595 .09068 L
.27709 .19673 L
.27815 .19673 L
.27932 .19673 L
.28058 .43249 L
.28189 .43249 L
.28314 .43249 L
.28426 .36876 L
.28548 .36876 L
Mistroke
.28664 .29554 L
.28769 .29554 L
.2889 .29554 L
.29004 .42712 L
.2911 .42712 L
.29207 .42712 L
.29314 .35051 L
.29427 .35051 L
.29549 .35051 L
.29618 .46591 L
.29682 .46591 L
.29799 .46591 L
.29923 .38835 L
.30034 .38835 L
.30138 .38835 L
.30252 .22903 L
.30375 .22903 L
.30499 .22903 L
.30569 .45701 L
.30634 .45701 L
.30765 .45701 L
.30839 .45701 L
.30906 .58786 L
.31026 .58786 L
.31156 .58786 L
.31278 .23739 L
.31392 .23739 L
.31497 .20596 L
.31611 .20596 L
.31718 .20596 L
.31816 .30676 L
.3193 .30676 L
.32055 .30676 L
.32173 .30309 L
.32282 .30309 L
.32406 .30309 L
.32522 .22201 L
.32626 .22201 L
.32739 .22201 L
.32862 .25254 L
.32992 .25254 L
.33103 .11466 L
.33225 .11466 L
.33356 .11466 L
.33477 .29368 L
.33541 .29368 L
.3361 .29368 L
.33683 .29368 L
.33751 .2115 L
.33876 .2115 L
Mistroke
.33991 .2115 L
.34123 .39157 L
.34249 .39157 L
.3436 .12735 L
.3448 .12735 L
.34592 .12735 L
.34694 .40872 L
.34814 .40872 L
.34945 .40872 L
.35067 .37855 L
.35181 .37855 L
.35302 .25077 L
.35431 .25077 L
.35554 .25077 L
.35665 .41011 L
.35796 .41011 L
.3587 .41011 L
.35939 .31431 L
.36064 .31431 L
.36134 .31431 L
.36198 .31431 L
.36325 .29549 L
.36391 .29549 L
.36462 .29549 L
.3658 .38865 L
.36709 .38865 L
.36782 .38865 L
.3685 .38865 L
.3693 .35572 L
.37001 .35572 L
.37132 .35572 L
.37206 .22309 L
.37274 .22309 L
.37399 .22309 L
.37517 .19887 L
.37624 .19887 L
.3774 .19887 L
.37866 .34576 L
.37937 .34576 L
.38 .34576 L
.38125 .34576 L
.38242 .45175 L
.38352 .45175 L
.38469 .37807 L
.38568 .37807 L
.38677 .37807 L
.38795 .48144 L
.38921 .48144 L
.3904 .48144 L
.39148 .25507 L
Mistroke
.39276 .25507 L
.39341 .25507 L
.39412 .42219 L
.39538 .42219 L
.39656 .42219 L
.39724 .30833 L
.39795 .30833 L
.39922 .30833 L
.39993 .30833 L
.40059 .21975 L
.40131 .21975 L
.40208 .21975 L
.40338 .21975 L
.40411 .20015 L
.40479 .20015 L
.40603 .20015 L
.40734 .26681 L
.40852 .26681 L
.40961 .26681 L
.41082 .29932 L
.41211 .29932 L
.4128 .29932 L
.41345 .4705 L
.41467 .4705 L
.41597 .4705 L
.41671 .40071 L
.41738 .40071 L
.41851 .40071 L
.41976 .36513 L
.42105 .36513 L
.42226 .36513 L
.42295 .34625 L
.4237 .34625 L
.42436 .34625 L
.42505 .34625 L
.42638 .36417 L
.4276 .36417 L
.42827 .36417 L
.429 .10541 L
.43032 .10541 L
.43112 .10541 L
.43188 .10541 L
.43256 .39279 L
.43331 .39279 L
.43396 .39279 L
.43467 .39279 L
.43596 .1859 L
.43721 .1859 L
.43836 .21909 L
.43959 .21909 L
Mistroke
.44028 .21909 L
.44092 .21909 L
.44168 .36049 L
.44238 .36049 L
.44304 .36049 L
.44374 .36049 L
.44491 .31098 L
.44599 .31098 L
.44716 .31098 L
.44844 .29261 L
.44968 .29261 L
.45037 .29261 L
.45101 .31715 L
.45218 .31715 L
.45342 .31715 L
.45465 .26224 L
.45535 .26224 L
.45599 .26224 L
.45717 .26224 L
.45842 .30808 L
.45954 .30808 L
.46058 .30209 L
.46173 .30209 L
.46296 .30209 L
.46427 .18333 L
.46501 .18333 L
.46569 .18333 L
.46695 .23414 L
.46765 .23414 L
.46829 .23414 L
.46949 .23414 L
.4708 .03013 L
.47203 .03013 L
.47316 .25546 L
.47422 .25546 L
.47536 .25546 L
.47644 .42633 L
.47742 .42633 L
.47857 .42633 L
.47982 .25779 L
.481 .25779 L
.48209 .25779 L
.48322 .45938 L
.48427 .45938 L
.48542 .45938 L
.48667 .46557 L
.4879 .46557 L
.4892 .31903 L
.49031 .31903 L
.49152 .31903 L
Mistroke
.49217 .30427 L
.49285 .30427 L
.49407 .30427 L
.49538 .18657 L
.49613 .18657 L
.49682 .18657 L
.49808 .18657 L
.49923 .14797 L
.49987 .14797 L
.50056 .14797 L
.50182 .41094 L
.50294 .41094 L
.50417 .41094 L
.50546 .33609 L
.50667 .33609 L
.5078 .33609 L
.50884 .16483 L
.50997 .16483 L
.51117 .19436 L
.51248 .19436 L
.51367 .19436 L
.51433 .25716 L
.51505 .25716 L
.51635 .25716 L
.51757 .34695 L
.51886 .34695 L
.51996 .34695 L
.52117 .18889 L
.5219 .18889 L
.5226 .18889 L
.5239 .33636 L
.52463 .33636 L
.5253 .33636 L
.52609 .33636 L
.52683 .33636 L
.52748 .28682 L
.52818 .28682 L
.5294 .28682 L
.53009 .30579 L
.53082 .30579 L
.53213 .30579 L
.53335 .33131 L
.53404 .33131 L
.53468 .33131 L
.53585 .33131 L
.53709 .39576 L
.5382 .39576 L
.53924 .39576 L
.54039 .46933 L
.54162 .46933 L
Mistroke
.54285 .35522 L
.54355 .35522 L
.5442 .35522 L
.54552 .35522 L
.54625 .29068 L
.54692 .29068 L
.54812 .29068 L
.54942 .16443 L
.55065 .16443 L
.55178 .16443 L
.55284 .53654 L
.55397 .53654 L
.55504 .53654 L
.55602 .15914 L
.55717 .15914 L
.55842 .15914 L
.5596 .19452 L
.56069 .19452 L
.56192 .36077 L
.56309 .36077 L
.56413 .36077 L
.56526 .29926 L
.56649 .29926 L
.56779 .29926 L
.5689 .32515 L
.57012 .32515 L
.57143 .01472 L
.57264 .01472 L
.57333 .01472 L
.57397 .01472 L
.57464 .35196 L
.57538 .35196 L
.57663 .35196 L
.57778 .23768 L
.5791 .23768 L
.58036 .23768 L
.58147 .28393 L
.58267 .28393 L
.58379 .28393 L
.58481 .37823 L
.58602 .37823 L
.58732 .4048 L
.58855 .4048 L
.58968 .4048 L
.59089 .39673 L
.59219 .39673 L
.59341 .29361 L
.59453 .29361 L
.59584 .29361 L
.59658 .09966 L
Mistroke
.59726 .09966 L
.59852 .09966 L
.59915 .09966 L
.59985 .07905 L
.60053 .07905 L
.60125 .07905 L
.60252 .07905 L
.60323 .3265 L
.6039 .3265 L
.60467 .3265 L
.6054 .3265 L
.60672 .3164 L
.60792 .3164 L
.60921 .30147 L
.60994 .30147 L
.61061 .30147 L
.61186 .30147 L
.61305 .4911 L
.61411 .4911 L
.61528 .4911 L
.61654 .33414 L
.61724 .33414 L
.61788 .33414 L
.61912 .30573 L
.6203 .30573 L
.6214 .30573 L
.62257 .47737 L
.62356 .47737 L
.62465 .47737 L
.62583 .33567 L
.62709 .33567 L
.62828 .39777 L
.62936 .39777 L
.63064 .39777 L
.63129 .39777 L
.632 .20768 L
.63326 .20768 L
.63444 .20768 L
.63512 .21516 L
.63583 .21516 L
.6371 .21516 L
.63781 .40183 L
.63847 .40183 L
.63918 .40183 L
.63996 .40183 L
.64127 .19704 L
.64251 .19704 L
.64371 .19704 L
.64482 .38556 L
.64601 .38556 L
Mistroke
.64733 .30067 L
.648 .30067 L
.64871 .30067 L
.65 .30067 L
.65121 .38341 L
.6519 .38341 L
.65255 .38341 L
.65385 .10533 L
.65459 .10533 L
.65526 .10533 L
.6564 .10533 L
.65764 .52466 L
.65894 .52466 L
.66014 .17348 L
.66083 .17348 L
.66158 .17348 L
.66224 .17348 L
.66294 .17348 L
.66357 .31551 L
.66426 .31551 L
.66548 .31551 L
.66623 .32527 L
.66691 .32527 L
.66764 .32527 L
.66843 .32527 L
.66917 .32527 L
.66985 .24645 L
.6705 .24645 L
.6712 .24645 L
.67186 .24645 L
.67256 .21557 L
.67381 .21557 L
.67446 .21557 L
.67515 .21557 L
.67592 .10182 L
.67663 .10182 L
.67729 .10182 L
.678 .10182 L
.6793 .49916 L
.68057 .49916 L
.68174 .49916 L
.68288 .22282 L
.68395 .22282 L
.68512 .17339 L
.68638 .17339 L
.68763 .17339 L
.68895 .36969 L
.69008 .36969 L
.69131 .36969 L
.69263 .49016 L
Mistroke
.69384 .49016 L
.69448 .49016 L
.69518 .30243 L
.69591 .30243 L
.69659 .30243 L
.69785 .24991 L
.699 .24991 L
.69963 .24991 L
.70032 .24991 L
.70158 .25323 L
.70282 .25323 L
.70393 .25323 L
.70522 .26093 L
.70643 .26093 L
.70755 .34905 L
.70859 .34905 L
.70972 .34905 L
.71092 .30264 L
.71223 .30264 L
.71342 .30264 L
.71408 .2939 L
.71479 .2939 L
.71609 .2939 L
.71731 .21595 L
.7186 .21595 L
.7197 .21595 L
.72092 .23674 L
.72224 .23674 L
.72291 .23674 L
.72364 .22622 L
.72443 .22622 L
.72517 .22622 L
.72585 .22622 L
.72657 .36605 L
.72726 .36605 L
.728 .36605 L
.72866 .36605 L
.72935 .36605 L
.73066 .05594 L
.73187 .05594 L
.73309 .36797 L
.73377 .36797 L
.73441 .36797 L
.73558 .36797 L
.73682 .4997 L
.73793 .4997 L
.73896 .2879 L
.7401 .2879 L
.74133 .2879 L
.74257 .25233 L
Mistroke
.74326 .25233 L
.74391 .25233 L
.74523 .4216 L
.74596 .4216 L
.74663 .4216 L
.74783 .4216 L
.74913 .3713 L
.75035 .3713 L
.75149 .3713 L
.75254 .22766 L
.75367 .22766 L
.75474 .27927 L
.75572 .27927 L
.75687 .27927 L
.75811 .39108 L
.75929 .39108 L
.76039 .39108 L
.76162 .42354 L
.76278 .42354 L
.76382 .42354 L
.76495 .38226 L
.76626 .38226 L
.76749 .18502 L
.76861 .18502 L
.76981 .18502 L
.77105 .42521 L
.77219 .42521 L
.77343 .42521 L
.77474 .15327 L
.77586 .15327 L
.77692 .27163 L
.77808 .27163 L
.77933 .27163 L
.7806 .42562 L
.78132 .42562 L
.78198 .42562 L
.78269 .42562 L
.78334 .17009 L
.78408 .17009 L
.78478 .17009 L
.78602 .17009 L
.78717 .42823 L
.78843 .42823 L
.78907 .42823 L
.78977 .30633 L
.79044 .30633 L
.79118 .30633 L
.79183 .30633 L
.79251 .30633 L
.79381 .23356 L
Mistroke
.79502 .23356 L
.79575 .23356 L
.79655 .2607 L
.79729 .2607 L
.79798 .2607 L
.79928 .14274 L
.79994 .14274 L
.80066 .14274 L
.80134 .14274 L
.80199 .14274 L
.8032 .07814 L
.80451 .07814 L
.80525 .07814 L
.80593 .39568 L
.80706 .39568 L
.80831 .39568 L
.80962 .19726 L
.81084 .19726 L
.81208 .15462 L
.81278 .15462 L
.81341 .15462 L
.81464 .15462 L
.8158 .35078 L
.81646 .35078 L
.81715 .35078 L
.8184 .2214 L
.81909 .2214 L
.81974 .2214 L
.82045 .2214 L
.82121 .29966 L
.82248 .29966 L
.82315 .29966 L
.82386 .29966 L
.82517 .3202 L
.82637 .3202 L
.82753 .42211 L
.82861 .42211 L
.8298 .42211 L
.83108 .36938 L
.83224 .36938 L
.83333 .36938 L
.83452 .27213 L
.83579 .27213 L
.83643 .27213 L
.83712 .07534 L
.83838 .07534 L
.83961 .07534 L
.84074 .33155 L
.8418 .33155 L
.84279 .33155 L
Mistroke
.84388 .16029 L
.84504 .16029 L
.84627 .16029 L
.84743 .28049 L
.84847 .28049 L
.8496 .28049 L
.85025 .60332 L
.85094 .60332 L
.85216 .60332 L
.85348 .34047 L
.85423 .34047 L
.85493 .34047 L
.8562 .27237 L
.85735 .27237 L
.85799 .27237 L
.85868 .27237 L
.85994 .18112 L
.86106 .18112 L
.8623 .26609 L
.8636 .26609 L
.86481 .26609 L
.86594 .24855 L
.86697 .24855 L
.86811 .24855 L
.86931 .25969 L
.87062 .25969 L
.87182 .39793 L
.87248 .39793 L
.8732 .39793 L
.8745 .39793 L
.87573 .30706 L
.87702 .30706 L
.87812 .19427 L
.87933 .19427 L
.88007 .19427 L
.88076 .19427 L
.88207 .33754 L
.88279 .33754 L
.88347 .33754 L
.88421 .33754 L
.885 .41428 L
.88629 .41428 L
.88751 .41428 L
.88821 .34874 L
.88885 .34874 L
.88954 .34874 L
.89029 .34874 L
.89156 .38558 L
.89277 .38558 L
.89394 .39372 L
Mistroke
.89502 .39372 L
.89619 .39372 L
.89747 .14678 L
.89812 .14678 L
.89881 .14678 L
.90007 .14678 L
.90124 .25734 L
.90251 .25734 L
.90372 .41389 L
.90483 .41389 L
.90594 .41389 L
.90694 .36715 L
.90809 .36715 L
.90918 .36715 L
.91038 .57311 L
.9117 .57311 L
.91237 .57311 L
.91308 .33467 L
.91436 .33467 L
.91564 .33467 L
.91685 .25185 L
.91794 .25185 L
.91912 .25185 L
.92041 .37757 L
.92114 .37757 L
.92183 .37757 L
.92255 .13685 L
.92322 .13685 L
.92399 .13685 L
.92471 .13685 L
.92591 .3481 L
.92722 .3481 L
.9285 .3481 L
.92922 .23016 L
.92987 .23016 L
.93107 .23016 L
.93218 .32778 L
.93341 .32778 L
.93472 .32778 L
.93538 .42902 L
.9361 .42902 L
.93741 .42902 L
.93868 .19162 L
.93986 .19162 L
.94107 .19162 L
.9422 .38669 L
.94322 .38669 L
.94432 .38669 L
.94552 .22406 L
.94679 .22406 L
Mistroke
.94788 .38345 L
.94907 .38345 L
.94974 .38345 L
.95046 .38345 L
.95115 .19326 L
.95179 .19326 L
.95299 .19326 L
.95427 .2588 L
.95492 .2588 L
.95563 .2588 L
.95691 .2588 L
.95769 .22592 L
.95844 .22592 L
.95917 .22592 L
.95983 .22592 L
.96103 .40049 L
.96232 .40049 L
.96351 .40049 L
.96463 .11339 L
.96594 .11339 L
.96714 .21538 L
.96777 .21538 L
.96847 .21538 L
.96919 .21538 L
.96987 .18674 L
.97068 .18674 L
.97156 .18674 L
.9724 .18674 L
.97317 .33327 L
.97387 .33327 L
.97464 .33327 L
.97619 .33327 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  AspectRatioFixed->False,
  ImageSize->{289.625, 178.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Q0000/R000`400?l00000o`00003o3`3oool0
0`000000oooo0?ooo`3o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo403oool000l0
oooo00<000000?ooo`3oool0o`3oool@0?ooo`003`3oool200000?l0oooo4@3oool000l0oooo00<0
00000?ooo`3oool0U@3oool20?l007P0oooo000?0?ooo`030000003oool0oooo09D0oooo0P3o001h
0?ooo`003`3oool00`000000oooo0?ooo`2E0?ooo`80o`00N03oool000l0oooo00<000000?ooo`3o
ool0U@3oool20?l007P0oooo000?0?ooo`030000003oool0oooo07T0oooo0P3o000J0?ooo`80o`00
N03oool000l0oooo0P00001j0?ooo`80o`006P3oool20?l007P0oooo000?0?ooo`030000003oool0
oooo07T0oooo0P3o000J0?ooo`80o`00N03oool000l0oooo00<000000?ooo`3oool0N@3oool20?l0
01X0oooo0P3o001h0?ooo`003`3oool00`000000oooo0?ooo`1i0?ooo`80o`006P3oool20?l007P0
oooo000?0?ooo`030000003oool0oooo00T0oooo0P3o001^0?ooo`80o`006P3oool20?l007P0oooo
000?0?ooo`030000003oool0oooo00T0oooo0P3o001^0?ooo`80o`006P3oool20?l007P0oooo000?
0?ooo`8000002P3oool20?l006h0oooo0P3o000J0?ooo`80o`00N03oool000l0oooo00<000000?oo
o`3oool02@3oool20?l006h0oooo0P3o000J0?ooo`80o`00:`3oool00`3o0000oooo0?ooo`1:0?oo
o`003`3oool00`000000oooo0?ooo`090?ooo`80o`00KP3oool20?l001X0oooo0P3o000[0?ooo`03
0?l0003oool0oooo04X0oooo000?0?ooo`030000003oool0oooo00T0oooo0P3o001^0?ooo`80o`00
6P3oool20?l002/0oooo00<0o`000?ooo`3oool0BP3oool000l0oooo00<000000?ooo`3oool02@3o
ool20?l006h0oooo0P3o000J0?ooo`80o`00:`3oool00`3o0000oooo0?ooo`1:0?ooo`003`3oool0
0`000000oooo0?ooo`090?ooo`80o`00KP3oool20?l001X0oooo0P3o000[0?ooo`030?l0003oool0
oooo04X0oooo000?0?ooo`8000002P3oool20?l006h0oooo0P3o000J0?ooo`80o`00:`3oool00`3o
0000oooo0?ooo`0J0?ooo`80o`00;P3oool000l0oooo00<000000?ooo`3oool02@3oool20?l006h0
oooo0P3o000J0?ooo`80o`001P3oool20?l002<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`060?ooo`80o`00;P3oool000l0oooo00<000000?ooo`3oool02@3oool20?l006h0oooo
0P3o000J0?ooo`80o`001P3oool20?l002<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`060?ooo`80o`00;P3oool000l0oooo00<000000?ooo`3oool02@3oool20?l006h0oooo0P3o
000J0?ooo`80o`001P3oool20?l002<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`060?ooo`80o`00;P3oool000L0oooo100000040?ooo`030000003oool0oooo00T0oooo0P3o001^
0?ooo`80o`006P3oool20?l000H0oooo0P3o000S0?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool01P3oool20?l002h0oooo00070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool30?l003L0oooo00<0o`000?ooo`3oool0<`3oool20?l001X0oooo0P3o00060?oo
o`80o`008`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00H0oooo0P3o000^0?oo
o`00203oool00`000000oooo0?ooo`040?ooo`<000002@3oool00`3o0000oooo0?l0000g0?ooo`03
0?l0003oool0oooo03<0oooo0P3o000J0?ooo`80o`001P3oool20?l002<0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`060?ooo`80o`00;P3oool000030?ooo`000000000000800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o0000
=`3oool00`3o0000oooo0?ooo`0c0?ooo`80o`006P3oool20?l000D0oooo0`3o000S0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool01P3oool20?l002h0oooo00070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?l0000g0?ooo`030?l0
003oool0oooo03<0oooo0P3o000J0?ooo`80o`001@3oool00`3o0000oooo0?l0000C0?ooo`80o`00
3P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00H0oooo0P3o000^0?ooo`00203o
ool2000000D0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?l0000g0?ooo`030?l0003o
ool0oooo02P0oooo0P3o00090?ooo`80o`006P3oool20?l000D0oooo00<0o`000?ooo`3o00003@3o
ool20?l000@0oooo0P3o000>0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01P3o
ool20?l002h0oooo000?0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o0000=`3oool0
0`3o0000oooo0?ooo`0X0?ooo`80o`002@3oool20?l001X0oooo0P3o00050?ooo`030?l0003oool0
o`0000d0oooo0P3o00040?ooo`80o`003P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00H0oooo0P3o000^0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0o`00
03L0oooo00<0o`000?ooo`3oool0:03oool20?l000T0oooo0P3o000J0?ooo`80o`001@3oool00`3o
0000oooo0?l0000=0?ooo`80o`00103oool20?l000h0oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`060?ooo`80o`008P3oool00`3o0000oooo0?ooo`090?ooo`003`3oool2000000T0
oooo0P3o00000`3oool0o`000?ooo`0f0?ooo`030?l0003oool0oooo00`0oooo0P3o000J0?ooo`80
o`002@3oool20?l001X0oooo0P3o00050?ooo`030?l0003oool0o`0000d0oooo0P3o00040?ooo`80
o`003P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00H0oooo0P3o000R0?ooo`03
0?l0003oool0oooo00T0oooo000?0?ooo`030000003oool0oooo00P0oooo00@0o`000?ooo`3oool0
o`00=`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`006P3oool20?l000T0oooo0P3o000J0?ooo`80
o`001@3oool00`3o0000oooo0?l0000=0?ooo`80o`00103oool20?l000h0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`060?ooo`80o`008P3oool00`3o0000oooo0?ooo`090?ooo`00
3`3oool00`000000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l003L0oooo00<0o`000?ooo`3o
ool0303oool20?l001X0oooo0P3o00090?ooo`80o`006P3oool20?l000D0oooo00<0o`000?ooo`3o
00003@3oool20?l000@0oooo0P3o000>0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool01P3oool20?l00280oooo00<0o`000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0
203oool0103o0000oooo0?ooo`3o00080?ooo`80o`00;@3oool00`3o0000oooo0?ooo`0<0?ooo`80
o`000P3oool20?l001H0oooo0P3o00090?ooo`80o`006P3oool20?l000D0oooo00<0o`000?ooo`3o
00003@3oool20?l000@0oooo0P3o000>0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool01P3oool20?l00280oooo00<0o`000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0
203oool0103o0000oooo0?ooo`3o00080?ooo`80o`00;@3oool00`3o0000oooo0?ooo`0<0?ooo`80
o`000P3oool20?l001H0oooo0P3o00090?ooo`80o`006P3oool20?l000D0oooo00<0o`000?ooo`3o
00003@3oool20?l000@0oooo0P3o000>0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool01P3oool20?l00280oooo00<0o`000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0
203oool0103o0000oooo0?ooo`3o00080?ooo`80o`00;@3oool00`3o0000oooo0?ooo`0<0?ooo`80
o`000P3oool20?l001H0oooo0P3o00090?ooo`80o`006P3oool20?l000D0oooo00<0o`000?ooo`3o
00003@3oool20?l000@0oooo0P3o000>0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool01P3oool20?l00280oooo00<0o`000?ooo`3oool02@3oool000l0oooo0P0000090?ooo`040?l0
003oool0oooo0?l000P0oooo0P3o000]0?ooo`030?l0003oool0oooo00`0oooo0P3o00020?ooo`80
o`005P3oool20?l000T0oooo0P3o000J0?ooo`80o`001@3oool00`3o0000oooo0?l0000=0?ooo`80
o`00103oool20?l000h0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`060?ooo`80
o`005P3oool20?l000X0oooo00<0o`000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0
203oool0103o0000oooo0?ooo`3o00080?ooo`80o`00;@3oool00`3o0000oooo0?ooo`0<0?ooo`80
o`000P3oool20?l001H0oooo0P3o00090?ooo`80o`006P3oool20?l000D0oooo00<0o`000?ooo`3o
00003@3oool20?l000@0oooo0P3o000>0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool01P3oool20?l001H0oooo0P3o000:0?ooo`030?l0003oool0oooo00T0oooo000?0?ooo`030000
003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`00203oool20?l002d0oooo00<0o`000?ooo`3o
ool0303oool20?l00080oooo0P3o000F0?ooo`80o`002@3oool20?l001X0oooo0P3o00050?ooo`03
0?l0003oool0o`0000d0oooo0P3o00040?ooo`80o`003P3oool00`3o0000oooo0?ooo`0@0?ooo`80
o`00203oool20?l001H0oooo0P3o000:0?ooo`030?l0003oool0oooo00T0oooo000?0?ooo`030000
003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`00203oool20?l002d0oooo00<0o`000?ooo`3o
ool0303oool20?l00080oooo0P3o000F0?ooo`80o`002@3oool20?l000H0oooo0P3o000B0?ooo`80
o`001@3oool00`3o0000oooo0?l0000=0?ooo`80o`00103oool20?l000h0oooo00<0o`000?ooo`3o
ool0403oool20?l000P0oooo0P3o000?0?ooo`80o`001@3oool20?l000X0oooo00<0o`000?ooo`3o
ool02@3oool000l0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`040?l0003oool0oooo0?l0
00P0oooo0P3o000]0?ooo`030?l0003oool0oooo00`0oooo0P3o00020?ooo`80o`005P3oool20?l0
00T0oooo0P3o00060?ooo`80o`004P3oool20?l000D0oooo00<0o`000?ooo`3o00003@3oool20?l0
00@0oooo0P3o000>0?ooo`030?l0003oool0oooo0100oooo0P3o00080?ooo`80o`003`3oool20?l0
00D0oooo0P3o000:0?ooo`030?l0003oool0oooo00T0oooo000?0?ooo`050000003oool0oooo0?oo
o`3o00001P3oool0103o0000oooo0?ooo`3o00080?ooo`80o`006P3oool20?l00140oooo00<0o`00
0?ooo`3oool0303oool20?l00080oooo0P3o000F0?ooo`80o`002@3oool20?l000H0oooo0P3o000B
0?ooo`80o`001@3oool00`3o0000oooo0?l0000=0?ooo`80o`00103oool20?l000h0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`80o`0000<0oooo0?l0003o00001@3oool2
0?l000l0oooo0P3o00050?ooo`80o`002P3oool00`3o0000oooo0?ooo`090?ooo`003`3oool20000
0080oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o00080?ooo`80o`006P3oool2
0?l00100oooo0P3o000>0?ooo`80o`000P3oool20?l001H0oooo0P3o00090?ooo`80o`001P3oool2
0?l000h0oooo0P3o00020?ooo`80o`001@3oool00`3o0000oooo0?l0000=0?ooo`80o`00103oool2
0?l000h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`80o`0000<0oooo
0?l0003o00001@3oool20?l000l0oooo0P3o00050?ooo`80o`002P3oool00`3o0000oooo0?ooo`09
0?ooo`003`3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00@0o`000?ooo`3oool0o`00203o
ool20?l001X0oooo0P3o000@0?ooo`80o`003P3oool20?l00080oooo0P3o000F0?ooo`80o`002@3o
ool20?l000H0oooo0P3o000>0?ooo`80o`000P3oool20?l000D0oooo00<0o`000?ooo`3o00003@3o
ool20?l000@0oooo0P3o000>0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0103o
ool20?l000030?ooo`3o0000o`0000D0oooo103o000=0?ooo`80o`001@3oool20?l000X0oooo00<0
o`000?ooo`3oool02@3oool000l0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`040?l0003o
ool0oooo0?l000P0oooo0P3o000J0?ooo`80o`00403oool20?l000h0oooo0P3o00020?ooo`80o`00
5P3oool20?l000T0oooo0P3o00060?ooo`80o`0000<0oooo0?l0003oool02@3oool40?l00080oooo
0P3o00050?ooo`030?l0003oool0o`0000d0oooo0P3o00040?ooo`80o`003P3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00@0oooo0P3o00000`3oool0o`000?l000050?ooo`@0o`00
3@3oool20?l000D0oooo0P3o000:0?ooo`030?l0003oool0oooo00T0oooo000?0?ooo`050000003o
ool0oooo0?ooo`3o00001P3oool0103o0000oooo0?ooo`3o00080?ooo`80o`000P3oool20?l001H0
oooo0P3o000@0?ooo`80o`003P3oool20?l00080oooo0P3o000F0?ooo`80o`002@3oool20?l000H0
oooo0P3o00000`3oool0o`000?ooo`090?ooo`@0o`000P3oool20?l000D0oooo00<0o`000?ooo`3o
00003@3oool20?l000@0oooo0P3o000>0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0103oool20?l000030?ooo`3o0000o`0000D0oooo103o000=0?ooo`80o`001@3oool20?l000X0
oooo00<0o`000?ooo`3oool02@3oool000l0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`04
0?l0003oool0oooo0?l000P0oooo0P3o00020?ooo`80o`005P3oool20?l00100oooo0P3o000>0?oo
o`80o`000P3oool20?l001H0oooo0P3o00090?ooo`80o`001P3oool20?l000030?ooo`3o0000oooo
00T0oooo103o00020?ooo`80o`001@3oool00`3o0000oooo0?l0000=0?ooo`80o`00103oool20?l0
00030?ooo`3o0000o`0000/0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?l0003o0003
0?ooo`80o`0000<0oooo0?l0003o00001@3oool40?l000d0oooo0P3o00050?ooo`80o`002P3oool0
0`3o0000oooo0?ooo`090?ooo`003`3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00@0o`00
0?ooo`3oool0o`00203oool20?l00080oooo0P3o000F0?ooo`80o`00403oool20?l000h0oooo0P3o
00020?ooo`80o`005P3oool20?l000T0oooo0P3o00060?ooo`80o`0000<0oooo0?l0003oool02@3o
ool40?l00080oooo0P3o00050?ooo`030?l0003oool0o`0000d0oooo103o00020?ooo`80o`0000<0
oooo0?l0003o00002`3oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0o`000?l000<0oooo
0P3o00000`3oool0o`000?l000050?ooo`@0o`003@3oool20?l000D0oooo0P3o000:0?ooo`030?l0
003oool0oooo00T0oooo000?0?ooo`8000000P3oool00`3o0000oooo0?ooo`040?ooo`040?l0003o
ool0oooo0?l000P0oooo0P3o00020?ooo`80o`005P3oool20?l00100oooo0P3o000>0?ooo`80o`00
0P3oool20?l001H0oooo0P3o00090?ooo`80o`001P3oool20?l000030?ooo`3o0000oooo00T0oooo
103o00020?ooo`80o`001@3oool00`3o0000oooo0?l0000=0?ooo`@0o`000P3oool20?l000030?oo
o`3o0000o`0000/0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?l0003o00030?ooo`80
o`0000<0oooo0?l0003o00001@3oool40?l000d0oooo0P3o00050?ooo`80o`002P3oool00`3o0000
oooo0?ooo`090?ooo`003`3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00@0o`000?ooo`3o
ool0o`00203oool20?l00080oooo0P3o000F0?ooo`80o`002`3oool20?l000<0oooo0P3o000>0?oo
o`80o`000P3oool20?l001H0oooo0P3o00080?ooo`<0o`001P3oool20?l000030?ooo`3o0000o`00
00T0oooo103o00020?ooo`80o`001@3oool00`3o0000oooo0?l0000=0?ooo`@0o`000P3oool20?l0
00030?ooo`3o0000o`0000/0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?l0003o0003
0?ooo`80o`0000<0oooo0?l0003o00001@3oool40?l000<0oooo00<0o`000?ooo`3oool01`3oool2
0?l000D0oooo0P3o000:0?ooo`030?l0003oool0oooo00T0oooo000?0?ooo`050000003oool0oooo
0?ooo`3o00001P3oool0103o0000oooo0?ooo`3o00080?ooo`80o`000P3oool40?l001@0oooo0P3o
000;0?ooo`80o`000`3oool20?l000h0oooo0P3o00020?ooo`80o`005P3oool30?l000L0oooo0`3o
00050?ooo`<0o`0000<0oooo0?l0003o00002@3oool40?l00080oooo0P3o00050?ooo`030?l0003o
ool0o`0000d0oooo103o00020?ooo`80o`0000<0oooo0?l0003o00002`3oool00`3o0000oooo0?oo
o`070?ooo`<0o`0000<0oooo0?l0003o00000`3oool20?l000030?ooo`3o0000o`0000D0oooo103o
00030?ooo`030?l0003oool0oooo00L0oooo0P3o00050?ooo`80o`002P3oool30?l000T0oooo000?
0?ooo`050000003oool0oooo0?ooo`3o00001P3oool0103o0000oooo0?ooo`3o00080?ooo`80o`00
0P3oool40?l001@0oooo0P3o000;0?ooo`80o`000`3oool20?l000h0oooo0P3o00020?ooo`80o`00
5P3oool30?l000L0oooo0`3o00050?ooo`040?l0003oool0o`000?ooo`80o`0000<0oooo0?l0003o
00001P3oool40?l00080oooo0P3o00050?ooo`030?l0003oool0o`0000d0oooo103o00020?ooo`80
o`0000<0oooo0?l0003o00002`3oool00`3o0000oooo0?ooo`070?ooo`<0o`0000<0oooo0?l0003o
00000`3oool20?l000030?ooo`3o0000o`0000D0oooo103o00030?ooo`030?l0003oool0oooo00L0
oooo0P3o00050?ooo`80o`002P3oool30?l000T0oooo000?0?ooo`050000003oool0oooo0?ooo`3o
00001P3oool0103o0000oooo0?ooo`3o00080?ooo`80o`000P3oool40?l001@0oooo0P3o000;0?oo
o`80o`000`3oool20?l000h0oooo0P3o00020?ooo`80o`005P3oool30?l000L0oooo0`3o00050?oo
o`040?l0003oool0o`000?ooo`80o`0000<0oooo0?l0003o00001P3oool40?l00080oooo0P3o0005
0?ooo`030?l0003oool0o`0000d0oooo103o00020?ooo`80o`0000<0oooo0?l0003o00002`3oool0
0`3o0000oooo0?ooo`070?ooo`<0o`0000<0oooo0?l0003o00000`3oool20?l000030?ooo`3o0000
o`0000D0oooo103o00030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool2
0?l000D0oooo0P3o00030?ooo`030?l0003oool0oooo0080o`000P3oool30?l000T0oooo00070?oo
o`D000000`3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00D0o`000?ooo`3oool0oooo0?l0
00080?ooo`80o`000P3oool40?l000h0oooo0P3o00040?ooo`80o`002`3oool20?l000<0oooo0`3o
000=0?ooo`80o`000P3oool20?l001H0oooo0`3o00070?ooo`<0o`001@3oool0103o0000oooo0?l0
003oool20?l000030?ooo`3o0000o`0000H0oooo103o00020?ooo`80o`001@3oool00`3o0000oooo
0?l0000:0?ooo`030?l0003oool0oooo00@0o`000P3oool20?l000030?ooo`3o0000o`0000/0oooo
00<0o`000?ooo`3oool01`3oool30?l000030?ooo`3o0000o`0000<0oooo0P3o00000`3oool0o`00
0?l000050?ooo`@0o`000`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo
0P3o00050?ooo`80o`000`3oool00`3o0000oooo0?ooo`020?l00080oooo0`3o00090?ooo`002@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`3o00001@3oool01@3o0000oooo
0?ooo`3oool0o`0000P0oooo0P3o00020?ooo`@0o`003P3oool20?l000@0oooo0P3o000;0?ooo`80
o`000`3oool00`3o0000oooo0?l0000=0?ooo`80o`000P3oool20?l000L0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`040?ooo`<0o`001`3oool30?l000D0oooo00@0o`000?ooo`3o
0000oooo0P3o00000`3oool0o`000?l000060?ooo`@0o`000P3oool20?l000D0oooo00<0o`000?oo
o`3o00002P3oool00`3o0000oooo0?ooo`040?l00080oooo0P3o00000`3oool0o`000?l0000;0?oo
o`030?l0003oool0oooo00L0oooo0`3o00000`3oool0o`000?l000030?ooo`80o`0000<0oooo0?l0
003o00001@3oool40?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?oo
o`80o`001@3oool20?l000<0oooo00<0o`000?ooo`3oool00P3o00020?ooo`<0o`002@3oool000T0
oooo00<000000?ooo`3oool00`3oool3000000030?ooo`3o0000oooo00@0oooo00D0o`000?ooo`3o
ool0oooo0?l000080?ooo`80o`000P3oool40?l000h0oooo0P3o00040?ooo`80o`00203oool20?l0
00030?ooo`3o0000o`0000<0oooo00<0o`000?ooo`3o00003@3oool20?l00080oooo0P3o00070?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool30?l000L0oooo0`3o00050?oo
o`040?l0003oool0o`000?ooo`80o`0000<0oooo0?l0003o00001P3oool40?l00080oooo0P3o0005
0?ooo`030?l0003oool0o`0000X0oooo00<0o`000?ooo`3oool0103o00020?ooo`80o`0000<0oooo
0?l0003o00002`3oool00`3o0000oooo0?ooo`070?ooo`<0o`0000<0oooo0?l0003o00000P3oool0
103o0000oooo0?l0003oool20?l000D0oooo103o00030?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool00P3oool20?l000D0oooo0P3o00030?ooo`030?l0003oool0oooo0080o`000P3o
ool30?l000T0oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0o`0000D0oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`<0o`00
0P3oool40?l000h0oooo0P3o00040?ooo`80o`00203oool20?l000030?ooo`3o0000o`0000<0oooo
00<0o`000?ooo`3o00002@3oool20?l00080oooo00@0o`000?ooo`3o0000oooo0P3o00070?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool30?l000L0oooo0`3o00050?ooo`04
0?l0003oool0o`000?ooo`80o`0000<0oooo0?l0003o00001P3oool40?l00080oooo0P3o00050?oo
o`030?l0003oool0o`0000L0oooo0P3o0000103oool0o`000?ooo`3oool40?l00080oooo0P3o0000
0`3oool0o`000?l0000;0?ooo`030?l0003oool0oooo00L0oooo0`3o00000`3oool0o`000?l00002
0?ooo`040?l0003oool0o`000?ooo`80o`001@3oool40?l000<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`80o`001@3oool20?l000<0oooo00<0o`000?ooo`3oool00P3o
00020?ooo`<0o`002@3oool000T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0o`0000D0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`050?l0003oool0o`000?ooo`3o
00000P3oool40?l000h0oooo0P3o00040?ooo`80o`001P3oool70?l000<0oooo00<0o`000?ooo`3o
00002@3oool20?l00080oooo00<0o`000?ooo`3o00000`3o00070?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0103oool30?l000L0oooo0`3o00050?ooo`040?l0003oool0o`000?oo
o`80o`0000<0oooo0?l0003o00001P3oool40?l00080oooo0P3o00050?ooo`030?l0003oool0o`00
00L0oooo0P3o0000103oool0o`000?ooo`3oool40?l00080oooo0P3o00000`3oool0o`000?l0000;
0?ooo`030?l0003oool0oooo00L0oooo0`3o00000`3oool0o`000?l000020?ooo`040?l0003oool0
o`000?ooo`80o`001@3oool40?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`020?ooo`80o`001@3oool20?l000<0oooo00<0o`000?ooo`3oool00P3o00020?ooo`<0o`002@3o
ool000P0oooo0P0000050?ooo`050000003oool0oooo0?ooo`3o00001@3oool01P3o0000oooo0?oo
o`3oool0o`000?ooo`80o`000P3oool01@3o0000oooo0?l0003oool0o`000080oooo103o000>0?oo
o`80o`00103oool20?l000H0oooo1`3o00030?ooo`030?l0003oool0o`0000T0oooo0P3o00020?oo
o`030?l0003oool0o`0000<0o`001P3oool20?l000L0oooo00<0o`000?ooo`3oool0103oool30?l0
00L0oooo0`3o00050?ooo`040?l0003oool0o`000?ooo`80o`0000<0oooo0?l0003o00001P3oool4
0?l00080oooo0P3o00050?ooo`030?l0003oool0o`0000L0oooo0P3o0000103oool0o`000?ooo`3o
ool40?l00080oooo0P3o00000`3oool0o`000?l0000:0?ooo`80o`002@3oool60?l00080oooo00@0
o`000?ooo`3o0000oooo0P3o00050?ooo`@0o`000`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0080oooo0P3o00050?ooo`80o`000`3oool00`3o0000oooo0?ooo`020?l00080oooo
0`3o00090?ooo`003`3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00H0o`000?ooo`3oool0
oooo0?l0003oool20?l00080oooo00D0o`000?ooo`3o0000oooo0?l000020?ooo`@0o`003P3oool2
0?l000@0oooo0P3o00060?ooo`L0o`000`3oool00`3o0000oooo0?l000090?ooo`80o`000P3oool0
0`3o0000oooo0?l000030?l000H0oooo0P3o00070?ooo`030?l0003oool0oooo00@0oooo0`3o0007
0?ooo`<0o`001@3oool0103o0000oooo0?l0003oool20?l000030?ooo`3o0000o`0000H0oooo103o
00020?ooo`80o`001@3oool00`3o0000oooo0?l000070?ooo`@0o`000P3oool40?l00080oooo0P3o
00000`3oool0o`000?l000070?ooo`80o`0000<0oooo0?l0003o00002@3oool60?l00080oooo00@0
o`000?ooo`3o0000oooo0P3o00050?ooo`@0o`000`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0080oooo0P3o00050?ooo`80o`000`3oool00`3o0000oooo0?ooo`020?l00080oooo
0`3o00090?ooo`003`3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00H0o`000?ooo`3oool0
oooo0?l0003oool20?l00080oooo00D0o`000?ooo`3o0000oooo0?l000020?ooo`@0o`003P3oool2
0?l000@0oooo0P3o00060?ooo`L0o`000`3oool00`3o0000oooo0?l000090?ooo`80o`0000@0oooo
0?l0003o0000oooo103o00060?ooo`80o`001P3oool20?l000H0oooo103o00060?ooo`<0o`001@3o
ool0103o0000oooo0?l0003oool20?l000030?ooo`3o0000o`0000H0oooo103o00020?ooo`80o`00
1@3oool00`3o0000oooo0?l000070?ooo`040?l0003oool0o`000?l00080oooo103o00020?ooo`80
o`0000<0oooo0?l0003o00001`3oool20?l000030?ooo`3o0000o`0000T0oooo1P3o00020?ooo`04
0?l0003oool0o`000?ooo`@0o`000`3oool40?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`020?ooo`80o`001@3oool20?l000<0oooo00<0o`000?ooo`3oool00P3o00020?oo
o`030?l0003oool0o`0000T0oooo000?0?ooo`8000000P3oool00`3o0000oooo0?ooo`030?ooo`06
0?l0003oool0oooo0?ooo`3o0000oooo0P3o00020?ooo`040?l0003oool0o`000?ooo`L0o`003P3o
ool20?l000@0oooo0P3o00060?ooo`L0o`000`3oool00`3o0000oooo0?l000090?ooo`80o`0000@0
oooo0?l0003o0000oooo103o00060?ooo`80o`001P3oool20?l000H0oooo103o00060?ooo`<0o`00
1@3oool0103o0000oooo0?l0003oool20?l000030?ooo`3o0000o`0000H0oooo103o00020?ooo`80
o`001@3oool00`3o0000oooo0?l000070?ooo`040?l0003oool0o`000?l00080oooo103o00020?oo
o`D0o`001`3oool20?l000030?ooo`3o0000o`0000T0oooo1P3o00020?ooo`040?l0003oool0o`00
0?ooo`@0o`000`3oool40?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`02
0?ooo`80o`001@3oool20?l000<0oooo1@3o00020?ooo`030?l0003oool0o`0000T0oooo000?0?oo
o`040000003oool0oooo0?ooo`80o`00103oool01P3o0000oooo0?ooo`3oool0o`000?ooo`80o`00
0P3oool0103o0000oooo0?l0003oool70?l000h0oooo0P3o00040?ooo`80o`001P3oool70?l000<0
oooo00<0o`000?ooo`3o00002@3oool20?l000040?ooo`3o0000o`000?ooo`@0o`001P3oool20?l0
00H0oooo0P3o00060?ooo`@0o`001P3oool30?l000D0oooo00@0o`000?ooo`3o0000oooo0P3o0000
0`3oool0o`000?l000060?ooo`@0o`000P3oool20?l000D0oooo00<0o`000?ooo`3o00001`3oool0
103o0000oooo0?l0003o00020?ooo`@0o`000P3oool30?l000030?ooo`3o0000oooo00H0oooo1@3o
00050?ooo`040?l0003oool0oooo0?ooo`H0o`000P3oool0103o0000oooo0?l0003oool40?l000<0
oooo103o00020?ooo`80o`00103oool00`3o0000oooo0?ooo`020?ooo`80o`001@3oool20?l000<0
oooo1P3o0000103oool0o`000?ooo`3o00090?ooo`003`3oool010000000oooo0?ooo`3oool20?l0
00@0oooo00H0o`000?ooo`3oool0oooo0?l0003oool20?l00080oooo00@0o`000?ooo`3o0000oooo
1`3o000>0?ooo`80o`00103oool20?l000H0oooo1`3o00030?ooo`030?l0003oool0o`0000H0oooo
00<0o`000?ooo`3oool00P3o0000103oool0o`000?l0003oool40?l000H0oooo0P3o00060?ooo`80
o`001P3oool40?l000H0oooo0`3o00050?ooo`040?l0003oool0o`000?ooo`80o`0000<0oooo0?l0
003o00001P3oool40?l00080oooo0P3o00050?ooo`030?l0003oool0o`0000L0oooo00@0o`000?oo
o`3o0000o`000P3oool40?l00080oooo0`3o00000`3oool0o`000?ooo`060?ooo`D0o`001@3oool0
103o0000oooo0?ooo`3oool60?l00080oooo00@0o`000?ooo`3o0000oooo103o00030?ooo`@0o`00
0P3oool20?l000@0oooo00<0o`000?ooo`3oool00P3oool20?l000D0oooo0`3o00020?ooo`H0o`00
00@0oooo0?l0003oool0o`002@3oool000l0oooo00@000000?ooo`3oool0oooo0P3o00040?ooo`06
0?l0003oool0oooo0?ooo`3o0000oooo0P3o00020?ooo`040?l0003oool0o`000?ooo`L0o`000`3o
ool20?l000T0oooo0P3o00040?ooo`80o`001P3oool70?l000<0oooo00<0o`000?ooo`3o00001P3o
ool00`3o0000oooo0?ooo`020?l000040?ooo`3o0000o`000?ooo`@0o`001P3oool20?l000H0oooo
00<0o`000?ooo`3o00001@3oool40?l000H0oooo0`3o00050?ooo`040?l0003oool0o`000?ooo`80
o`0000<0oooo0?l0003o00001P3oool40?l00080oooo0P3o00050?ooo`030?l0003oool0o`0000L0
oooo00@0o`000?ooo`3o0000o`000P3oool40?l000030?ooo`3o0000oooo0080o`0000<0oooo0?l0
003oool01P3oool50?l000D0oooo00@0o`000?ooo`3oool0oooo1P3o00001P3oool0o`000?l0003o
ool0o`000?ooo`@0o`000`3oool40?l00080oooo0P3o00040?ooo`030?l0003oool0oooo0080oooo
0P3o00050?ooo`<0o`000P3oool60?l000040?ooo`3o0000oooo0?l000T0oooo000?0?ooo`040000
003oool0oooo0?ooo`80o`00103oool01P3o0000oooo0?ooo`3oool0o`000?ooo`80o`000P3oool0
103o0000oooo0?l0003oool70?l000<0oooo0P3o00090?ooo`80o`000P3oool0103o0000oooo0?l0
003o00060?ooo`L0o`000`3oool00`3o0000oooo0?l000060?ooo`030?l0003oool0o`000080o`00
00@0oooo0?l0003o0000oooo103o00060?ooo`80o`001P3oool00`3o0000oooo0?l000050?ooo`@0
o`001P3oool00`3o0000oooo0?l000050?ooo`040?l0003oool0o`000?ooo`80o`0000<0oooo0?l0
003o00001P3oool40?l00080oooo103o00030?ooo`030?l0003oool0o`0000L0oooo00@0o`000?oo
o`3o0000o`000P3oool40?l000030?ooo`3o0000oooo0080o`0000<0oooo0?l0003oool01P3oool5
0?l000D0oooo00@0o`000?ooo`3oool0oooo1P3o00000`3oool0o`000?l000020?ooo`D0o`000`3o
ool40?l00080oooo0P3o00040?ooo`030?l0003oool0oooo0080oooo0P3o00050?ooo`<0o`000P3o
ool60?l000040?ooo`3o0000oooo0?l000T0oooo000?0?ooo`060000003oool0oooo0?l0003oool0
o`00103oool01P3o0000oooo0?ooo`3oool0o`000?ooo`80o`000P3oool0103o0000oooo0?l0003o
ool70?l000<0oooo0P3o00090?ooo`<0o`0000<0oooo0?l0003oool00P3o00060?ooo`L0o`0000H0
oooo0?l0003o0000o`000?ooo`3o00060?ooo`060?l0003oool0o`000?ooo`3o0000oooo0P3o0000
0`3oool0o`000?l000020?l000H0oooo0P3o00060?ooo`030?l0003oool0o`0000D0oooo103o0006
0?ooo`030?l0003oool0o`0000D0oooo00@0o`000?ooo`3o0000oooo0P3o00000`3oool0o`000?l0
00060?ooo`@0o`000P3oool40?l000<0oooo00<0o`000?ooo`3o00001`3oool0103o0000oooo0?l0
003o00020?ooo`@0o`0000<0oooo0?l0003oool00P3o00000`3oool0o`000?ooo`060?ooo`030?l0
003oool0o`000080o`001@3oool0103o0000oooo0?ooo`3oool60?l000030?ooo`3o0000o`000080
oooo1@3o00030?ooo`@0o`000P3oool20?l000@0oooo00<0o`000?ooo`3oool00P3oool20?l000D0
oooo0`3o00020?ooo`H0o`0000@0oooo0?l0003oool0o`002@3oool000l0oooo0P000000103oool0
o`000?ooo`3o00040?ooo`060?l0003oool0oooo0?ooo`3o0000oooo0P3o00001P3oool0o`000?l0
003oool0o`000?ooo`L0o`000`3oool20?l000T0oooo0`3o00000`3oool0o`000?ooo`020?l000H0
oooo1`3o00001P3oool0o`000?l0003o0000oooo0?l000H0oooo00H0o`000?ooo`3o0000oooo0?l0
003oool20?l000030?ooo`3o0000o`000080o`001P3oool20?l000H0oooo00<0o`000?ooo`3o0000
1@3oool40?l000D0oooo00@0o`000?ooo`3oool0o`001@3oool0103o0000oooo0?l0003oool20?l0
00030?ooo`3o0000o`0000H0oooo103o00020?ooo`@0o`000`3oool00`3o0000oooo0?l000070?oo
o`040?l0003oool0o`000?l00080oooo103o00000`3oool0o`000?ooo`020?l000030?ooo`3o0000
oooo00H0oooo00<0o`000?ooo`3o00000P3o00050?ooo`040?l0003oool0oooo0?ooo`H0o`0000<0
oooo0?l0003o00000P3oool50?l000<0oooo103o00020?ooo`80o`00103oool00`3o0000oooo0?oo
o`020?ooo`80o`001@3oool30?l00080oooo1P3o0000103oool0o`000?ooo`3o00090?ooo`003`3o
ool01P000000oooo0?ooo`3o0000oooo0?l000@0oooo00H0o`000?ooo`3oool0oooo0?l0003oool2
0?l000060?ooo`3o0000o`000?ooo`3o0000oooo1`3o00030?ooo`80o`002@3oool30?l000030?oo
o`3o0000oooo0080o`001P3oool70?l000060?ooo`3o0000o`000?l0003oool0o`001P3oool01P3o
0000oooo0?l0003oool0o`000?ooo`80o`0000<0oooo0?l0003o00000P3o00060?ooo`80o`001P3o
ool00`3o0000oooo0?l000050?ooo`@0o`001@3oool0103o0000oooo0?ooo`3o00050?ooo`040?l0
003oool0o`000?ooo`80o`0000<0oooo0?l0003o00001P3oool40?l00080oooo103o00030?ooo`03
0?l0003oool0o`0000L0oooo00@0o`000?ooo`3o0000o`000P3oool40?l000030?ooo`3o0000oooo
0080o`0000<0oooo0?l0003oool01P3oool00`3o0000oooo0?l000020?l000D0oooo00@0o`000?oo
o`3oool0oooo1P3o00000`3oool0o`000?l000020?ooo`D0o`000`3oool40?l00080oooo103o0002
0?ooo`030?l0003oool0oooo0080oooo0P3o00050?ooo`<0o`000P3oool60?l000040?ooo`3o0000
oooo0?l000T0oooo000?0?ooo`80o`0000@0oooo0?l0003oool0o`00103oool01P3o0000oooo0?oo
o`3oool0o`000?ooo`80o`0000H0oooo0?l0003o0000oooo0?l0003oool70?l000<0oooo0P3o0009
0?ooo`<0o`0000<0oooo0?l0003oool00P3o00060?ooo`L0o`0000H0oooo0?l0003o0000o`000?oo
o`3o00060?ooo`060?l0003oool0o`000?ooo`3o0000oooo0P3o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00<0oooo0P3o00060?ooo`030?l0003oool0o`0000D0oooo103o00050?oo
o`040?l0003oool0oooo0?l000D0oooo00@0o`000?ooo`3o0000oooo0P3o00000`3oool0o`000?l0
00060?ooo`@0o`000P3oool40?l000<0oooo00<0o`000?ooo`3o00001`3oool0103o0000oooo0?l0
003o00020?ooo`@0o`0000<0oooo0?l0003oool00P3o0000103oool0o`000?ooo`3oool20?l000<0
oooo00<0o`000?ooo`3o00000P3o00020?ooo`040?l0003oool0oooo0?l000<0oooo1P3o00000`3o
ool0o`000?l000020?ooo`D0o`000`3oool40?l00080oooo103o00000`3oool0o`000?l000040?oo
o`80o`000`3oool50?l00080oooo1P3o0000103oool0o`000?ooo`3o00090?ooo`003`3oool01P00
0000o`000?ooo`3o0000oooo0?l000@0oooo00H0o`000?ooo`3oool0oooo0?l0003oool20?l00006
0?ooo`3o0000o`000?ooo`3o0000oooo1`3o00030?ooo`80o`002@3oool30?l000030?ooo`3o0000
oooo0080o`001P3oool70?l000060?ooo`3o0000o`000?l0003oool0o`001P3oool01`3o0000oooo
0?l0003oool0o`000?ooo`3o00000P3oool40?l000030?ooo`3o0000oooo00<0oooo0P3o00030?oo
o`80o`0000@0oooo0?l0003oool0o`001@3oool40?l000D0oooo00<0o`000?ooo`3oool00P3o0004
0?ooo`040?l0003oool0o`000?ooo`80o`0000<0oooo0?l0003o00001P3oool40?l00080oooo103o
00030?ooo`030?l0003oool0o`0000L0oooo00@0o`000?ooo`3o0000o`000P3oool40?l000030?oo
o`3o0000oooo0080o`0000@0oooo0?l0003oool0oooo0P3o00030?ooo`030?l0003oool0o`000080
o`000P3oool0103o0000oooo0?ooo`3o00030?ooo`H0o`0000<0oooo0?l0003o00000P3oool50?l0
00<0oooo103o00020?ooo`@0o`0000<0oooo0?l0003o0000103oool20?l000<0oooo1@3o00020?oo
o`H0o`0000@0oooo0?l0003oool0o`002@3oool000l0oooo00H000000?l0003oool0o`000?ooo`3o
00040?ooo`060?l0003oool0oooo0?ooo`3o0000oooo0P3o00001P3oool0o`000?l0003oool0o`00
0?ooo`L0o`000`3oool20?l000T0oooo0`3o00000`3oool0o`000?ooo`020?l000H0oooo0`3o0000
1@3oool0o`000?l0003o0000oooo00<0o`0000<0oooo0?l0003oool01@3oool01`3o0000oooo0?l0
003oool0o`000?ooo`3o00000P3oool40?l000030?ooo`3o0000oooo00<0oooo0P3o00030?ooo`80
o`0000@0oooo0?l0003oool0o`001@3oool40?l000D0oooo00@0o`000?ooo`3oool0oooo0`3o0002
0?ooo`040?l0003oool0o`000?ooo`D0o`001P3oool40?l00080oooo103o00030?ooo`030?l0003o
ool0o`0000L0oooo00@0o`000?ooo`3o0000o`000P3oool40?l000030?ooo`3o0000oooo0080o`00
00L0oooo0?l0003oool0oooo0?l0003oool0o`000080oooo00<0o`000?ooo`3o00000P3o00020?oo
o`040?l0003oool0oooo0?l000<0oooo1P3o00000`3oool0o`000?l000020?ooo`D0o`000`3oool4
0?l00080oooo1`3o00040?ooo`<0o`000P3oool50?l00080oooo1`3o00020?ooo`030?l0003oool0
oooo00L0oooo000?0?ooo`060000003o0000oooo0?l0003oool0o`00103oool01P3o0000oooo0?oo
o`3oool0o`000?ooo`80o`0000H0oooo0?l0003o0000oooo0?l0003oool70?l000<0oooo0P3o0009
0?ooo`<0o`0000<0oooo0?l0003oool00P3o00060?ooo`<0o`0000D0oooo0?l0003o0000o`000?oo
o`030?l000030?ooo`3o0000oooo00D0oooo00L0o`000?ooo`3o0000oooo0?l0003oool0o`000080
oooo103o00000`3oool0o`000?ooo`030?ooo`80o`000`3oool20?l000040?ooo`3o0000oooo0?l0
00D0oooo103o00030?ooo`<0o`000`3oool30?l00080oooo00H0o`000?ooo`3o0000oooo0?l0003o
ool30?l000H0oooo103o00020?ooo`@0o`000`3oool00`3o0000oooo0?l000070?ooo`040?l0003o
ool0o`000?l00080oooo103o00000`3oool0o`000?ooo`020?l000070?ooo`3o0000oooo0?ooo`3o
0000oooo0?l000020?ooo`030?l0003oool0o`000080o`000P3oool0103o0000oooo0?ooo`3o0003
0?ooo`H0o`0000<0oooo0?l0003o00000P3oool50?l000<0oooo103o00020?ooo`<0o`0000@0oooo
0?l0003o0000o`00103oool00`3o0000oooo0?l000020?ooo`D0o`000P3oool40?l000030?ooo`3o
0000o`000080oooo00<0o`000?ooo`3oool01`3oool000l0oooo00H000000?l0003oool0o`000?oo
o`3o00040?ooo`060?l0003oool0oooo0?ooo`3o0000oooo1@3o00000`3oool0o`000?ooo`070?l0
00<0oooo0P3o00090?ooo`<0o`0000<0oooo0?l0003o00000P3o00060?ooo`<0o`0000D0oooo0?l0
003o0000o`000?ooo`030?l000030?ooo`3o0000oooo00D0oooo00L0o`000?ooo`3o0000oooo0?l0
003oool0o`000080oooo103o00000`3oool0o`000?ooo`030?ooo`80o`000`3oool20?l000040?oo
o`3o0000oooo0?l000D0oooo103o00030?ooo`<0o`000`3oool30?l00080oooo00H0o`000?ooo`3o
0000oooo0?l0003oool30?l000H0oooo103o00020?ooo`@0o`000`3oool00`3o0000oooo0?l00007
0?ooo`040?l0003oool0o`000?l00080oooo103o00000`3oool0o`000?ooo`020?l000070?ooo`3o
0000oooo0?ooo`3o0000oooo0?l000020?ooo`030?l0003oool0o`000080o`000P3oool0103o0000
oooo0?ooo`3o00030?ooo`H0o`0000<0oooo0?l0003oool00P3oool50?l000<0oooo103o00020?oo
o`<0o`0000D0oooo0?l0003o0000oooo0?l000030?ooo`030?l0003oool0o`000080oooo1@3o0002
0?ooo`@0o`0000<0oooo0?l0003o00000P3oool00`3o0000oooo0?ooo`070?ooo`003`3oool01P00
0000o`000?ooo`3o0000oooo0?l000@0oooo00H0o`000?ooo`3oool0oooo0?l0003oool50?l00003
0?ooo`3o0000oooo00P0o`000P3oool20?l000@0oooo0P0000030?ooo`<0o`0000<0oooo0?l0003o
00000P3o00060?ooo`<0o`0000D0oooo0?l0003o0000o`000?ooo`030?l000030?ooo`3o0000oooo
00D0oooo00L0o`000?ooo`3o000000000?l000000000o`000080oooo103o0000103oool0o`000000
000000020?ooo`80o`000`3oool20?l000040?ooo`3o0000oooo0?l000D0oooo103o00030?ooo`<0
o`0000<0oooo0000000000000`3o00020?ooo`060?l000000000o`000?ooo`3o0000oooo0`3o0006
0?ooo`@0o`000P3oool40?l000<0oooo00<0o`000?ooo`3o00001P3oool00`000000o`0000000002
0?l00080oooo103o00000`3oool0o`00000000020?l000070?ooo`3o0000oooo0?ooo`3o0000oooo
0?l000020?ooo`030?l0003oool0o`000080o`000P3oool0103o0000oooo0?ooo`3o00030?ooo`H0
o`0000<000000?l0000000000P3oool50?l00080oooo00<000000?l0003o00000P3o00020?ooo`04
0?l0003oool0oooo0?ooo`80o`0000<0oooo0?l0003oool00P3oool00`3o0000oooo0?l000020?oo
o`D0o`000P3oool40?l000060?ooo`3o0000o`000?ooo`000000o`00103oool2000000<0oooo000?
0?ooo`060000003o0000oooo0?l0003oool0o`00103oool01P3o0000oooo0?ooo`3oool0o`000?oo
o`D0o`0000<0oooo0?l0003oool0203o00020?ooo`80o`000`3oool010000000oooo0?ooo`000002
0?ooo`<0o`0000<000000?l0003o00000P3o00030?ooo`030?l0003oool0oooo00<0o`0000D0oooo
0?l0003o0000o`000?ooo`030?l000030?ooo`3o0000oooo00D0oooo00T0o`000?ooo`3o0000oooo
0?l0003oool0o`000?ooo`000000103o00002@3oool0o`000?ooo`3oool000000?ooo`3o0000oooo
0?l000020?ooo`80o`0000@0oooo0?l0003oool0o`001@3oool40?l000<0oooo0`3o00030?ooo`<0
o`0000P0oooo0000003o0000oooo0?l0003oool0o`00000000<0o`001P3oool40?l00080oooo103o
00030?ooo`030?l0003oool0o`0000H0oooo00<000000?l0003oool00P3o00000`3oool000000?l0
00030?l000030?ooo`3o0000oooo0080o`0000L0oooo0?l0003oool0oooo0?l0003oool0o`000080
oooo00<0o`000?ooo`3o00000P3o00020?ooo`040?l0003oool0oooo0?l000<0oooo1P3o00000`3o
ool0o`000?ooo`020?ooo`D0o`0000<0oooo0000003oool0103o00020?ooo`040?l0003oool0oooo
0?ooo`80o`0000<0oooo0?l0003oool00P3oool00`3o0000oooo0?l000020?ooo`D0o`000P3oool4
0?l000070000003o0000o`000000003oool0o`00000000020?ooo`040000003oool0oooo00000080
oooo000?0?ooo`060000003o0000oooo0?l0003oool0o`00103oool01P3o0000oooo0?ooo`3oool0
o`000?ooo`D0o`0000<0oooo0?l0003oool0203o00020?ooo`80o`00103oool00`3o0000oooo0000
00020?ooo`<0o`0000<000000?l0003o00000P3o00030?ooo`030?l0003oool0oooo00<0o`0000D0
oooo0?l0003o0000o`000?ooo`030?l000030?ooo`3o0000oooo00D0oooo00T0o`000?ooo`3o0000
oooo0?l0003oool0o`000?ooo`000000103o00002@3oool0o`000?ooo`3oool000000?ooo`3o0000
oooo0?l000020?ooo`80o`0000@0oooo0?l0003oool0o`001@3oool40?l000<0oooo0`3o00030?oo
o`<0o`000P3oool01P3o0000oooo0?l0003oool0o`00000000<0o`001P3oool40?l00080oooo103o
00030?ooo`030?l0003oool0o`0000L0oooo00H0o`000?ooo`3o0000o`000?ooo`0000040?l00003
0?ooo`3o0000oooo0080o`0000L0oooo0?l0003oool0oooo0?l0003oool0o`000080oooo00<0o`00
0?ooo`3o00000P3o00020?ooo`040?l0003oool0oooo0?l000<0oooo1P3o00000`000000o`000?oo
o`020?ooo`D0o`0000<0oooo0000003oool0103o00020?ooo`040?l0003oool0oooo0?ooo`80o`00
00<0oooo0?l0003oool00P3oool00`3o0000oooo0?l000020?ooo`D0o`000P3oool40?l000070?oo
o`3o0000o`000000003oool0o`00000000020?ooo`040000003oool0oooo00000080oooo000?0?oo
o`060000003o0000oooo0?l0003oool0o`00103oool01P3o0000oooo0?ooo`3oool0o`000?ooo`D0
o`0000<0oooo0?l0003oool0203o00020?ooo`80o`000`3oool20?l000040000003oool0oooo0?oo
o`<0o`0000<000000?l0003o00000P3o00030?ooo`030?l0003oool0oooo00<0o`0000D0oooo0?l0
003o0000o`000?ooo`030?l000030?ooo`3o0000oooo00D0oooo00T0o`000?ooo`3o0000oooo0?l0
003oool0o`000?ooo`000000103o00002@3oool0o`000?ooo`3oool000000?ooo`3o0000oooo0?l0
00020?ooo`80o`0000@0oooo0?l0003oool0o`001@3oool40?l000<0oooo0`3o00030?ooo`<0o`00
0P3oool01P3o000000000?l0003oool0o`00000000<0o`001P3oool30?l000030?ooo`3o0000oooo
00@0o`000`3oool00`3o0000oooo0?l000070?ooo`060?l000000000o`000?l0003oool00000103o
00000`3oool0o`000?ooo`020?l000040?ooo`3o0000oooo0?l00080oooo00D0o`000?ooo`3oool0
o`000?ooo`030?l00080oooo00<0o`000?ooo`3oool00P3o00020?ooo`H0o`0000<0oooo0?l0003o
ool00P3oool50?l000030?ooo`000000oooo00D0o`0000<0oooo0?l0003oool00P3oool20?l00003
0?ooo`3o0000oooo0080oooo00<0o`000?ooo`3o00000P3oool60?l000030?ooo`3o0000o`000080
o`0000L000000?l0003o000000000?ooo`3o000000000080oooo00@000000?ooo`3oool000000P3o
ool000l0oooo00H000000?l0003oool0o`000?ooo`3o00040?ooo`060?l0003oool0oooo0?ooo`3o
0000oooo0`3o00001@3oool0o`000?ooo`3o0000oooo00P0o`000P3oool20?l000<0oooo0P3o0004
0?ooo`<0o`0000<000000?l0003o00000P3o00030?ooo`030?l0003oool0oooo00<0o`0000D0oooo
0?l0003o0000o`000?ooo`030?l000030?ooo`3o0000oooo00D0oooo00T0o`000?ooo`3o0000oooo
0?l0003oool0o`000?ooo`000000103o00002@3oool0o`000?ooo`3oool000000?ooo`3o0000oooo
0?l000020?ooo`80o`0000D0oooo0?l0003oool0oooo0?l000040?ooo`@0o`000`3oool30?l000<0
oooo0`3o00020?ooo`060?l0003oool0o`000?ooo`3o000000000`3o00060?ooo`<0o`0000<0oooo
0?l0003oool01@3o00020?ooo`030?l0003oool0o`0000H0oooo00<000000?l0003oool00P3o0000
0`3oool000000?l000030?l000030?ooo`3o0000oooo0080o`0000@0oooo0?l0003oool0o`000P3o
ool01@3o0000oooo0?ooo`3o0000oooo00<0o`000P3oool00`3o0000oooo0?ooo`020?l00080oooo
1P3o00000`3oool0o`00000000020?ooo`D0o`0000<0oooo0000003oool00`3o0000103oool0o`00
0?ooo`3o00030?ooo`80o`0000<0oooo0?l0003oool00P3oool00`3o0000oooo0?l000020?ooo`H0
o`0000<0oooo0?l0003o00000P3o00001`000000o`000?l000000000oooo0?l0000000000P3oool0
10000000oooo0?ooo`0000020?ooo`003`3oool01P000000o`000?ooo`3o0000oooo0?l000@0oooo
00H0o`000?ooo`3oool0oooo0?l0003oool30?l000050?ooo`3o0000oooo0?l0003oool0203o0002
0?ooo`80o`000`3oool20?l0008000000P3oool30?l000030?ooo`3o0000o`000080o`000P3oool2
0?l00080oooo0`3o00001@3oool0o`000?l0003o0000oooo00<0o`0000<0oooo0?l0003oool01@3o
ool01`3o0000oooo0?l000000000o`000?ooo`3o00000P3oool40?l000040?ooo`3o000000000000
0080oooo00<0o`000?ooo`3o00000P3oool20?l000050?ooo`3o0000oooo0?ooo`3o0000103oool4
0?l000<0oooo0`3o00020?ooo`040000003o0000o`000?l00080oooo00H0o`000000003o0000oooo
0?l0003oool50?l000@0oooo0`3o00000`3oool0o`000?ooo`030?l000070?ooo`3o0000oooo0?oo
o`3o0000oooo0?l000070?ooo`040?l000000000o`000?l00080oooo103o00000`3oool0o`000000
00020?l000040?ooo`3o0000oooo0?l00080oooo00D0o`000?ooo`3oool0o`000?ooo`030?l00003
0?ooo`3o0000o`000080oooo0P3o00020?ooo`H0o`0000<000000?l0003oool00P3oool50?l00080
oooo00P000000?l0003o0000o`000?ooo`3o0000oooo0?l000<0oooo0P3o00000`3oool0o`000?oo
o`020?ooo`030?l0003oool0o`000080oooo1P3o00000`3oool0o`000?l000020?l000060?ooo`3o
0000o`000?ooo`000000o`00103oool2000000<0oooo000?0?ooo`060000003o0000oooo0?l0003o
ool0o`00103oool01P3o0000oooo0?ooo`3oool0o`000?ooo`<0o`0000D0oooo0?l0003o0000o`00
0?ooo`0<0?l000<0oooo0P3o00040?ooo`<0o`0000<0oooo0?l0003o00000P3o00020?ooo`80o`00
0P3oool30?l000050?ooo`3o0000o`000?l0003oool00P3o00020?ooo`030?l0003oool0oooo00@0
oooo00L0o`000?ooo`3o0000oooo0?l0003oool0o`000080oooo103o00000`3oool0o`000?ooo`03
0?ooo`030?l0003oool0o`000080oooo0P3o00001@3oool0o`000?ooo`3oool0o`0000@0oooo0P3o
00000`3oool0o`000?ooo`020?ooo`<0o`000`3oool30?l00080oooo00H0o`000?ooo`3o0000oooo
0?l0003oool50?l000<0oooo103o00000`3oool0o`000?ooo`030?l000070?ooo`3o0000oooo0?oo
o`3o0000oooo0?l000070?ooo`040?l0003oool0o`000?l00080oooo103o00000`3oool0o`000?oo
o`020?l000040?ooo`3o0000oooo0?l00080oooo00D0o`000?ooo`3oool0o`000?ooo`030?l00003
0?ooo`3o0000o`000080oooo0P3o00020?ooo`H0o`0000<0oooo0?l0003oool00P3oool50?l000<0
oooo0`3o0000103oool0o`000?ooo`3o00030?ooo`80o`0000<0oooo0?l0003oool00P3oool00`3o
0000oooo0?l000020?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000020?oo
o`030?l0003oool0oooo00L0oooo000?0?ooo`060000003o0000oooo0?l0003oool0o`00103oool0
1P3o0000oooo0?ooo`3oool0o`000?ooo`<0o`000P3oool20?l000030?ooo`3o0000o`0000X0o`00
0`3oool20?l000@0oooo0`3o00000`3oool0o`000?l000020?l00080oooo0P3o00020?ooo`<0o`00
00D0oooo0?l0003o0000o`000?ooo`020?l00080oooo00<0o`000?ooo`3oool0103oool01`3o0000
oooo0?l0003oool0o`000?ooo`3o00000P3oool40?l000030?ooo`3o0000oooo00<0oooo00<0o`00
0?ooo`3o00000P3oool20?l000050?ooo`3o0000oooo0?ooo`3o0000103oool20?l000030?ooo`3o
0000oooo00D0o`000`3oool30?l00080oooo00H0o`000?ooo`3o0000oooo0?l0003oool50?l000<0
oooo00L0o`000?ooo`3o0000o`000?ooo`3o0000oooo00<0o`0000<0oooo0?l0003oool00P3o0000
0`3oool0o`000?ooo`060?ooo`030?l0003oool0o`000080o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`020?l000040?ooo`3o0000oooo0?l00080oooo00D0o`000?ooo`3o0000o`00
0?ooo`030?l000030?ooo`3o0000o`000080oooo0P3o00020?ooo`H0o`0000<0oooo0?l0003oool0
0P3oool50?l000<0oooo0`3o0000103oool0o`000?ooo`3o00030?ooo`80o`0000<0oooo0?l0003o
ool00P3oool00`3o0000oooo0?l000020?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000020?ooo`030?l0003oool0oooo00L0oooo000?0?ooo`060000003o0000oooo0?l0003o
ool0o`00103oool01P3o0000oooo0?ooo`3oool0o`000?ooo`<0o`000P3oool20?l000030?ooo`3o
0000o`000080o`000P3oool80?l000030?ooo`3o0000o`0000@0oooo0`3o00000`3oool0o`000?l0
00020?l00080oooo0P3o00020?ooo`<0o`000P3oool20?l000030?ooo`3o0000o`000080oooo00@0
o`000?ooo`3o0000o`000`3oool01`3o0000oooo0?l0003oool0o`000?ooo`3o00000`3oool30?l0
00030?ooo`3o0000oooo0080o`0000@0oooo0?l0003oool0o`000P3oool20?l000050?ooo`3o0000
oooo0?ooo`3o0000103oool20?l000030?ooo`3o0000oooo00D0o`000`3oool30?l00080oooo00H0
o`000?ooo`3o0000oooo0?l0003oool50?l000<0oooo00L0o`000?ooo`3o0000o`000?ooo`3o0000
oooo00<0o`0000@0oooo0?l0003oool0o`000P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0o`000080o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l000040?ooo`3o
0000oooo0?l00080oooo00<0o`000?ooo`3o00000`3oool20?l000030?ooo`3o0000o`000080oooo
0P3o00020?ooo`H0o`0000<0oooo0?l0003oool00P3oool00`3o0000oooo0?l000020?l000<0oooo
0`3o0000103oool0o`000?ooo`3o00030?ooo`80o`0000<0oooo0?l0003oool00P3oool00`3o0000
oooo0?l000020?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000020?ooo`03
0?l0003oool0oooo00L0oooo000?0?ooo`050000003o0000oooo0?l0003oool00P3o00030?ooo`06
0?l0003oool0oooo0?ooo`3o0000oooo0`3o00020?ooo`80o`0000<0oooo0?l0003o00000P3o0002
0?ooo`<0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?ooo`<0o`0000<0oooo
0?l0003o00000P3o00020?ooo`<0o`0000@0oooo0?l0003o0000o`000P3oool20?l000030?ooo`3o
0000o`000080oooo00@0o`000?ooo`3o0000o`000`3oool01`3o0000oooo0?l0003oool0o`000?oo
o`3o00000`3oool30?l000030?ooo`3o0000oooo0080o`0000@0oooo0?l0003oool0o`000P3oool2
0?l000050?ooo`3o0000oooo0?ooo`3o0000103oool20?l000030?ooo`3o0000oooo00D0o`000`3o
ool30?l00080oooo00H0o`000?ooo`3o0000oooo0?l0003oool50?l000<0oooo00D0o`000?ooo`3o
0000o`000?ooo`050?l000040?ooo`3o0000oooo0?l00080oooo00@0o`000?ooo`3o0000o`00103o
ool0103o0000oooo0?l0003oool60?l000030?ooo`3o0000oooo0080o`0000@0oooo0?l0003oool0
o`000P3oool00`3o0000oooo0?l000030?ooo`80o`0000L0oooo0?l0003o0000oooo0?l0003oool0
o`000080oooo1P3o00000`3oool0o`000?ooo`020?ooo`030?l0003oool0o`0000<0o`000P3oool3
0?l000040?ooo`3o0000oooo0?l000<0oooo0P3o00000`3oool0o`000?ooo`020?ooo`030?l0003o
ool0o`000080oooo1P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`000080oooo00<0
o`000?ooo`3oool01`3oool000l0oooo00@000000?l0003oool0o`000P3oool00`3o0000oooo0?l0
00020?l000<0oooo00<0o`000?ooo`3o00000P3o00020?ooo`80o`0000<0oooo0?l0003o00000P3o
00020?ooo`<0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?ooo`<0o`0000<0
oooo0?l0003o00000P3o00020?ooo`040?l0003oool0o`000?ooo`<0o`000P3oool20?l000030?oo
o`3o0000o`000080oooo00@0o`000?ooo`3o0000o`000`3oool0103o0000oooo0?l0003oool30?l0
00<0oooo0`3o00000`3oool0o`000?ooo`020?l000040?ooo`3o0000oooo0?l00080oooo0P3o0000
1@3oool0o`000?ooo`3oool0o`0000@0oooo0P3o00000`3oool0o`000?ooo`050?l000<0oooo0`3o
0000203oool0o`000?l0003oool0o`000?ooo`3o0000oooo1@3o00030?ooo`050?l0003oool0o`00
0?l0003oool01@3o0000103oool0o`000?ooo`3o00020?ooo`040?l0003oool0o`000?l000@0oooo
00@0o`000?ooo`3o0000oooo1P3o00000`3oool0o`000?ooo`020?l000040?ooo`3o0000oooo0?l0
0080oooo0`3o00030?ooo`80o`0000L0oooo0?l0003o0000oooo0?l0003oool0o`000080oooo1P3o
00000`3oool0o`000?ooo`020?ooo`060?l0003oool0o`000?l0003oool0o`000P3oool30?l00004
0?ooo`3o0000oooo0?l000<0oooo0P3o00000`3oool0o`000?ooo`020?ooo`030?l0003oool0o`00
0080oooo1P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`000080oooo00<0o`000?oo
o`3oool01`3oool000P0oooo200000000`3o000000000?l00002000000030?l000000000o`000080
o`000`0000000`3o000000000?l000020?l0008000000P3o00000`000000o`000?l000020?l00080
00000`3o00000`000000o`000?l000020?l000030000003o0000o`0000@000000`3o00000`000000
o`000?l000020?l00080000000@0o`000000003o000000000`3o000200000080o`0000<000000?l0
003o00000P000000103o000000000?l0003o0003000000040?l000000000o`0000000080o`001000
00030?l000030000003o000000000080o`0000@000000?l000000000o`000P0000040?l000800000
00<0o`000000000000000P0000020?l000030000003o0000000000@0o`00100000030?l000080000
003o000000000000003o000000000?l0000000050?l000<0000000D0o`000000003o0000o`000000
00050?l000040000003o000000000?l00080000000H0o`000000003o0000o`000000003o00020000
00040?l000000000o`00000000H0o`0000<000000?l0000000000P3o000010000000o`000000003o
000200000080o`00100000020?l000070000003o0000o`000000003o000000000?l00002000000P0
o`000`0000001P3o000000000?l0003o000000000?l0008000000`3o00000`000000o`000?l00004
00000080o`0000<000000?l0000000000P0000000`3o000000000?l00002000000H0o`0000<00000
0?l0003o00000P3o00000`000000o`000?l00002000000030?l000000000000000H000000@3oool0
00l0oooo00@000000?l0003oool0o`000P3oool00`3o0000oooo0?l000020?l000<0oooo00<0o`00
0?ooo`3o00000P3o00020?ooo`80o`0000<0oooo0?l0003o00000P3o00020?ooo`80o`000`3oool3
0?l000030?ooo`3o0000o`0000<0oooo00D000000?l0003o0000o`000?ooo`040?l000060000003o
ool0o`000?ooo`3o0000oooo0`3o00001@000000oooo0?l0003o0000oooo0080o`0000@0oooo0000
003o0000oooo0P3o00020?ooo`80o`0000<000000?l0003oool01P3oool30?l000030?ooo`3o0000
oooo0080o`0000@0oooo0?l0003oool0o`000P3oool30?l000040?ooo`000000oooo0?l000@0oooo
0P3o00000`3oool0o`000?l000030?l00080oooo00<000000?ooo`3oool00`3o0000203oool0o`00
0?ooo`000000o`000?ooo`3o0000oooo1@3o00030?ooo`050?l0003oool0o`000?l0003oool01@3o
0000103oool0o`000?ooo`3o00020?ooo`0<0?l0003oool0o`000?l0003oool0o`000000003oool0
o`000?ooo`3o0000oooo1P3o00000`3oool0o`000?ooo`020?l000040?ooo`3o0000oooo0?l00080
oooo0P3o00020?ooo`050000003oool0o`000?l0003oool00P3o0000103oool0o`000?ooo`3o0002
0?ooo`L0o`00103oool01P3o0000oooo0?l0003o0000oooo0?l00080oooo0`3o00000`000000o`00
0?l000040?ooo`80o`0000<000000?l0003oool00P3oool01@3o0000oooo0?l0003oool0000000L0
o`0000D000000?l0003o0000o`000?ooo`020?l00080oooo00<0o`000?ooo`3oool01`3oool000l0
oooo00@000000?l0003oool0o`000P3oool00`3o0000oooo0?l000020?l000<0oooo00<0o`000?oo
o`3o00000P3o00020?ooo`80o`0000<0oooo0?l0003o00000P3o00020?ooo`80o`000`3oool30?l0
00030?ooo`3o0000o`0000<0oooo00D000000?l0003o0000o`000?ooo`070?l000030?ooo`3o0000
o`0000<0o`000P3oool20?l000030?ooo`3o0000o`000080oooo00@0o`000?ooo`3o0000o`000P3o
ool20?l000030?ooo`3o0000oooo00H0oooo0`3o00000`3oool0o`000?l000020?l000040?ooo`3o
0000oooo0?l00080oooo0`3o00030?ooo`030?l0003oool0oooo0080oooo0P3o0000103oool0o`00
0?l0003oool20?l000D0oooo0`3o0000203oool0o`000?ooo`000000o`000?ooo`3o0000oooo1@3o
00030?ooo`050?l0003oool0o`000?l0003oool01@3o0000103oool0o`000?ooo`3o00020?ooo`06
0?l0003oool0o`000?l0003oool0o`000P3oool0103o0000oooo0?l0003oool80?l000070?ooo`3o
0000o`000?ooo`3o0000oooo0?l000020?ooo`80o`00103oool20?l000070?ooo`3o0000o`000?oo
o`3o0000oooo0?l000020?ooo`L0o`00103oool01P3o0000oooo0?l0003o0000oooo0?l00080oooo
0`3o00000`3oool0o`000?l000040?ooo`80o`0000<0oooo0?l0003oool00P3oool00`3o0000oooo
0?l000020?ooo`L0o`0000@0oooo0?l0003o0000o`000P3oool0103o0000oooo0?ooo`3o00090?oo
o`003`3oool010000000o`000?ooo`3o00020?ooo`030?l0003oool0o`000080o`000`3oool00`3o
0000oooo0?l000020?l00080oooo0P3o00000`3oool0o`000?l000020?l000L0oooo0`3o00000`3o
ool0o`000?l000040?ooo`<0o`0000<0oooo0?l0003o00001@3o0000103oool0o`000?l0003oool2
0?l00080oooo0P3o00000`3oool0o`000?l000020?ooo`040?l0003oool0o`000?l00080oooo0P3o
00000`3oool0o`000?ooo`060?ooo`H0o`0000H0oooo0?l0003oool0o`000?ooo`3o00020?ooo`<0
o`000`3oool00`3o0000oooo0?ooo`020?ooo`80o`0000@0oooo0?l0003o0000oooo0P3o00050?oo
o`D0o`000P3oool0103o0000oooo0?l0003oool50?l000<0oooo00D0o`000?ooo`3o0000o`000?oo
o`050?l000040?ooo`3o0000oooo0?l00080oooo103o0000203oool0o`000?ooo`3oool0o`000?oo
o`3o0000oooo1@3o0000103oool0o`000?l0003oool20?l000040?ooo`3o0000oooo0?l00080oooo
0P3o00040?ooo`80o`0000L0oooo0?l0003o0000oooo0?l0003oool0o`000080oooo1`3o00040?oo
o`060?l0003oool0o`000?l0003oool0o`000P3oool30?l000030?ooo`3o0000o`0000@0oooo0P3o
00000`3oool0o`000?ooo`020?ooo`030?l0003oool0o`000080oooo1`3o0000103oool0o`000?l0
003o00020?ooo`040?l0003oool0oooo0?l000T0oooo000?0?ooo`040000003o0000oooo0?l00080
oooo00<0o`000?ooo`3o00000P3o00030?ooo`030?l0003oool0o`000080o`000P3oool20?l00003
0?ooo`3o0000o`000080o`001`3oool30?l000030?ooo`3o0000o`0000@0oooo103o00000`3oool0
o`000?l000040?l000040?ooo`3o0000o`000?ooo`80o`000P3oool20?l000030?ooo`3o0000o`00
0080oooo00@0o`000?ooo`3o0000o`000P3oool20?l000030?ooo`3o0000oooo00H0oooo1P3o0000
1P3oool0o`000?ooo`3o0000oooo0?l00080oooo0`3o00030?ooo`030?l0003oool0oooo0080oooo
0P3o00000`3oool0o`000?l000080?ooo`@0o`000`3oool0103o0000oooo0?l0003oool40?l00006
0?ooo`3o0000oooo0?ooo`3o0000oooo0P3o00000`3oool0o`000?l000030?l000040?ooo`3o0000
oooo0?l00080oooo0P3o0000103oool0o`000?l0003o00020?ooo`040?l0003oool0o`000?ooo`D0
o`0000@0oooo0?l0003o0000oooo0P3o0000103oool0o`000?ooo`3o00020?ooo`80o`00103oool2
0?l000070?ooo`3o0000o`000?ooo`3o0000oooo0?l000020?ooo`L0o`00103oool02@3o0000oooo
0?l0003o0000oooo0?l0003oool0o`000?ooo`020?l000030?ooo`3o0000o`0000@0oooo0P3o0000
0`3oool0o`000?ooo`020?ooo`030?l0003oool0o`000080oooo1`3o0000103oool0o`000?l0003o
00020?ooo`040?l0003oool0oooo0?l000T0oooo000?0?ooo`040000003o0000oooo0?l00080oooo
1@3o00030?ooo`030?l0003oool0o`000080o`000P3oool20?l000030?ooo`3o0000o`000080o`00
1`3oool30?l000030?ooo`3o0000o`0000@0oooo103o00000`3oool0o`000?l000040?l000040?oo
o`3o0000o`000?ooo`80o`000P3oool20?l000030?ooo`3o0000o`000080oooo00@0o`000?ooo`3o
0000o`000P3oool20?l000030?ooo`3o0000oooo00H0oooo1P3o00001P3oool0o`000?ooo`3o0000
oooo0?l00080oooo0`3o00030?ooo`030?l0003oool0oooo0080oooo0P3o00000`3oool0o`000?l0
00080?ooo`@0o`000`3oool0103o0000oooo0?l0003oool40?l000060?ooo`3o0000oooo0?ooo`3o
0000oooo0P3o00000`3oool0o`000?l000030?l000040?ooo`3o0000oooo0?l00080oooo0P3o0000
103oool0o`000?l0003o00020?ooo`040?l0003oool0o`000?ooo`D0o`0000@0oooo0?l0003o0000
oooo0P3o0000103oool0o`000?ooo`3o00020?ooo`80o`00103oool20?l000070?ooo`3o0000o`00
0?ooo`3o0000oooo0?l000020?ooo`L0o`00103oool02@3o0000oooo0?l0003o0000oooo0?l0003o
ool0o`000?ooo`020?l000030?ooo`3o0000o`0000@0oooo0P3o00000`3oool0o`000?ooo`020?oo
o`030?l0003oool0o`000080oooo1`3o0000103oool0o`000?l0003o00020?ooo`040?l0003oool0
oooo0?l000T0oooo000?0?ooo`040000003o0000oooo0?l00080oooo0P3o00000`3oool0o`000?l0
00030?ooo`030?l0003oool0o`000080o`000P3oool20?l000030?ooo`3o0000o`000080o`001`3o
ool30?l000030?ooo`3o0000o`0000@0oooo103o00000`3oool0o`000?l000040?l000040?ooo`3o
0000o`000?ooo`80o`000P3oool20?l000030?ooo`3o0000o`000080oooo00@0o`000?ooo`3o0000
o`000P3oool20?l000030?ooo`3o0000oooo00H0oooo1P3o00001P3oool0o`000?ooo`3o0000oooo
0?l00080oooo0`3o00030?ooo`030?l0003oool0oooo0080oooo0P3o00000`3oool0o`000?l00008
0?ooo`@0o`000`3oool0103o0000oooo0?l0003oool40?l000060?ooo`3o0000oooo0?ooo`3o0000
oooo0P3o0000103oool0o`000?l0003oool20?l000040?ooo`3o0000oooo0?l00080oooo0P3o0000
103oool0o`000?l0003o00020?ooo`040?l0003oool0o`000?ooo`D0o`00103oool20?l000040?oo
o`3o0000oooo0?l00080oooo0P3o00040?ooo`80o`0000L0oooo0?l0003o0000oooo0?l0003oool0
o`000080oooo1`3o00040?ooo`090?l0003oool0o`000?l0003oool0o`000?ooo`3o0000oooo0080
o`0000<0oooo0?l0003o0000103oool20?l000030?ooo`3o0000oooo0080oooo00<0o`000?ooo`3o
00000P3oool70?l000040?ooo`3o0000o`000?l00080oooo00@0o`000?ooo`3oool0o`002@3oool0
00l0oooo00@000000?l0003oool0o`000P3oool20?l000030?ooo`3o0000o`0000<0oooo00<0o`00
0?ooo`3o00000P3o00020?ooo`80o`0000<0oooo0?l0003o00000P3o00070?ooo`<0o`0000<0oooo
0?l0003o0000103oool40?l000030?ooo`3o0000o`0000@0o`0000@0oooo0?l0003o0000oooo0P3o
00020?ooo`80o`0000<0oooo0?l0003o00000P3oool0103o0000oooo0?l0003o00020?ooo`80o`00
00<0oooo0?l0003oool01P3oool40?l000080?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o0002
0?ooo`<0o`000`3oool00`3o0000oooo0?ooo`020?ooo`80o`0000<0oooo0?l0003o0000203oool4
0?l000<0oooo00@0o`000?ooo`3o0000oooo103o00001P3oool0o`000?ooo`3oool0o`000?ooo`80
o`0000@0oooo0?l0003oool0oooo0P3o0000103oool0o`000?ooo`3o00050?ooo`<0o`000P3oool0
103o0000oooo0?l0003oool50?l000@0oooo0P3o0000103oool0o`000?ooo`3o00020?ooo`80o`00
103oool20?l000070?ooo`3o0000o`000?ooo`3o0000oooo0?l000020?ooo`L0o`00103oool02@3o
0000oooo0?l0003o0000oooo0?l0003oool0o`000?ooo`020?l000030?ooo`3o0000o`0000@0oooo
0P3o00000`3oool0o`000?ooo`020?ooo`030?l0003oool0o`000080oooo1`3o0000103oool0o`00
0?l0003o00020?ooo`040?l0003oool0oooo0?l000T0oooo000?0?ooo`040000003o0000oooo0?l0
0080oooo0P3o00000`3oool0o`000?l000030?ooo`D0o`000P3oool20?l000030?ooo`3o0000o`00
0080o`001`3oool30?l000030?ooo`3o0000o`0000@0oooo103o00000`3oool0o`000?l000040?l0
00040?ooo`3o0000o`000?ooo`80o`000P3oool20?l000030?ooo`3o0000o`000080oooo00@0o`00
0?ooo`3o0000o`000P3oool20?l000030?ooo`3o0000oooo00H0oooo103o0000203oool0o`000?oo
o`3o0000oooo0?l0003oool0o`000P3oool30?l000<0oooo00<0o`000?ooo`3oool00P3oool20?l0
00030?ooo`3o0000o`0000P0oooo103o00030?ooo`<0o`0000<0oooo0?l0003o00000P3o00001P3o
ool0o`000?ooo`3oool0o`000?ooo`80o`0000@0oooo0?l0003oool0oooo0P3o0000103oool0o`00
0?ooo`3o00050?ooo`<0o`0000H0oooo0?l0003o0000oooo0?l0003oool50?l000@0oooo0P3o0000
103oool0o`000?ooo`3o00020?ooo`80o`00103oool20?l000070?ooo`3o0000o`000?ooo`3o0000
oooo0?l000020?ooo`L0o`00103oool0203o0000oooo0?l0003o0000oooo0?l0003oool0o`00103o
ool20?l000@0oooo0P3o00000`3oool0o`000?ooo`020?ooo`040?l0003oool0o`000?ooo`P0o`00
00@0oooo0?l0003o0000o`000P3oool00`3o0000oooo0?ooo`020?l000P0oooo000?0?ooo`040000
003o0000oooo0?l00080oooo0P3o00000`3oool0o`000?l000040?ooo`@0o`000P3oool20?l00003
0?ooo`3o0000o`000080o`001`3oool30?l000030?ooo`3o0000o`0000@0oooo103o00000`3oool0
o`000?l000040?l000040?ooo`3o0000o`000?ooo`80o`000P3oool20?l000030?ooo`3o0000o`00
0080oooo00@0o`000?ooo`3o0000o`000P3oool20?l000030?ooo`3o0000oooo00H0oooo103o0000
203oool0o`000?ooo`3o0000oooo0?l0003oool0o`000P3oool30?l000<0oooo00<0o`000?ooo`3o
ool00P3oool20?l000030?ooo`3o0000o`0000P0oooo103o00030?ooo`80o`000P3oool20?l000<0
oooo00D0o`000?ooo`3oool0o`000?ooo`020?l000040?ooo`3o0000oooo0?ooo`80o`0000@0oooo
0?l0003oool0o`001@3oool30?l000060?ooo`3o0000o`000?ooo`3o0000oooo1@3o00040?ooo`80
o`0000@0oooo0?l0003oool0o`000P3oool20?l000@0oooo0P3o00000`3oool0o`000?ooo`020?l0
00040?ooo`3o0000oooo0?ooo`L0o`00103oool0203o0000oooo0?l0003o0000oooo0?l0003oool0
o`00103oool20?l000@0oooo0P3o00000`3oool0o`000?ooo`020?ooo`060?l0003oool0o`000?oo
o`3o0000oooo1P3o0000103oool0o`000?l0003o00020?ooo`030?l0003oool0oooo00X0oooo000?
0?ooo`040000003o0000oooo0?l00080oooo0P3o00000`3oool0o`000?l000040?ooo`@0o`000P3o
ool20?l000030?ooo`3o0000o`000080o`001`3oool30?l000030?ooo`3o0000o`0000@0oooo103o
00000`3oool0o`000?l000040?l000040?ooo`3o0000o`000?ooo`80o`000P3oool20?l000030?oo
o`3o0000o`000080oooo00@0o`000?ooo`3o0000o`000P3oool20?l000030?ooo`3o0000oooo00H0
oooo103o0000203oool0o`000?ooo`3o0000oooo0?l0003oool0o`000P3oool30?l000<0oooo00<0
o`000?ooo`3oool00P3oool20?l000030?ooo`3o0000o`0000P0oooo103o00030?ooo`80o`000P3o
ool20?l000<0oooo00D0o`000?ooo`3oool0o`000?ooo`020?l000040?ooo`3o0000oooo0?ooo`80
o`0000@0oooo0?l0003oool0o`001@3oool30?l000080?ooo`3o0000o`000?ooo`3o0000oooo0?l0
003oool30?l000@0oooo0P3o0000103oool0o`000?ooo`3o00020?ooo`80o`00103oool20?l00003
0?ooo`3o0000oooo0080o`0000@0oooo0?l0003oool0oooo1`3o00040?ooo`080?l0003oool0o`00
0?l0003oool0o`000?ooo`3o00040?ooo`80o`00103oool20?l000030?ooo`3o0000oooo0080oooo
00H0o`000?ooo`3o0000oooo0?l0003oool60?l000040?ooo`3o0000o`000?l00080oooo00<0o`00
0?ooo`3oool02P3oool000l0oooo00@000000?l0003o0000o`000P3oool20?l000030?ooo`3o0000
o`0000@0oooo103o00020?ooo`80o`0000<0oooo0?l0003o00000P3o00070?ooo`<0o`0000@0oooo
0?l0003oool0o`000`3oool40?l000<0oooo103o0000103oool0o`000?l0003oool20?l00080oooo
0P3o00000`3oool0o`000?l000020?ooo`040?l0003oool0o`000?l00080oooo0P3o00000`3oool0
o`000?ooo`060?ooo`@0o`0000P0oooo0?l0003oool0o`000?ooo`3o0000oooo0?l00080oooo0`3o
00030?ooo`030?l0003oool0oooo00@0o`0000<0oooo0?l0003o0000203oool40?l000<0oooo0P3o
00020?ooo`80o`000`3oool01@3o0000oooo0?ooo`3o0000oooo0080o`0000@0oooo0?l0003oool0
oooo0P3o0000103oool0o`000?ooo`3o00050?ooo`<0o`0000P0oooo0?l0003o0000oooo0?l0003o
ool0o`000?ooo`<0o`00103oool20?l000040?ooo`3o0000oooo0?l00080oooo0P3o00040?ooo`80
o`0000<0oooo0?l0003oool00P3o0000103oool0o`000?ooo`3oool70?l000@0oooo00P0o`000?oo
o`3o0000o`000?ooo`3o0000oooo0?l000@0oooo0P3o00040?ooo`80o`0000<0oooo0?l0003oool0
0P3oool01P3o0000oooo0?l0003oool0o`000?ooo`H0o`0000@0oooo0?l0003o0000o`000P3oool0
0`3o0000oooo0?ooo`0:0?ooo`003`3oool200000080o`000P3oool20?l000030?ooo`3o0000oooo
00@0oooo103o00020?ooo`80o`0000<0oooo0?l0003o00000P3o00070?ooo`<0o`0000<0oooo0?l0
003oool00`3o00000`3oool0o`000?l000020?l000<0oooo103o0000103oool0o`000?l0003oool2
0?l00080oooo0P3o00000`3oool0o`000?l000020?ooo`030?l0003oool0o`0000D0o`0000<0oooo
0?l0003oool01P3oool40?l000080?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o00020?ooo`<0
o`000`3oool00`3o0000oooo0?ooo`040?l000030?ooo`3o0000o`0000P0oooo103o00030?ooo`80
o`001`3oool01@3o0000oooo0?ooo`3o0000oooo0080o`0000@0oooo0?l0003oool0oooo0P3o0000
103oool0o`000?ooo`3o00050?ooo`<0o`0000P0oooo0?l0003o0000oooo0?l0003oool0o`000?oo
o`<0o`00103oool20?l000040?ooo`3o0000oooo0?l00080oooo0P3o00040?ooo`80o`0000<0oooo
0?l0003oool00P3o0000103oool0o`000?ooo`3oool30?l000040?ooo`3o0000o`000?l000@0oooo
00P0o`000?ooo`3o0000o`000?ooo`3o0000oooo0?l000@0oooo0P3o00040?ooo`80o`0000/0oooo
0?l0003oool0o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`060?l000040?ooo`3o0000o`00
0?l00080oooo00<0o`000?ooo`3oool02P3oool000l0oooo00@000000?ooo`3o0000o`000P3oool2
0?l000030?ooo`3o0000oooo00@0oooo103o00020?ooo`80o`0000<0oooo0?l0003o00000P3o0007
0?ooo`<0o`0000<0oooo0?l0003oool00`3o00000`3oool0o`000?l000020?l000<0oooo103o0000
103oool0o`000?l0003oool20?l00080oooo1@3o00020?ooo`030?l0003oool0o`0000D0o`0000<0
oooo0?l0003oool01P3oool40?l000080?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o00020?oo
o`<0o`000`3oool00`3o0000oooo0?ooo`040?l000030?ooo`3o0000o`0000P0oooo103o00030?oo
o`80o`001`3oool01@3o0000oooo0?ooo`3o0000oooo0080o`0000@0oooo0?l0003oool0oooo0P3o
0000103oool0o`000?ooo`3o00050?ooo`<0o`0000P0oooo0?l0003o0000oooo0?l0003oool0o`00
0?ooo`<0o`00103oool20?l000040?ooo`3o0000oooo0?l000P0oooo0P3o00000`3oool0o`000?oo
o`020?l000040?ooo`3o0000oooo0?ooo`<0o`0000@0oooo0?l0003o0000o`00103oool0203o0000
oooo0?l0003o0000oooo0?l0003oool0o`00103oool20?l000@0oooo0P3o00002`3oool0o`000?oo
o`3o0000oooo0?l0003oool0o`000?ooo`3o0000oooo0080o`000P3oool20?l000040?ooo`3o0000
o`000?l00080oooo00<0o`000?ooo`3oool02P3oool000l0oooo00@000000?ooo`3o0000o`000P3o
ool20?l000030?ooo`3o0000oooo00@0oooo103o00020?ooo`80o`0000<0oooo0?l0003o00000P3o
00070?ooo`<0o`0000<0oooo0?l0003oool00`3o00000`3oool0o`000?l000020?l000<0oooo103o
0000103oool0o`000?l0003oool20?l00080oooo0`3o00001P3oool0o`000?ooo`3oool0o`000?oo
o`H0o`0000<0oooo0?l0003oool01P3oool40?l000030?ooo`3o0000oooo00<0o`0000@0oooo0?l0
003oool0oooo0`3o00030?ooo`030?l0003oool0oooo00@0o`0000<0oooo0?l0003o0000203oool4
0?l000<0oooo0P3o00070?ooo`050?l0003oool0o`000?l0003oool00P3o00000`3oool0o`000?oo
o`040?ooo`030?l0003oool0o`0000D0oooo0`3o0000203oool0o`000?l0003oool0o`000?ooo`3o
0000oooo0`3o00040?ooo`80o`0000@0oooo0?l0003oool0o`00203oool20?l000030?ooo`3o0000
oooo0080o`0000@0oooo0?l0003oool0oooo0`3o0000103oool0o`000?l0003o00040?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3o0000103oool20?l000@0oooo0P3o00002`3oool0o`00
0?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o0000oooo0080o`000P3oool20?l000040?ooo`3o
0000o`000?l00080oooo00<0o`000?ooo`3oool02P3oool000l0oooo00@000000?ooo`3o0000o`00
0P3oool20?l000030?ooo`3o0000oooo00@0oooo103o00020?ooo`80o`0000<0oooo0?l0003o0000
0P3o00070?ooo`<0o`0000<0oooo0?l0003oool00`3o00000`3oool0o`000?l000020?l000<0oooo
103o0000103oool0o`000?l0003oool20?l00080oooo0`3o00040?ooo`030?l0003oool0o`0000D0
o`0000<0oooo0?l0003oool01P3oool40?l000030?ooo`3o0000oooo0080o`000P3oool00`3o0000
oooo0?ooo`030?l000<0oooo00<0o`000?ooo`3oool0103o00000`3oool0o`000?l000080?ooo`@0
o`000`3oool20?l000L0oooo00<0o`000?ooo`3o00000P3oool20?l000030?ooo`3o0000oooo00@0
oooo00<0o`000?ooo`3o00001@3oool30?l000080?ooo`3o0000o`000?ooo`3o0000oooo0?l0003o
ool30?l000@0oooo0P3o0000103oool0o`000?ooo`3o00080?ooo`80o`0000<0oooo0?l0003oool0
0P3o0000103oool0o`000?ooo`3oool30?l000040?ooo`3o0000o`000?l000@0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?l000040?ooo`80o`00103oool20?l0000;0?ooo`3o0000oooo
0?l0003oool0o`000?ooo`3o0000oooo0?l0003oool00P3o00020?ooo`80o`0000@0oooo0?l0003o
0000o`000P3oool00`3o0000oooo0?ooo`0:0?ooo`003`3oool010000000oooo0?l0003o00020?oo
o`80o`0000<0oooo0?l0003oool0103oool20?l000@0oooo0P3o00000`3oool0o`000?l000020?l0
00L0oooo0`3o00000`3oool0o`000?ooo`030?l000030?ooo`3o0000o`000080o`000`3oool40?l0
00040?ooo`3o0000o`000?ooo`80o`000P3oool30?l000@0oooo00<0o`000?ooo`3o00001@3o0000
0`3oool0o`000?ooo`060?ooo`@0o`0000<0oooo0?l0003oool00P3o00020?ooo`030?l0003oool0
oooo00<0o`000`3oool00`3o0000oooo0?ooo`040?l000/0oooo103o00030?ooo`80o`001`3oool0
0`3o0000oooo0?l000020?ooo`80o`001`3oool00`3o0000oooo0?l000050?ooo`<0o`0000P0oooo
0?l0003o0000oooo0?l0003oool0o`000?ooo`<0o`00103oool20?l000040?ooo`3o0000oooo0?l0
00P0oooo0P3o00000`3oool0o`000?ooo`020?l000040?ooo`3o0000oooo0?ooo`<0o`0000@0oooo
0?l0003o0000o`00103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000@0oooo0P3o
00040?ooo`80o`0000/0oooo0?l0003oool0o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`02
0?l00080oooo0P3o0000103oool0o`000?l0003o00020?ooo`030?l0003oool0oooo00X0oooo000?
0?ooo`040000003oool0o`000?l00080oooo0P3o00000`3oool0o`000?ooo`040?ooo`80o`00103o
ool20?l000030?ooo`3o0000o`000080o`001`3oool30?l000030?ooo`3o0000oooo00<0o`0000<0
oooo0?l0003o00000P3o00030?ooo`@0o`0000@0oooo0?l0003o0000oooo0P3o00020?ooo`<0o`00
103oool00`3o0000oooo0?l000050?l000030?ooo`3o0000oooo00H0oooo103o00000`3oool0o`00
0?ooo`020?l00080oooo00<0o`000?ooo`3oool00`3o00030?ooo`040?l0003oool0o`000?l00080
oooo00<0o`000?ooo`3oool02@3oool40?l000<0oooo0P3o00080?ooo`80o`000P3oool20?l000L0
oooo00<0o`000?ooo`3o00001@3oool30?l000080?ooo`3o0000o`000?ooo`3o0000oooo0?l0003o
ool30?l000@0oooo0P3o0000103oool0o`000?ooo`3o00080?ooo`80o`0000<0oooo0?l0003oool0
0P3o0000103oool0o`000?ooo`3oool30?l000040?ooo`3o0000o`000?l000@0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?l000040?ooo`80o`00103oool20?l000070?ooo`3o0000oooo
0?l0003oool0o`000?ooo`030?l000030?ooo`3o0000o`000080oooo0P3o0000103oool0o`000?l0
003o00020?ooo`030?l0003oool0oooo00X0oooo000?0?ooo`8000000P3o00020?ooo`80o`0000<0
oooo0?l0003oool0103oool20?l000@0oooo0P3o00000`3oool0o`000?l000020?l000L0oooo1@3o
00001@3oool0o`000?ooo`3o0000oooo00@0o`000`3oool40?l000040?ooo`3o0000o`000?ooo`80
o`000P3oool30?l000@0oooo203o00000`3oool0o`000?ooo`060?ooo`@0o`0000<0oooo0?l0003o
ool00P3o00020?ooo`030?l0003oool0oooo00<0o`000`3oool00`3o0000oooo0?l000030?ooo`03
0?l0003oool0oooo00T0oooo103o00030?ooo`80o`00203oool20?l00080oooo0P3o00070?ooo`03
0?l0003oool0o`0000D0oooo0`3o0000203oool0o`000?l0003oool0o`000?ooo`3o0000oooo0`3o
00040?ooo`80o`0000@0oooo0?l0003o0000o`002@3oool30?l000050?ooo`3o0000o`000?ooo`3o
00000P3oool30?l000040?ooo`3o0000o`000?l000@0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?l000040?ooo`80o`00103oool20?l000070?ooo`3o0000oooo0?l0003oool0o`000?oo
o`030?l000030?ooo`3o0000o`000080oooo0P3o0000103oool0o`000?l0003o00020?ooo`030?l0
003oool0oooo00X0oooo000?0?ooo`040000003oool0o`000?l00080oooo0P3o00000`3oool0o`00
0?ooo`040?ooo`80o`00103oool20?l000030?ooo`3o0000o`000080o`001`3oool40?l00080oooo
00<0o`000?ooo`3o00001@3o00030?ooo`@0o`0000@0oooo0?l0003o0000oooo0P3o00020?ooo`<0
o`00103oool20?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003oool01P3oool40?l00003
0?ooo`3o0000oooo0080o`000P3oool00`3o0000oooo0?ooo`030?l000<0oooo00<0o`000?ooo`3o
00000`3oool00`3o0000oooo0?ooo`090?ooo`@0o`000`3oool20?l000P0oooo0P3o00020?ooo`80
o`001`3oool00`3o0000oooo0?l000050?ooo`<0o`0000P0oooo0?l0003o0000oooo0?l0003oool0
o`000?ooo`<0o`00103oool20?l00080oooo0P3o000:0?ooo`80o`0000D0oooo0?l0003o0000oooo
0?l000020?ooo`<0o`0000@0oooo0?l0003o0000o`00103oool00`3o0000oooo0?ooo`030?ooo`80
o`00103oool20?l000@0oooo0P3o00001`3oool0o`000?ooo`3o0000oooo0?l0003oool00`3o0000
0`3oool0o`000?l000020?ooo`80o`0000@0oooo0?l0003o0000o`000P3oool00`3o0000oooo0?oo
o`0:0?ooo`003`3oool010000000oooo0?l0003o00020?ooo`80o`0000<0oooo0?l0003oool0103o
ool20?l000@0oooo0P3o00000`3oool0o`000?l000020?l000L0oooo103o00020?ooo`030?l0003o
ool0oooo00D0o`000`3oool40?l000040?ooo`3o0000o`000?ooo`80o`000P3oool30?l000@0oooo
0P3o00000`3oool0o`000?l000030?l000030?ooo`3o0000oooo00H0oooo103o00000`3oool0o`00
0?ooo`020?l00080oooo1P3o00030?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool0
2@3oool40?l000<0oooo0P3o00080?ooo`80o`000P3oool20?l000L0oooo00<0o`000?ooo`3o0000
1@3oool30?l000080?ooo`3o0000o`000?ooo`3o0000oooo0?l0003oool30?l000@0oooo0P3o0002
0?ooo`80o`002P3oool20?l000050?ooo`3o0000o`000?ooo`3o00000P3oool30?l000040?ooo`3o
0000o`000?l000@0oooo00<0o`000?ooo`3oool00`3oool20?l000@0oooo0P3o00040?ooo`80o`00
0P3oool20?l000030?ooo`3o0000oooo00<0o`0000<0oooo0?l0003o00000P3oool20?l000040?oo
o`3o0000o`000?l00080oooo00<0o`000?ooo`3oool02P3oool000l0oooo00@000000?ooo`3o0000
o`000P3oool20?l000030?ooo`3o0000oooo00@0oooo0P3o00040?ooo`80o`0000<0oooo0?l0003o
00000P3o00070?ooo`@0o`000P3oool00`3o0000oooo0?ooo`020?ooo`<0o`000`3oool40?l00004
0?ooo`3o0000o`000?ooo`80o`000P3oool30?l000@0oooo0P3o00000`3oool0o`000?l000030?l0
00030?ooo`3o0000oooo00H0oooo103o00000`3oool0o`000?ooo`020?l00080oooo1P3o00030?oo
o`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool02@3oool40?l000<0oooo0P3o00080?oo
o`80o`000P3oool20?l000L0oooo00<0o`000?ooo`3o00001@3oool30?l000080?ooo`3o0000o`00
0?ooo`3o0000oooo0?l0003oool30?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l000050?oo
o`3o0000o`000?ooo`3o00000P3oool30?l000040?ooo`3o0000o`000?l000@0oooo00<0o`000?oo
o`3oool00`3oool20?l000@0oooo0P3o00040?ooo`80o`000P3oool20?l000030?ooo`3o0000oooo
00<0o`001P3oool00`3o0000oooo0?l000020?l00080oooo00<0o`000?ooo`3oool02P3oool000l0
oooo00@000000?ooo`3o0000o`000P3oool20?l000030?ooo`3o0000oooo00@0oooo0P3o00040?oo
o`80o`0000<0oooo0?l0003o00002@3oool40?l00080oooo00<0o`000?ooo`3oool00P3oool30?l0
00<0oooo103o0000103oool0o`000?l0003oool20?l00080oooo0`3o00040?ooo`80o`0000<0oooo
0?l0003o00000`3o00000`3oool0o`000?ooo`060?ooo`@0o`0000<0oooo0?l0003oool00P3o0002
0?ooo`H0o`000`3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo00T0oooo103o0003
0?ooo`80o`00203oool20?l00080oooo0P3o00070?ooo`030?l0003oool0o`0000D0oooo0`3o0000
203oool0o`000?l0003oool0o`000?ooo`3o0000oooo0`3o00040?ooo`80o`000P3oool20?l000X0
oooo0P3o00001P3oool0o`000?l0003oool0o`000?ooo`@0o`0000@0oooo0?l0003o0000o`00103o
ool00`3o0000oooo0?ooo`030?ooo`80o`00103oool20?l000@0oooo0P3o00020?ooo`80o`0000<0
oooo0?l0003oool00`3o00060?ooo`030?l0003oool0o`000080o`000P3oool00`3o0000oooo0?oo
o`0:0?ooo`003`3oool010000000oooo0?l0003o00020?ooo`80o`0000<0oooo0?l0003oool0103o
ool20?l000@0oooo0P3o00000`3oool0o`000?l000090?ooo`@0o`000P3oool00`3o0000oooo0?oo
o`020?ooo`<0o`000`3oool40?l000040?ooo`3o0000o`000?ooo`80o`000`3oool20?l000@0oooo
0P3o00000`3oool0o`000?l000030?l000030?ooo`3o0000oooo00H0oooo103o00000`3oool0o`00
0?ooo`020?l00080oooo1P3o00030?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool0
2@3oool40?l000<0oooo0P3o00080?ooo`80o`000P3oool20?l000L0oooo00<0o`000?ooo`3o0000
1@3oool30?l000070?ooo`3o0000o`000?ooo`3o0000oooo0?l000020?ooo`80o`00103oool20?l0
0080oooo0P3o000:0?ooo`80o`0000P0oooo0?l0003o0000oooo0?l0003oool0o`000?ooo`80o`00
00@0oooo0?l0003o0000o`00103oool00`3o0000oooo0?ooo`030?ooo`80o`00103oool20?l000@0
oooo0P3o00020?ooo`@0o`0000@0oooo0?l0003o0000o`001P3oool00`3o0000oooo0?l000040?oo
o`030?l0003oool0oooo00X0oooo000?0?ooo`040000003oool0o`000?l00080oooo0P3o00000`3o
ool0o`000?ooo`040?ooo`80o`00103oool20?l000030?ooo`3o0000o`0000T0oooo103o00020?oo
o`030?l0003oool0oooo0080oooo0`3o00030?ooo`@0o`0000@0oooo0?l0003o0000oooo0P3o0003
0?ooo`80o`00103oool20?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003oool01P3oool4
0?l000030?ooo`3o0000oooo00@0oooo1P3o00030?ooo`030?l0003oool0o`0000<0oooo00<0o`00
0?ooo`3oool02@3oool40?l000<0oooo0P3o00080?ooo`80o`000P3oool20?l000P0oooo0P3o0005
0?ooo`<0o`0000D0oooo0?l0003o0000oooo0?l000040?ooo`80o`00103oool20?l00080oooo0P3o
000:0?ooo`80o`0000@0oooo0?l0003o0000oooo0`3o0000103oool0o`000?l0003oool30?l000@0
oooo00<0o`000?ooo`3oool00`3oool20?l000@0oooo0P3o00040?ooo`80o`000P3oool01@3o0000
oooo0?l0003o0000oooo00<0o`001P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00X0oooo000?0?ooo`8000000P3o00020?ooo`80o`0000<0oooo0?l0003oool0103oool20?l000@0
oooo0P3o00000`3oool0o`000?l000090?ooo`@0o`000P3oool00`3o0000oooo0?ooo`020?ooo`<0
o`000`3oool40?l000040?ooo`3o0000o`000?ooo`80o`000`3oool20?l000@0oooo0P3o00000`3o
ool0o`000?l000030?l000030?ooo`3o0000oooo00P0oooo0P3o00000`3oool0o`000?ooo`040?oo
o`H0o`000`3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo00T0oooo103o00030?oo
o`80o`00203oool20?l00080oooo0P3o00080?ooo`80o`001@3oool20?l000060?ooo`3o0000o`00
0?l0003oool0o`00103oool20?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l000030?ooo`3o
0000o`000080oooo0P3o0000103oool0o`000?l0003oool30?l000@0oooo00<0o`000?ooo`3oool0
0`3oool20?l000@0oooo0P3o00040?ooo`80o`000P3oool01@3o0000oooo0?l0003o0000oooo00<0
o`001P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0oooo000?0?ooo`030000
003oool0o`0000<0oooo0P3o00000`3oool0o`000?ooo`040?ooo`80o`00103oool20?l000030?oo
o`3o0000o`0000T0oooo103o00020?ooo`030?l0003oool0oooo0080oooo0`3o00030?ooo`@0o`00
00@0oooo0?l0003o0000oooo0P3o00030?ooo`80o`00103oool20?l000030?ooo`3o0000o`0000<0
o`0000<0oooo0?l0003oool0203oool20?l000030?ooo`3o0000oooo00@0oooo1P3o00030?ooo`03
0?l0003oool0o`0000l0oooo103o00030?ooo`80o`00203oool20?l00080oooo0P3o00080?ooo`80
o`001@3oool20?l000060?ooo`3o0000o`000?l0003oool0o`00103oool20?l000@0oooo0P3o0002
0?ooo`80o`002P3oool20?l000030?ooo`3o0000oooo0080oooo0P3o0000103oool0o`000?l0003o
ool30?l000X0oooo00<0o`000?ooo`3oool00`3oool20?l000@0oooo0P3o00020?ooo`030?l0003o
ool0oooo0080oooo0`3o00060?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02P3o
ool000l0oooo00<000000?ooo`3o00000`3oool20?l000030?ooo`3o0000oooo00@0oooo0P3o0004
0?ooo`80o`0000<0oooo0?l0003o00002@3oool20?l000@0oooo00<0o`000?ooo`3oool00P3oool3
0?l000<0oooo103o0000103oool0o`000?l0003oool20?l000<0oooo0P3o00040?ooo`80o`0000<0
oooo0?l0003o00000`3o00000`3oool0o`000?ooo`080?ooo`80o`0000<0oooo0?l0003oool01@3o
ool50?l000<0oooo0`3o000?0?ooo`@0o`000`3oool20?l000P0oooo0P3o00020?ooo`80o`00203o
ool00`3o0000oooo0?ooo`040?ooo`80o`0000<0oooo0?l0003o00000P3oool00`3o0000oooo0?oo
o`020?ooo`80o`00103oool20?l00080oooo0P3o000:0?ooo`80o`0000<0oooo0?l0003oool00P3o
ool20?l000040?ooo`3o0000o`000?ooo`<0o`002P3oool00`3o0000oooo0?ooo`030?ooo`80o`00
203oool00`3o0000oooo0?ooo`020?ooo`<0o`001P3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00X0oooo000?0?ooo`030000003oool0o`0000<0oooo0P3o00000`3oool0o`000?oo
o`040?ooo`80o`00103oool20?l000030?ooo`3o0000o`0000T0oooo0P3o00040?ooo`030?l0003o
ool0oooo0080oooo0`3o00030?ooo`@0o`0000@0oooo0?l0003o0000oooo0P3o00030?ooo`80o`00
103oool20?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003oool0203oool20?l000030?oo
o`3o0000oooo00D0oooo1@3o00030?ooo`80o`00403oool40?l000<0oooo0P3o00080?ooo`80o`00
0P3oool20?l000P0oooo00<0o`000?ooo`3oool0103oool20?l000030?ooo`3o0000o`0000L0oooo
0P3o00040?ooo`80o`000P3oool20?l000X0oooo0P3o00000`3oool0o`000?ooo`020?ooo`80o`00
00@0oooo0?l0003o0000oooo0`3o000:0?ooo`030?l0003oool0oooo00<0oooo0P3o00080?ooo`03
0?l0003oool0oooo0080oooo0`3o00060?ooo`030?l0003oool0oooo0140oooo00070?ooo`D00000
0`3oool00`000000oooo0?l000030?ooo`80o`0000<0oooo0?l0003oool0103oool20?l000@0oooo
0P3o00000`3oool0o`000?l000090?ooo`80o`00103oool00`3o0000oooo0?ooo`020?ooo`80o`00
103oool40?l000040?ooo`3o0000o`000?ooo`80o`000`3oool20?l000@0oooo0P3o00000`3oool0
o`000?l000030?l000030?ooo`3o0000oooo00P0oooo0P3o00000`3oool0o`000?ooo`050?ooo`D0
o`000`3oool20?l00100oooo103o00030?ooo`80o`00203oool20?l00080oooo0P3o000?0?ooo`80
o`0000<0oooo0?l0003oool01`3oool20?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l00003
0?ooo`3o0000oooo0080oooo0P3o0000103oool0o`000?l0003oool30?l000X0oooo00<0o`000?oo
o`3oool00`3oool20?l000P0oooo00<0o`000?ooo`3oool00P3oool30?l000H0oooo00<0o`000?oo
o`3oool04@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?l000030?ooo`80
o`0000<0oooo0?l0003oool0103oool20?l000@0oooo0P3o00000`3oool0o`000?l000090?ooo`80
o`00103oool00`3o0000oooo0?ooo`020?ooo`80o`00103oool40?l000040?ooo`3o0000o`000?oo
o`80o`000`3oool20?l000@0oooo0P3o00000`3oool0o`000?l000030?l000030?ooo`3o0000oooo
00/0oooo00<0o`000?ooo`3oool0103oool50?l000<0oooo0P3o000@0?ooo`@0o`000`3oool20?l0
00P0oooo0P3o00020?ooo`80o`003`3oool20?l000030?ooo`3o0000oooo00L0oooo0P3o00040?oo
o`80o`000P3oool20?l000X0oooo0P3o00000`3oool0o`000?ooo`020?ooo`80o`0000@0oooo0?l0
003o0000oooo0`3o000:0?ooo`030?l0003oool0oooo00<0oooo0P3o00080?ooo`030?l0003oool0
oooo0080oooo0`3o00060?ooo`030?l0003oool0oooo0140oooo00090?ooo`030000003oool0oooo
00<0oooo0P000000103o0000oooo0?ooo`3oool20?l000030?ooo`3o0000oooo00@0oooo0P3o0004
0?ooo`80o`0000<0oooo0?l0003o00002@3oool20?l000T0oooo0P3o00040?ooo`@0o`0000@0oooo
0?l0003o0000oooo0P3o00030?ooo`80o`00103oool20?l000030?ooo`3o0000o`0000<0o`0000<0
oooo0?l0003oool04P3oool50?l000<0oooo0P3o000@0?ooo`@0o`003@3oool20?l00080oooo0P3o
000?0?ooo`80o`0000<0oooo0?l0003oool01`3oool20?l000@0oooo0P3o00020?ooo`80o`002P3o
ool20?l000030?ooo`3o0000oooo0080oooo0P3o0000103oool0o`000?l0003oool30?l000X0oooo
00<0o`000?ooo`3oool00`3oool20?l000P0oooo00<0o`000?ooo`3oool00P3oool30?l000H0oooo
00<0o`000?ooo`3oool04@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?l0
00060?ooo`030?l0003oool0oooo00<0oooo0P3o00040?ooo`80o`0000<0oooo0?l0003o00002@3o
ool20?l000T0oooo0P3o00040?ooo`@0o`0000@0oooo0?l0003o0000oooo0P3o00030?ooo`80o`00
103oool20?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003oool04P3oool50?l000<0oooo
0P3o000@0?ooo`@0o`003@3oool20?l00080oooo0P3o000?0?ooo`80o`0000<0oooo0?l0003oool0
1`3oool20?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l000030?ooo`3o0000oooo0080oooo
0P3o0000103oool0o`000?l0003oool30?l000X0oooo00<0o`000?ooo`3oool00`3oool20?l000h0
oooo0P3o00060?ooo`030?l0003oool0oooo0140oooo00090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3o00001P3oool00`3o0000oooo0?ooo`090?ooo`80o`0000<0oooo0?l0003o0000
2@3oool20?l000T0oooo0P3o00040?ooo`@0o`0000@0oooo0?l0003o0000oooo0P3o00030?ooo`80
o`00103oool20?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003oool04P3oool50?l000<0
oooo0P3o000@0?ooo`@0o`003@3oool20?l00080oooo0P3o000?0?ooo`80o`0000<0oooo0?l0003o
ool01`3oool20?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l000030?ooo`3o0000oooo0080
oooo0P3o0000103oool0o`000?l0003oool30?l000X0oooo00<0o`000?ooo`3oool00`3oool20?l0
00h0oooo0P3o00060?ooo`030?l0003oool0oooo0140oooo00080?ooo`8000001@3oool00`000000
oooo0?l000060?ooo`030?l0003oool0oooo00T0oooo0P3o00000`3oool0o`000?l0000D0?ooo`80
o`00103oool40?l000040?ooo`3o0000o`000?ooo`80o`000`3oool20?l000@0oooo0P3o00000`3o
ool0o`000?l000030?l000030?ooo`3o0000oooo0180oooo0`3o00050?ooo`80o`00403oool40?l0
00d0oooo0P3o00020?ooo`80o`003`3oool20?l000030?ooo`3o0000oooo00L0oooo0P3o00040?oo
o`80o`000P3oool20?l000X0oooo0P3o00050?ooo`80o`0000@0oooo0?l0003o0000oooo0`3o000@
0?ooo`80o`003P3oool20?l000H0oooo00<0o`000?ooo`3oool04@3oool000l0oooo00<000000?oo
o`3o00001P3oool00`3o0000oooo0?ooo`090?ooo`80o`0000<0oooo0?l0003o0000503oool20?l0
00@0oooo103o0000103oool0o`000?l0003oool20?l000<0oooo0P3o00040?ooo`80o`0000P0oooo
0?l0003o0000o`000?ooo`3o0000oooo0?l001<0oooo0`3o00050?ooo`80o`004P3oool20?l000d0
oooo0P3o00020?ooo`80o`003`3oool20?l000030?ooo`3o0000oooo00L0oooo0P3o00040?ooo`80
o`000P3oool20?l000X0oooo0P3o000<0?ooo`80o`00403oool20?l000h0oooo0P3o00060?ooo`03
0?l0003oool0oooo0140oooo000?0?ooo`030000003oool0o`0000H0oooo00<0o`000?ooo`3oool0
2@3oool20?l000030?ooo`3o0000o`0001@0oooo0P3o00040?ooo`@0o`0000@0oooo0?l0003o0000
oooo0P3o00030?ooo`80o`00103oool20?l000<0oooo00D0o`000?ooo`3o0000oooo0?l0000C0?oo
o`<0o`001@3oool20?l00180oooo0P3o000=0?ooo`80o`000P3oool20?l000l0oooo0P3o00000`3o
ool0o`000?ooo`070?ooo`80o`00103oool20?l00080oooo0P3o000:0?ooo`80o`007P3oool20?l0
00h0oooo0P3o000J0?ooo`003`3oool2000000030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool02@3oool20?l000030?ooo`3o0000o`0001@0oooo0P3o00040?ooo`<0o`000P3oool20?l00003
0?ooo`3o0000o`0000<0oooo0P3o00090?ooo`050?l0003oool0o`000?ooo`3o00004`3oool30?l0
00D0oooo0P3o000B0?ooo`80o`003P3oool00`3o0000oooo0?ooo`020?l000l0oooo0P3o00000`3o
ool0o`000?ooo`070?ooo`80o`00103oool20?l00080oooo0P3o000:0?ooo`80o`007P3oool20?l0
00h0oooo0P3o000J0?ooo`003`3oool00`000000oooo0?l000060?ooo`030?l0003oool0oooo00T0
oooo0P3o00000`3oool0o`000?l0000D0?ooo`80o`00103oool30?l00080oooo0P3o00060?ooo`80
o`002@3oool01@3o0000oooo0?l0003oool0o`0001<0oooo0`3o00050?ooo`80o`004P3oool20?l0
00h0oooo00<0o`000?ooo`3oool00P3o000?0?ooo`80o`0000<0oooo0?l0003oool01`3oool20?l0
00@0oooo0P3o00020?ooo`80o`002P3oool20?l001h0oooo0P3o000>0?ooo`80o`006P3oool000l0
oooo00<000000?ooo`3o00001P3oool00`3o0000oooo0?ooo`090?ooo`80o`0000<0oooo0?l0003o
0000503oool20?l000@0oooo0`3o00020?ooo`80o`001P3oool20?l000T0oooo00D0o`000?ooo`3o
0000oooo0?l0000C0?ooo`<0o`001@3oool20?l00180oooo0P3o000>0?ooo`030?l0003oool0oooo
0080o`003`3oool20?l000030?ooo`3o0000oooo00L0oooo0P3o00040?ooo`80o`000P3oool20?l0
00X0oooo0P3o000N0?ooo`80o`003P3oool20?l001X0oooo000?0?ooo`030000003oool0o`0000H0
oooo00<0o`000?ooo`3oool02@3oool20?l000030?ooo`3o0000o`0001@0oooo0P3o00040?ooo`<0
o`000P3oool20?l000H0oooo0P3o00090?ooo`050?l0003oool0o`000?ooo`3o00004`3oool30?l0
00D0oooo0P3o000B0?ooo`80o`003P3oool00`3o0000oooo0?ooo`020?l000l0oooo0P3o00000`3o
ool0o`000?ooo`070?ooo`80o`00103oool20?l00080oooo0P3o000:0?ooo`80o`007P3oool20?l0
00h0oooo0P3o000J0?ooo`003`3oool00`000000oooo0?l000060?ooo`030?l0003oool0oooo00T0
oooo0P3o00000`3oool0o`000?l0000D0?ooo`80o`00103oool30?l00080oooo0P3o00060?ooo`80
o`002@3oool01@3o0000oooo0?l0003oool0o`0001<0oooo0`3o00050?ooo`80o`004P3oool20?l0
00h0oooo00<0o`000?ooo`3oool00P3o000?0?ooo`80o`0000<0oooo0?l0003oool01`3oool20?l0
00@0oooo0P3o00020?ooo`80o`002P3oool20?l001h0oooo0P3o000>0?ooo`80o`006P3oool000l0
oooo00<000000?ooo`3o00001P3oool00`3o0000oooo0?ooo`090?ooo`80o`0000<0oooo0?l0003o
0000503oool20?l000@0oooo0`3o00020?ooo`80o`001P3oool20?l000T0oooo00D0o`000?ooo`3o
0000oooo0?l0000C0?ooo`<0o`001@3oool20?l00180oooo0P3o000>0?ooo`030?l0003oool0oooo
0080o`003`3oool20?l000030?ooo`3o0000oooo00L0oooo0P3o00040?ooo`80o`000P3oool20?l0
00X0oooo0P3o000N0?ooo`80o`003P3oool20?l001X0oooo000?0?ooo`80000000<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`090?ooo`80o`0000<0oooo0?l0003o0000503oool20?l000H0
oooo00<0o`000?ooo`3oool00P3o00060?ooo`80o`002@3oool00`3o0000oooo0?l000020?l001@0
oooo0P3o00050?ooo`80o`004P3oool20?l000h0oooo00<0o`000?ooo`3oool00P3o000?0?ooo`80
o`0000<0oooo0?l0003oool01`3oool20?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l001h0
oooo0P3o000>0?ooo`80o`006P3oool000l0oooo00<000000?ooo`3o00001P3oool00`3o0000oooo
0?ooo`090?ooo`80o`0000<0oooo0?l0003o0000503oool20?l000H0oooo00<0o`000?ooo`3oool0
0P3o00060?ooo`80o`002@3oool00`3o0000oooo0?ooo`020?l001@0oooo0P3o00050?ooo`80o`00
4P3oool20?l000h0oooo00<0o`000?ooo`3oool00P3o000?0?ooo`80o`0000<0oooo0?l0003oool0
1`3oool20?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l001h0oooo0P3o000>0?ooo`80o`00
6P3oool000l0oooo00<000000?ooo`3o00001P3oool00`3o0000oooo0?ooo`090?ooo`80o`0000<0
oooo0?l0003o0000703oool00`3o0000oooo0?ooo`020?l00140oooo00<0o`000?ooo`3oool00P3o
000D0?ooo`80o`001@3oool20?l001<0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`020?l000l0oooo0P3o00000`3oool0o`000?ooo`070?ooo`80o`00103oool20?l00080oooo0P3o
000:0?ooo`80o`007P3oool20?l000h0oooo0P3o000J0?ooo`003`3oool00`000000oooo0?l00006
0?ooo`030?l0003oool0oooo00T0oooo0P3o00000`3oool0o`000?l0000L0?ooo`030?l0003oool0
oooo0080o`004@3oool00`3o0000oooo0?ooo`020?l001@0oooo0P3o00050?ooo`80o`004`3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080o`003`3oool20?l000030?ooo`3o0000
oooo00L0oooo0P3o00040?ooo`80o`000P3oool20?l000X0oooo0P3o000N0?ooo`80o`003P3oool2
0?l001X0oooo000?0?ooo`030000003oool0oooo0180oooo0P3o00000`3oool0o`000?l0000L0?oo
o`030?l0003oool0oooo0080o`00503oool20?l001@0oooo0P3o00050?ooo`80o`008P3oool00`3o
0000oooo0?ooo`020?l000l0oooo0P3o00000`3oool0o`000?ooo`070?ooo`80o`00103oool20?l0
0080oooo0P3o000:0?ooo`80o`007P3oool20?l000l0oooo00<0o`000?ooo`3oool0603oool000l0
oooo00<000000?ooo`3oool04P3oool20?l000030?ooo`3o0000o`0001`0oooo00<0o`000?ooo`3o
ool00P3o000D0?ooo`80o`00503oool20?l002`0oooo0P3o000?0?ooo`80o`0000<0oooo0?l0003o
ool01`3oool20?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l001h0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0H0?ooo`003`3oool2000001<0oooo0P3o00000`3oool0o`00
0?l0000L0?ooo`030?l0003oool0oooo0080o`00503oool20?l001@0oooo0P3o000/0?ooo`80o`00
3`3oool20?l000030?ooo`3o0000oooo00L0oooo0P3o00040?ooo`80o`000P3oool20?l000X0oooo
0P3o000N0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0603oool000l0oooo00<0
00000?ooo`3oool05@3oool20?l001`0oooo00<0o`000?ooo`3oool00P3o000D0?ooo`80o`00503o
ool20?l002`0oooo0P3o000?0?ooo`80o`002P3oool20?l000@0oooo0P3o00020?ooo`80o`002P3o
ool20?l001h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0H0?ooo`003`3oool0
0`000000oooo0?ooo`0E0?ooo`80o`00703oool00`3o0000oooo0?ooo`020?l001@0oooo0P3o0012
0?ooo`80o`003`3oool20?l000X0oooo0P3o00040?ooo`80o`000P3oool20?l000X0oooo0P3o000N
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0603oool000l0oooo00<000000?oo
o`3oool05@3oool20?l001`0oooo00<0o`000?ooo`3oool00P3o000D0?ooo`80o`00@P3oool20?l0
00l0oooo0P3o000:0?ooo`80o`00103oool20?l00080oooo0P3o000:0?ooo`80o`007P3oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo01D0
oooo0P3o000L0?ooo`030?l0003oool0oooo0080o`00503oool20?l00480oooo0P3o000?0?ooo`80
o`002P3oool20?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l001h0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?ooo`0E0?ooo`80o`00
703oool00`3o0000oooo0?ooo`020?l001@0oooo0P3o00120?ooo`80o`006`3oool20?l000@0oooo
0P3o000>0?ooo`80o`007P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01P0oooo
000?0?ooo`8000005P3oool20?l001`0oooo00<0o`000?ooo`3oool00P3o000D0?ooo`80o`00@P3o
ool20?l001/0oooo0P3o00040?ooo`80o`003P3oool20?l001h0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?ooo`0E0?ooo`80o`00703oool0
0`3o0000oooo0?ooo`0F0?ooo`80o`00@P3oool20?l001/0oooo0P3o000d0?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`0F0?ooo`80o`00@P3oool20?l001/0oooo0P3o000d0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`0F0?ooo`80o`00@P3oool20?l001/0oooo0P3o000d0?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool0603oool000L0oooo100000040?ooo`030000003oool0oooo03<0oooo
00<0o`000?ooo`3oool05P3oool20?l00480oooo0P3o000K0?ooo`80o`00=03oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo01P0oooo00070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`80o`00@P3oool20?l001/0oooo0P3o
000d0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0603oool000P0oooo00<00000
0?ooo`3oool0103oool3000003<0oooo00<0o`000?ooo`3oool05P3oool20?l00480oooo0P3o000K
0?ooo`80o`00=03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01P0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?oo
o`80o`00@P3oool20?l001/0oooo0P3o000d0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0603oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo01H0oooo0P3o00120?ooo`80o`006`3oool20?l003@0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0H0?ooo`00203oool2000000D0oooo00<000000?ooo`3o
ool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`80o`00@P3oool20?l00540oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo01H0oooo0P3o00120?ooo`80o`00D@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3o
ool20?l00480oooo0P3o001A0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0603o
ool000l0oooo0P00000d0?ooo`030?l0003oool0oooo01H0oooo0P3o002E0?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`0F0?ooo`80o`00U@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
01P0oooo000?0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool20?l009D0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo
0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo0P3o002E0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0F0?ooo`80o`00U@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01P0oooo000?
0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool20?l009D0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0H0?ooo`003`3oool2000003@0oooo00<0o`000?oo
o`3oool05P3oool20?l009D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0H0?oo
o`003`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo0P3o002E0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool0
<`3oool00`3o0000oooo0?ooo`0F0?ooo`80o`00U@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3o
ool20?l009D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0H0?ooo`003`3oool0
0`000000oooo0?ooo`1<0?ooo`80o`00U@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo01P0oooo000?0?ooo`030000003oool0oooo04`0oooo0P3o002E0?ooo`030?l0003oool0oooo
02T0oooo000?0?ooo`030000003oool0oooo04`0oooo0P3o002E0?ooo`030?l0003oool0oooo02T0
oooo000?0?ooo`800000C@3oool20?l009D0oooo00<0o`000?ooo`3oool0:@3oool000l0oooo00<0
00000?ooo`3oool0C03oool20?l009D0oooo00<0o`000?ooo`3oool0:@3oool000l0oooo00<00000
0?ooo`3oool0h`3oool00`3o0000oooo0?ooo`0Y0?ooo`003`3oool00`000000oooo0?ooo`3S0?oo
o`030?l0003oool0oooo02T0oooo000?0?ooo`030000003oool0oooo0><0oooo00<0o`000?ooo`3o
ool0:@3oool000l0oooo00<000000?ooo`3oool0h`3oool00`3o0000oooo0?ooo`0Y0?ooo`003`3o
ool200000?l0oooo4@3oool000l0oooo00<000000?ooo`3oool0o`3oool@0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo403oool00001\
\>"],
  ImageRangeCache->{{{0, 288.625}, {177.938, 0}} -> {-17.5809, -2.89921, \
1.13575, 0.0327299}}]
}, Open  ]],

Cell["\<\
Our input signal is really a discrete signal, a stepwise function. Displaying \
it for shorter time period:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[u1[t], {t, 0, 50}, 
        PlotStyle \[Rule] RGBColor[1, 0, 0]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.352019 0.136436 [
[.21429 .33952 -6 -9 ]
[.21429 .33952 6 0 ]
[.40476 .33952 -6 -9 ]
[.40476 .33952 6 0 ]
[.59524 .33952 -6 -9 ]
[.59524 .33952 6 0 ]
[.78571 .33952 -6 -9 ]
[.78571 .33952 6 0 ]
[.97619 .33952 -6 -9 ]
[.97619 .33952 6 0 ]
[.01131 .07915 -12 -4.5 ]
[.01131 .07915 0 4.5 ]
[.01131 .21558 -12 -4.5 ]
[.01131 .21558 0 4.5 ]
[.01131 .48846 -6 -4.5 ]
[.01131 .48846 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .35202 m
.21429 .35827 L
s
[(10)] .21429 .33952 0 1 Mshowa
.40476 .35202 m
.40476 .35827 L
s
[(20)] .40476 .33952 0 1 Mshowa
.59524 .35202 m
.59524 .35827 L
s
[(30)] .59524 .33952 0 1 Mshowa
.78571 .35202 m
.78571 .35827 L
s
[(40)] .78571 .33952 0 1 Mshowa
.97619 .35202 m
.97619 .35827 L
s
[(50)] .97619 .33952 0 1 Mshowa
.125 Mabswid
.0619 .35202 m
.0619 .35577 L
s
.1 .35202 m
.1 .35577 L
s
.1381 .35202 m
.1381 .35577 L
s
.17619 .35202 m
.17619 .35577 L
s
.25238 .35202 m
.25238 .35577 L
s
.29048 .35202 m
.29048 .35577 L
s
.32857 .35202 m
.32857 .35577 L
s
.36667 .35202 m
.36667 .35577 L
s
.44286 .35202 m
.44286 .35577 L
s
.48095 .35202 m
.48095 .35577 L
s
.51905 .35202 m
.51905 .35577 L
s
.55714 .35202 m
.55714 .35577 L
s
.63333 .35202 m
.63333 .35577 L
s
.67143 .35202 m
.67143 .35577 L
s
.70952 .35202 m
.70952 .35577 L
s
.74762 .35202 m
.74762 .35577 L
s
.82381 .35202 m
.82381 .35577 L
s
.8619 .35202 m
.8619 .35577 L
s
.9 .35202 m
.9 .35577 L
s
.9381 .35202 m
.9381 .35577 L
s
.25 Mabswid
0 .35202 m
1 .35202 L
s
.02381 .07915 m
.03006 .07915 L
s
[(-2)] .01131 .07915 1 0 Mshowa
.02381 .21558 m
.03006 .21558 L
s
[(-1)] .01131 .21558 1 0 Mshowa
.02381 .48846 m
.03006 .48846 L
s
[(1)] .01131 .48846 1 0 Mshowa
.125 Mabswid
.02381 .10644 m
.02756 .10644 L
s
.02381 .13372 m
.02756 .13372 L
s
.02381 .16101 m
.02756 .16101 L
s
.02381 .1883 m
.02756 .1883 L
s
.02381 .24287 m
.02756 .24287 L
s
.02381 .27016 m
.02756 .27016 L
s
.02381 .29745 m
.02756 .29745 L
s
.02381 .32473 m
.02756 .32473 L
s
.02381 .37931 m
.02756 .37931 L
s
.02381 .40659 m
.02756 .40659 L
s
.02381 .43388 m
.02756 .43388 L
s
.02381 .46117 m
.02756 .46117 L
s
.02381 .05186 m
.02756 .05186 L
s
.02381 .02457 m
.02756 .02457 L
s
.02381 .51574 m
.02756 .51574 L
s
.02381 .54303 m
.02756 .54303 L
s
.02381 .57032 m
.02756 .57032 L
s
.02381 .5976 m
.02756 .5976 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .28195 m
.03279 .28195 L
.03793 .28195 L
.04018 .28195 L
.04136 .28195 L
.04262 .28195 L
.04325 .39883 L
.04394 .39883 L
.04517 .39883 L
.04758 .39883 L
.05288 .39883 L
.05526 .39883 L
.05782 .39883 L
.05906 .39883 L
.06023 .39883 L
.06129 .39883 L
.06244 .55659 L
.06316 .55659 L
.06382 .55659 L
.0653 .55659 L
.06799 .55659 L
.07302 .55659 L
.07586 .55659 L
.0785 .55659 L
.07984 .55659 L
.08058 .55659 L
.08126 .37604 L
.08201 .37604 L
.08282 .37604 L
.08429 .37604 L
.0894 .37604 L
.09483 .37604 L
.09706 .37604 L
.09823 .37604 L
.09947 .37604 L
.10012 .14829 L
.10084 .14829 L
.1021 .14829 L
.10458 .14829 L
.10986 .14829 L
.11246 .14829 L
.11485 .14829 L
.11703 .14829 L
.11813 .14829 L
.11933 .34395 L
.12054 .34395 L
.12184 .34395 L
.12419 .34395 L
.12981 .34395 L
.13257 .34395 L
Mistroke
.13514 .34395 L
.13633 .34395 L
.13746 .34395 L
.13875 .34284 L
.13992 .34284 L
.14514 .34284 L
.15021 .34284 L
.15268 .34284 L
.15493 .34284 L
.15615 .34284 L
.15731 .49031 L
.15853 .49031 L
.15986 .49031 L
.16526 .49031 L
.16992 .49031 L
.17247 .49031 L
.17372 .49031 L
.17487 .49031 L
.17586 .49031 L
.1769 .3737 L
.17795 .3737 L
.17909 .3737 L
.18374 .3737 L
.18905 .3737 L
.19165 .3737 L
.19279 .3737 L
.19405 .3737 L
.19517 .3737 L
.19623 .34766 L
.19734 .34766 L
.19853 .34766 L
.20339 .34766 L
.20609 .34766 L
.20902 .34766 L
.21036 .34766 L
.21179 .34766 L
.21301 .34766 L
.2137 .34766 L
.21435 .55613 L
.21558 .55613 L
.21686 .55613 L
.21917 .55613 L
.22436 .55613 L
.22692 .55613 L
.22935 .55613 L
.23152 .55613 L
.23275 .55613 L
.23389 .25233 L
.2351 .25233 L
.23624 .25233 L
Mistroke
.23883 .25233 L
.24407 .25233 L
.24644 .25233 L
.2487 .25233 L
.25072 .25233 L
.25186 .25233 L
.25292 .15976 L
.25417 .15976 L
.25534 .15976 L
.25753 .15976 L
.26243 .15976 L
.26709 .15976 L
.26837 .15976 L
.26974 .15976 L
.27103 .15976 L
.27221 .10756 L
.27353 .10756 L
.27475 .10756 L
.27751 .10756 L
.28253 .10756 L
.28679 .10756 L
.28795 .10756 L
.28921 .10756 L
.2904 .10756 L
.29149 .01472 L
.29264 .01472 L
.2937 .01472 L
.29612 .01472 L
.301 .01472 L
.30606 .01472 L
.30744 .01472 L
.3082 .01472 L
.30891 .01472 L
.31016 .07476 L
.31082 .07476 L
.31154 .07476 L
.31664 .07476 L
.32148 .07476 L
.32373 .07476 L
.32613 .07476 L
.32684 .07476 L
.32751 .07476 L
.32876 .38588 L
.32993 .38588 L
.33119 .38588 L
.34007 .38588 L
.34245 .38588 L
.34501 .38588 L
.34625 .38588 L
.34742 .38588 L
Mistroke
.34847 .49334 L
.34961 .49334 L
.36006 .49334 L
.36281 .49334 L
.36415 .49334 L
.36538 .49334 L
.36667 .23015 L
.36739 .23015 L
.36806 .23015 L
.37102 .23015 L
.37633 .23015 L
.38114 .23015 L
.38351 .23015 L
.38416 .23015 L
.38485 .23015 L
.38608 .41958 L
.38722 .41958 L
.38829 .41958 L
.39072 .41958 L
.39607 .41958 L
.3984 .41958 L
.40094 .41958 L
.40209 .41958 L
.40331 .41958 L
.40435 .41958 L
.4055 .29834 L
.40657 .29834 L
.40772 .29834 L
.40981 .29834 L
.41441 .29834 L
.41932 .29834 L
.42066 .29834 L
.42192 .29834 L
.42305 .29834 L
.42428 .31696 L
.42544 .31696 L
.42668 .31696 L
.42889 .31696 L
.4343 .31696 L
.43694 .31696 L
.43936 .31696 L
.44054 .31696 L
.44184 .31696 L
.44306 .22597 L
.4442 .22597 L
.4494 .22597 L
.45471 .22597 L
.4575 .22597 L
.45903 .22597 L
.46045 .22597 L
Mistroke
.46172 .22597 L
.46244 .32846 L
.46308 .32846 L
.46597 .32846 L
.47104 .32846 L
.47349 .32846 L
.47616 .32846 L
.47738 .32846 L
.47868 .32846 L
.47978 .32846 L
.48101 .57136 L
.48218 .57136 L
.48342 .57136 L
.48563 .57136 L
.49061 .57136 L
.49525 .57136 L
.49753 .57136 L
.49852 .57136 L
.49962 .57136 L
.50079 .22211 L
.50203 .22211 L
.50464 .22211 L
.50919 .22211 L
.51173 .22211 L
.51446 .22211 L
.51579 .22211 L
.51704 .22211 L
.51817 .22211 L
.51939 .11802 L
.52053 .11802 L
.52159 .11802 L
.52402 .11802 L
.52893 .11802 L
.53351 .11802 L
.53574 .11802 L
.53671 .11802 L
.53777 .11802 L
.53893 .60332 L
.54003 .60332 L
.54245 .60332 L
.54758 .60332 L
.55019 .60332 L
.55296 .60332 L
.55532 .60332 L
.55596 .60332 L
.55666 .60332 L
.55792 .24553 L
.55915 .24553 L
.56029 .24553 L
.56287 .24553 L
Mistroke
.56758 .24553 L
.57185 .24553 L
.57309 .24553 L
.57425 .24553 L
.57529 .24553 L
.57641 .33185 L
.57765 .33185 L
.57879 .33185 L
.58133 .33185 L
.58592 .33185 L
.58849 .33185 L
.59128 .33185 L
.59256 .33185 L
.59392 .33185 L
.59508 .33185 L
.59636 .44554 L
.59699 .44554 L
.59769 .44554 L
.59909 .44554 L
.60159 .44554 L
.60722 .44554 L
.60978 .44554 L
.61118 .44554 L
.61251 .44554 L
.61374 .44554 L
.61444 .17151 L
.61508 .17151 L
.61742 .17151 L
.6221 .17151 L
.62712 .17151 L
.62955 .17151 L
.63075 .17151 L
.63186 .17151 L
.63287 .17151 L
.63393 .33239 L
.63512 .33239 L
.63619 .33239 L
.64131 .33239 L
.64683 .33239 L
.64937 .33239 L
.65075 .33239 L
.65204 .33239 L
.65315 .19327 L
.65433 .19327 L
.65683 .19327 L
.66179 .19327 L
.66704 .19327 L
.66978 .19327 L
.67053 .19327 L
.67134 .19327 L
Mistroke
.6721 .36199 L
.6728 .36199 L
.67812 .36199 L
.68305 .36199 L
.68566 .36199 L
.68709 .36199 L
.68844 .36199 L
.68972 .36199 L
.69044 .36199 L
.69111 .30145 L
.69228 .30145 L
.69353 .30145 L
.69826 .30145 L
.70311 .30145 L
.70551 .30145 L
.70772 .30145 L
.70895 .30145 L
.71026 .35069 L
.71158 .35069 L
.71303 .35069 L
.71787 .35069 L
.72242 .35069 L
.72481 .35069 L
.72611 .35069 L
.72733 .35069 L
.72839 .35069 L
.72954 .33116 L
.7308 .33116 L
.73195 .33116 L
.7362 .33116 L
.74104 .33116 L
.74369 .33116 L
.74499 .33116 L
.74617 .33116 L
.74725 .33116 L
.74828 .35266 L
.74937 .35266 L
.75055 .35266 L
.75537 .35266 L
.76059 .35266 L
.76346 .35266 L
.76486 .35266 L
.76615 .35266 L
.76738 .2588 L
.76868 .2588 L
.7714 .2588 L
.77616 .2588 L
.78104 .2588 L
.78343 .2588 L
.78449 .2588 L
Mistroke
.78565 .2588 L
.78689 .49921 L
.7882 .49921 L
.79097 .49921 L
.79582 .49921 L
.80037 .49921 L
.80162 .49921 L
.80294 .49921 L
.80406 .49921 L
.80528 .33582 L
.80645 .33582 L
.80751 .33582 L
.80988 .33582 L
.81416 .33582 L
.81902 .33582 L
.82146 .33582 L
.82213 .33582 L
.82285 .33582 L
.82415 .46584 L
.82534 .46584 L
.82663 .46584 L
.82897 .46584 L
.83336 .46584 L
.8386 .46584 L
.8401 .46584 L
.84152 .46584 L
.84279 .46584 L
.84351 .43057 L
.84416 .43057 L
.849 .43057 L
.85417 .43057 L
.8568 .43057 L
.85929 .43057 L
.86037 .43057 L
.86152 .43057 L
.86278 .31777 L
.86394 .31777 L
.87305 .31777 L
.8755 .31777 L
.87813 .31777 L
.87941 .31777 L
.88062 .31777 L
.88171 .31062 L
.88289 .31062 L
.88848 .31062 L
.89374 .31062 L
.89615 .31062 L
.89746 .31062 L
.89869 .31062 L
.89933 .31062 L
Mistroke
.90002 .48743 L
.90079 .48743 L
.90148 .48743 L
.90405 .48743 L
.91341 .48743 L
.91591 .48743 L
.91728 .48743 L
.91856 .48743 L
.91923 .42515 L
.91995 .42515 L
.92148 .42515 L
.92417 .42515 L
.92946 .42515 L
.93204 .42515 L
.93438 .42515 L
.93552 .42515 L
.93676 .42515 L
.93793 .42515 L
.939 .40362 L
.94015 .40362 L
.9414 .40362 L
.94395 .40362 L
.94942 .40362 L
.95441 .40362 L
.9557 .40362 L
.95638 .40362 L
.95711 .40362 L
.95781 .43741 L
.95844 .43741 L
.95967 .43741 L
.96531 .43741 L
.97551 .43741 L
.97619 .43741 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo04L0oooo1P3o00310?oo
o`003`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0_`3oool000l0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0;l0oooo000?0?ooo`800000B03oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0;l0oooo000?0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`2o0?ooo`003`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0_`3oool000l0oooo00<000000?ooo`3oool0A`3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo0;l0oooo000?0?ooo`030000003oool0oooo04L0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2o0?ooo`003`3oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0_`3oool000l0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0;h0oooo000?0?oo
o`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2n0?oo
o`003`3oool2000004P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2n0?ooo`00
3`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
_P3oool000l0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0;h0oooo000?0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`2n0?ooo`003`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0_P3oool000L0oooo100000040?ooo`030000003oool0oooo04L0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2n0?ooo`001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool00`3oool50?l00;`0oooo
00080?ooo`030000003oool0oooo00@0oooo0`0000170?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0^P3oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`2j
0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`2j0?ooo`00203oool2000000D0oooo00<000000?oo
o`3oool0A`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0;X0oooo000?0?ooo`03
0000003oool0oooo04L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`2j0?ooo`00
3`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
^P3oool000l0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo0;X0oooo000?0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`2j0?ooo`003`3oool2000004<0oooo1P3o00090?ooo`030?l0003oool0oooo
0;X0oooo000?0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`2j0?ooo`003`3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool0^P3oool000l0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo03<0oooo1P3o00210?ooo`003`3oool00`000000oooo0?ooo`12
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo07l0oooo000?0?ooo`030000003oool0oooo0480oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0O`3oool000l0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1o0?ooo`00
3`3oool2000004<0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0O`3oool000l0oooo00<000000?ooo`3oool0@P3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`1o0?ooo`003`3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo07l0oooo000?0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0O`3oool000l0
oooo00<000000?ooo`3oool04P3oool60?l002X0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0O`3oool000l0oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02P0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0O`3oool000l0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0O`3oool000l0oooo00<00000
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0O`3oool000l0oooo0P00000C0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool08`3oool60?l000h0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo07l0oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool0<`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo07l0oooo000?0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo07l0oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo1P3o001W0?ooo`003`3oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0I@3oool0
00l0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
06D0oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0<P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`1U0?ooo`003`3oool2000001<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`1U0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0380oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0I@3oool000l0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00<0oooo1P3o001L0?ooo`003`3oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo05X0oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0FP3oool000l0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo02<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1J0?ooo`001`3o
ool5000000<0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1J0?ooo`002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0FP3oool0
00T0oooo00<000000?ooo`3oool00`3oool300000180oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0FP3oool00003
0?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0FP3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo02h0oooo1@3o00050?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0FP3oool000P0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool07P3oool60?l000X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo05X0oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01<0oooo00<0o`00
0?ooo`3oool01`3oool60?l00100oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1J
0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0180oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0FP3oool000l0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0280oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo05X0oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`1J0?ooo`003`3oool2000001<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3o
ool50?l000X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0FP3oool000l0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`1J0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0703oool60?l001D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3o
ool0o`0000X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0FP3oool000l0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`1J0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0703oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00D0o`00
0?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01P0oooo1P3o000l0?ooo`003`3oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l0
000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0j0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0703oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00D0o`00
0?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0j0?ooo`003`3oool2000001<0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool0
1@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo03X0oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03X0oooo000?0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo01P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03X0oooo000?
0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3o
ool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo03X0oooo000?0?ooo`H0o`003`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0
oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0>P3oool000l0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0j
0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0603oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03X0oooo000?0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0>P3oool000l0oooo0P0000030?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00<0oooo1P3o00040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0j0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00<0oooo1P3o000?0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0>P3o
ool000l0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo03X0oooo000?0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0H0?ooo`D0o`007@3oool000l0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool500000080
oooo0P0000000`3oool0o`000?ooo`0I0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000000000000002000000030?ooo`3o0000oooo0080000000<0oooo0?l0003o
ool00`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`0000000000
0000103oool2000000030?ooo`3o0000oooo00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00<0000000@0o`000?ooo`00000000005P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo0P0000040?ooo`800000103oool000l0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0503oool01@000000oooo0?ooo`3oool000000080oooo00<000000?l0
003oool06@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000000
003oool00`3oool01@3o000000000?ooo`3oool0000000H0o`001@3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`02
0?ooo`040?l0003oool0oooo00000080oooo00D000000?ooo`3oool000000?l000050?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0303oool0203o0000oooo0?ooo`3oool000000?oo
o`3o000000000P3oool00`000000oooo0?ooo`0>0?ooo`H0o`00103oool00`3o0000oooo0?ooo`0>
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool000l0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0503oool01@000000oooo0?ooo`3oool000000080oooo00<000000?l0003oool0
6@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`000000
0`3oool01@3o000000000?ooo`3oool0000000/0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo000000030?ooo`050000003oool0oooo0000003o00001@3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00`0oooo00<0o`000000000000000`0000001@3o000000000?ooo`3oool0
00000100oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0A0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00@3oool000l0oooo0P0000030?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000o`000?ooo`0I0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`0000020?ooo`050?l000000000oooo0?ooo`00
00002`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo00000080oooo00D000000?oo
o`3oool000000?l000050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0303oool0
203o000000000?ooo`3oool000000?ooo`3o000000000P3oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03`3oool2000000<0oooo00@000000?ooo`3o
ool000000`3oool000l0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0503oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?l0003oool06@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00<0oooo00L0o`000?ooo`3oool000000?ooo`3o000000000080oooo00<000000?ooo`3oool02@3o
ool60?l000D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0080oooo00@0o`000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000o`0000D0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`080?l0003oool000000?oo
o`000000oooo0?l0000000020?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool000l0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool2000000@0oooo0P0000000`3oool0o`000?oo
o`0I0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o000000000000
00020?ooo`040?l0003oool0000000000140oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool60?l000050?oo
o`00000000000?ooo`3o00001@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo1P3o00040?ooo`030?l0003oool0oooo0080000000<0oooo0?l0003oool00P00000A0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03`3oool3000000<0oooo0P0000040?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
0`3oool60?l000@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool60?l000X0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo01/0oooo000?0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo1P3o000D0?ooo`030?l0003oool0
oooo01P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo01/0oooo000?0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`030?ooo`H0o`00103oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
01/0oooo000?0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo1P3o00040?ooo`030?l0003oool0oooo01P0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01/0
oooo00080?ooo``0000000<0o`000000000000003@0000000`3o000000000000000=000000030?l0
00000000000000P0000000<0o`000000000000000P0000000`3o0000000000000002000000030?l0
00000000000001P0000000<0o`000000000000001`0000000`3o0000000000000003000000030?l0
0000000000000080000000<0o`000000000000004P0000000`3o0000000000000003000000030?l0
00000000000000L0000000<0o`000000000000000`0000000`3o0000000000000007000000030?l0
0000000000000080000000<0o`000000000000003@0000000`3o0000000000000002000000030?l0
00000000000000<000001P3o0004000000H0o`001@0000000`3o0000000000000002000000030?l0
0000000000000080000000<0o`00000000000000200000000`3o0000000000000007000000030?l0
00000000000001/00000000?0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030000003o0000oooo00P0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`070?ooo`030?l000000000oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo1P3o000J0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool06`3oool000l0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool06`3oool000l0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool06`3oool000l0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool60?l000@0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02d0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00P0oooo1P3o000?0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01/0oooo000?0?oo
o`8000000`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0180oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0603oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool06`3oool000l0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool60?l000@0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo02d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0K0?ooo`003`3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo02d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0K0?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`H0o`001@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
01X0oooo000?0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo1P3o000<0?ooo`003`3oool2000000P0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?oo
o`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool000l0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo000?0?oo
o`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool00`3oool60?l001@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`020?ooo`H0o`001@3oool00`3o0000oooo0?ooo`0:0?ooo`003`3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool00P3oool60?l000X0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00X0oooo000?0?ooo`800000203oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool000l0
oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02d0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0
oooo1P3o00070?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool05@3oool000l0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool60?l002l0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo000?
0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01D0oooo000?0?ooo`030000003oool0oooo00L0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03d0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo000?0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo01D0oooo000?0?ooo`800000203oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool000l0oooo00<000000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0?@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool05@3o
ool000l0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00<0oooo1P3o000?0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool0
00l0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`003`3oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo000?0?ooo`030000003oool0oooo00P0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03d0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool05@3oool000L0oooo1@0000030?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03d0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool05@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01D0oooo00090?ooo`030000003oool0oooo00<0oooo0`0000080?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04P3oool60?l000X0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0603oool60?l001L0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0M0?ooo`H0o`007`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0m0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0=@3oool000T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
?@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03D0oooo00080?ooo`8000001@3o
ool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0?@3o
ool60?l003L0oooo000?0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0@P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`1j0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0480oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0NP3oool000l0oooo00<000000?ooo`3oool0203oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`120?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo07X0oooo000?0?ooo`030000003oool0oooo00P0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`003`3oool2000000T0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`003`3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0NP3oool000l0oooo00<000000?oo
o`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo07X0oooo000?0?ooo`03
0000003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`00
3`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
NP3oool000l0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`120?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo07X0oooo000?0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0@P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`1j0?ooo`003`3oool2000000T0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0@P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`1j0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0480
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0NP3oool000l0oooo00<000000?ooo`3oool0203oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`120?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo07X0oooo000?0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`003`3oool00`000000oooo0?ooo`08
0?ooo`H0o`00903oool60?l004@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0NP3oool000l0oooo00<000000?oo
o`3oool0O03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`003`3oool00`000000oooo0?ooo`1l0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo07X0oooo000?0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
NP3oool000l0oooo0P00001m0?ooo`H0o`002P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo07X0oooo000?0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`1j0?ooo`003`3oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0NP3oool000l0oooo00<000000?ooo`3oool0S03oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo07X0oooo000?0?ooo`030000003oool0oooo08`0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`003`3oool00`000000oooo0?oo
o`2<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0NP3oool000l0oooo00<00000
0?ooo`3oool0S03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo07X0oooo000?0?oo
o`800000S@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo07X0oooo000?0?ooo`03
0000003oool0oooo08`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`00
3`3oool00`000000oooo0?ooo`2<0?ooo`H0o`00O03oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.92151, -2.64647, \
0.188752, 0.0263513}}]
}, Open  ]],

Cell["The second input, u[2]", "Text"],

Cell[BoxData[
    \(\(Lu2 = 
        Table[Random[NormalDistribution[0, 1]], {i, 0, 300}];\)\)], "Input"],

Cell[BoxData[
    \(u2[t_] := 
      Sum[Lu2[\([i]\)] \((UnitStep[t - \((i - 1)\)] - 
              UnitStep[t - \((i)\)])\), {i, 1, 301}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[u2[t], {t, 0, 301}, 
        PlotStyle \[Rule] RGBColor[1, 0, 0]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00316406 0.326064 0.111632 [
[.18201 .31356 -6 -9 ]
[.18201 .31356 6 0 ]
[.34022 .31356 -9 -9 ]
[.34022 .31356 9 0 ]
[.49842 .31356 -9 -9 ]
[.49842 .31356 9 0 ]
[.65662 .31356 -9 -9 ]
[.65662 .31356 9 0 ]
[.81482 .31356 -9 -9 ]
[.81482 .31356 9 0 ]
[.97303 .31356 -9 -9 ]
[.97303 .31356 9 0 ]
[.01131 .1028 -12 -4.5 ]
[.01131 .1028 0 4.5 ]
[.01131 .21443 -12 -4.5 ]
[.01131 .21443 0 4.5 ]
[.01131 .4377 -6 -4.5 ]
[.01131 .4377 0 4.5 ]
[.01131 .54933 -6 -4.5 ]
[.01131 .54933 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18201 .32606 m
.18201 .33231 L
s
[(50)] .18201 .31356 0 1 Mshowa
.34022 .32606 m
.34022 .33231 L
s
[(100)] .34022 .31356 0 1 Mshowa
.49842 .32606 m
.49842 .33231 L
s
[(150)] .49842 .31356 0 1 Mshowa
.65662 .32606 m
.65662 .33231 L
s
[(200)] .65662 .31356 0 1 Mshowa
.81482 .32606 m
.81482 .33231 L
s
[(250)] .81482 .31356 0 1 Mshowa
.97303 .32606 m
.97303 .33231 L
s
[(300)] .97303 .31356 0 1 Mshowa
.125 Mabswid
.05545 .32606 m
.05545 .32981 L
s
.08709 .32606 m
.08709 .32981 L
s
.11873 .32606 m
.11873 .32981 L
s
.15037 .32606 m
.15037 .32981 L
s
.21365 .32606 m
.21365 .32981 L
s
.24529 .32606 m
.24529 .32981 L
s
.27693 .32606 m
.27693 .32981 L
s
.30857 .32606 m
.30857 .32981 L
s
.37186 .32606 m
.37186 .32981 L
s
.4035 .32606 m
.4035 .32981 L
s
.43514 .32606 m
.43514 .32981 L
s
.46678 .32606 m
.46678 .32981 L
s
.53006 .32606 m
.53006 .32981 L
s
.5617 .32606 m
.5617 .32981 L
s
.59334 .32606 m
.59334 .32981 L
s
.62498 .32606 m
.62498 .32981 L
s
.68826 .32606 m
.68826 .32981 L
s
.7199 .32606 m
.7199 .32981 L
s
.75154 .32606 m
.75154 .32981 L
s
.78318 .32606 m
.78318 .32981 L
s
.84646 .32606 m
.84646 .32981 L
s
.8781 .32606 m
.8781 .32981 L
s
.90975 .32606 m
.90975 .32981 L
s
.94139 .32606 m
.94139 .32981 L
s
.25 Mabswid
0 .32606 m
1 .32606 L
s
.02381 .1028 m
.03006 .1028 L
s
[(-2)] .01131 .1028 1 0 Mshowa
.02381 .21443 m
.03006 .21443 L
s
[(-1)] .01131 .21443 1 0 Mshowa
.02381 .4377 m
.03006 .4377 L
s
[(1)] .01131 .4377 1 0 Mshowa
.02381 .54933 m
.03006 .54933 L
s
[(2)] .01131 .54933 1 0 Mshowa
.125 Mabswid
.02381 .12513 m
.02756 .12513 L
s
.02381 .14745 m
.02756 .14745 L
s
.02381 .16978 m
.02756 .16978 L
s
.02381 .19211 m
.02756 .19211 L
s
.02381 .23676 m
.02756 .23676 L
s
.02381 .25908 m
.02756 .25908 L
s
.02381 .28141 m
.02756 .28141 L
s
.02381 .30374 m
.02756 .30374 L
s
.02381 .34839 m
.02756 .34839 L
s
.02381 .37072 m
.02756 .37072 L
s
.02381 .39304 m
.02756 .39304 L
s
.02381 .41537 m
.02756 .41537 L
s
.02381 .46002 m
.02756 .46002 L
s
.02381 .48235 m
.02756 .48235 L
s
.02381 .50467 m
.02756 .50467 L
s
.02381 .527 m
.02756 .527 L
s
.02381 .08047 m
.02756 .08047 L
s
.02381 .05815 m
.02756 .05815 L
s
.02381 .03582 m
.02756 .03582 L
s
.02381 .01349 m
.02756 .01349 L
s
.02381 .57165 m
.02756 .57165 L
s
.02381 .59398 m
.02756 .59398 L
s
.02381 .61631 m
.02756 .61631 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .40869 m
.02499 .40869 L
.02605 .40869 L
.02729 .48075 L
.02846 .48075 L
.02954 .48075 L
.03053 .14551 L
.03163 .14551 L
.03279 .14551 L
.03395 .47089 L
.0352 .47089 L
.03638 .47089 L
.03746 .39862 L
.03873 .39862 L
.03944 .39862 L
.04011 .20486 L
.04132 .20486 L
.04262 .20486 L
.04327 .20747 L
.04396 .20747 L
.04519 .20747 L
.04588 .20747 L
.04652 .2795 L
.04722 .2795 L
.04797 .2795 L
.04862 .2795 L
.04933 .54448 L
.05061 .54448 L
.05186 .54448 L
.05302 .29567 L
.05414 .29567 L
.05519 .29567 L
.05634 .30612 L
.05759 .30612 L
.05882 .35766 L
.06012 .35766 L
.06123 .35766 L
.06244 .20973 L
.06315 .20973 L
.06381 .20973 L
.06453 .20973 L
.06529 .39475 L
.06657 .39475 L
.0673 .39475 L
.06797 .39475 L
.06923 .57801 L
.06991 .57801 L
.07057 .57801 L
.07173 .45731 L
.073 .45731 L
Mistroke
.07376 .45731 L
.07448 .47573 L
.07513 .47573 L
.07583 .47573 L
.0766 .47573 L
.0774 .47573 L
.07809 .30134 L
.07885 .30134 L
.07954 .30134 L
.0802 .30134 L
.08096 .32773 L
.08166 .32773 L
.08291 .32773 L
.08362 .32773 L
.08427 .31377 L
.08544 .31377 L
.08669 .31377 L
.08787 .34344 L
.08896 .34344 L
.09016 .34344 L
.09148 .17765 L
.09214 .17765 L
.09285 .17765 L
.09413 .33252 L
.09483 .33252 L
.09548 .33252 L
.09619 .33252 L
.09695 .27541 L
.09821 .27541 L
.09894 .27541 L
.09961 .27541 L
.10085 .24384 L
.10153 .24384 L
.10218 .24384 L
.10333 .27784 L
.10458 .27784 L
.10579 .27784 L
.10691 .22483 L
.10813 .22483 L
.10942 .16416 L
.11054 .16416 L
.11159 .16416 L
.11274 .20594 L
.11396 .20594 L
.11461 .20594 L
.1153 .20594 L
.11606 .52065 L
.11676 .52065 L
.11801 .52065 L
.11872 .52065 L
Mistroke
.11939 .23763 L
.12064 .23763 L
.12177 .23763 L
.12308 .28318 L
.12433 .28318 L
.12501 .28318 L
.12565 .39809 L
.12685 .39809 L
.12814 .39809 L
.12887 .37281 L
.12954 .37281 L
.13066 .37281 L
.13189 .23083 L
.13317 .23083 L
.13437 .23083 L
.13505 .16838 L
.13579 .16838 L
.13645 .16838 L
.13714 .16838 L
.13845 .39531 L
.13966 .39531 L
.14033 .39531 L
.14105 .34129 L
.14236 .34129 L
.14311 .34129 L
.14391 .34129 L
.14459 .11403 L
.14533 .11403 L
.14665 .11403 L
.14787 .38442 L
.14851 .38442 L
.14921 .38442 L
.14994 .38442 L
.15062 .38707 L
.15188 .38707 L
.15303 .38707 L
.15366 .387 L
.15436 .387 L
.15561 .387 L
.15685 .16382 L
.15796 .16382 L
.15925 .16382 L
.16046 .14874 L
.16159 .14874 L
.16262 .14874 L
.16376 .28851 L
.16495 .28851 L
.16626 .27568 L
.16746 .27568 L
.16811 .27568 L
Mistroke
.16883 .27568 L
.17013 .48601 L
.17135 .48601 L
.17264 .45651 L
.17374 .45651 L
.17495 .45651 L
.17568 .45651 L
.17638 .45053 L
.17768 .45053 L
.17841 .45053 L
.17908 .45923 L
.17982 .45923 L
.18061 .45923 L
.1813 .45923 L
.18204 .17719 L
.18274 .17719 L
.18339 .17719 L
.18462 .17719 L
.18591 .38573 L
.18713 .38573 L
.18782 .38573 L
.18845 .27816 L
.18962 .27816 L
.19086 .27816 L
.19197 .30269 L
.19301 .30269 L
.19415 .30269 L
.19538 .42631 L
.19661 .42631 L
.19731 .42631 L
.19796 .3151 L
.19928 .3151 L
.19995 .3151 L
.20068 .3151 L
.20199 .36117 L
.20323 .36117 L
.20443 .4193 L
.20554 .4193 L
.20659 .4193 L
.20773 .42075 L
.2088 .42075 L
.20978 .42075 L
.21092 .43315 L
.21217 .43315 L
.21335 .43315 L
.21444 .36257 L
.21568 .36257 L
.21684 .55881 L
.21788 .55881 L
.21901 .55881 L
Mistroke
.22024 .3217 L
.22154 .3217 L
.22265 .3217 L
.22387 .463 L
.22518 .463 L
.22639 .21449 L
.22702 .21449 L
.22771 .21449 L
.22845 .21449 L
.22912 .21449 L
.23036 .27892 L
.23101 .27892 L
.23169 .27892 L
.23284 .1489 L
.2341 .1489 L
.23532 .1489 L
.23643 .39613 L
.23771 .39613 L
.23892 .39613 L
.24004 .27542 L
.24108 .27542 L
.24221 .32706 L
.24341 .32706 L
.24471 .32706 L
.24589 .37104 L
.24856 .44145 L
.24977 .44145 L
.25106 .44145 L
.25216 .54519 L
.25338 .54519 L
.25405 .54519 L
.25477 .54519 L
.25607 .46848 L
.25681 .46848 L
.2575 .46848 L
.25822 .33082 L
.259 .33082 L
.26035 .33082 L
.2611 .33082 L
.26178 .5719 L
.26309 .5719 L
.26433 .37369 L
.26548 .37369 L
.26672 .37369 L
.26788 .15746 L
.26895 .15746 L
.2702 .15746 L
.2709 .34586 L
.27156 .34586 L
.27276 .34586 L
Mistroke
.27403 .20911 L
.27473 .20911 L
.27537 .20911 L
.27606 .20911 L
.27681 .20911 L
.27808 .42454 L
.27878 .42454 L
.27943 .42454 L
.28066 .30623 L
.28178 .30623 L
.28308 .30623 L
.28431 .30115 L
.28537 .30115 L
.28654 .42209 L
.28776 .42209 L
.2889 .42209 L
.28997 .31232 L
.29095 .31232 L
.29202 .31232 L
.29315 .39508 L
.2943 .39508 L
.29553 .39508 L
.29668 .22473 L
.29774 .22473 L
.29898 .22473 L
.29967 .38656 L
.30032 .38656 L
.3015 .38656 L
.30276 .26709 L
.30397 .26709 L
.30529 .26709 L
.30653 .19128 L
.30769 .19128 L
.30883 .31127 L
.30987 .31127 L
.31107 .31127 L
.3122 .37298 L
.31343 .37298 L
.31474 .37298 L
.31585 .22279 L
.31707 .22279 L
.31839 .42407 L
.31912 .42407 L
.3198 .42407 L
.3211 .42407 L
.32234 .38846 L
.32339 .38846 L
.32453 .21809 L
.32561 .21809 L
.3266 .21809 L
Mistroke
.3277 .43919 L
.32875 .43919 L
.32988 .43919 L
.33112 .20211 L
.33236 .20211 L
.33304 .20211 L
.33368 .20211 L
.33494 .25288 L
.33607 .25288 L
.33722 .28806 L
.33827 .28806 L
.33943 .28806 L
.34065 .50121 L
.34187 .50121 L
.34251 .50121 L
.34319 .50121 L
.34444 .37064 L
.3456 .37064 L
.34671 .14709 L
.34775 .14709 L
.34889 .14709 L
.35012 .2849 L
.35135 .2849 L
.35205 .2849 L
.3527 .2849 L
.35338 .39532 L
.3541 .39532 L
.35541 .39532 L
.35661 .41102 L
.35791 .41102 L
.35914 .41102 L
.36027 .35704 L
.36132 .35704 L
.36246 .4157 L
.36353 .4157 L
.36451 .4157 L
.36565 .36428 L
.3669 .36428 L
.36808 .36428 L
.36917 .25991 L
.3704 .25991 L
.37156 .25991 L
.37261 .39548 L
.37373 .39548 L
.37497 .39548 L
.37627 .31702 L
.37738 .31702 L
.3786 .36825 L
.3799 .36825 L
.38111 .36825 L
Mistroke
.38174 .13725 L
.38244 .13725 L
.38317 .13725 L
.38385 .13725 L
.38508 .31856 L
.38573 .31856 L
.38641 .31856 L
.38756 .31856 L
.38882 .34586 L
.39002 .34586 L
.39115 .46996 L
.39246 .46996 L
.39364 .46996 L
.39476 .51031 L
.3958 .51031 L
.39693 .51031 L
.39813 .45183 L
.3994 .45183 L
.40061 .33118 L
.40128 .33118 L
.40201 .33118 L
.40328 .33118 L
.40449 .50563 L
.40578 .50563 L
.40699 .43755 L
.40809 .43755 L
.40878 .43755 L
.40951 .43755 L
.41081 .34077 L
.41153 .34077 L
.41221 .34077 L
.41295 .34077 L
.41374 .37399 L
.41443 .37399 L
.41517 .37399 L
.41587 .37399 L
.41652 .2789 L
.41775 .2789 L
.41905 .2789 L
.42025 .23167 L
.42157 .23167 L
.42281 .47499 L
.42396 .47499 L
.4251 .47499 L
.42614 .29604 L
.42733 .29604 L
.42846 .29604 L
.42969 .60332 L
.43099 .60332 L
.4321 .28277 L
Mistroke
.43332 .28277 L
.43463 .28277 L
.43537 .3401 L
.43604 .3401 L
.43735 .3401 L
.43858 .4098 L
.43963 .4098 L
.44079 .4098 L
.442 .3645 L
.44313 .3645 L
.44419 .3645 L
.44516 .39253 L
.44622 .39253 L
.44735 .39253 L
.44849 .26571 L
.4497 .26571 L
.45085 .26571 L
.4519 .45319 L
.45313 .45319 L
.45382 .45319 L
.45446 .33845 L
.45564 .33845 L
.45688 .33845 L
.45809 .32356 L
.45941 .32356 L
.46065 .4002 L
.46181 .4002 L
.46295 .4002 L
.46399 .59369 L
.46519 .59369 L
.46631 .59369 L
.46755 .40309 L
.46885 .40309 L
.46997 .25537 L
.47119 .25537 L
.4725 .25537 L
.47324 .31466 L
.47391 .31466 L
.47522 .31466 L
.47645 .23754 L
.4775 .23754 L
.47866 .23754 L
.47988 .08248 L
.48101 .08248 L
.48207 .08248 L
.48304 .20245 L
.48411 .20245 L
.48523 .20245 L
.48637 .40416 L
.48759 .40416 L
Mistroke
.48874 .40416 L
.48978 .28957 L
.49101 .28957 L
.49171 .28957 L
.49235 .22327 L
.49352 .22327 L
.49476 .22327 L
.49598 .37781 L
.49667 .37781 L
.4973 .37781 L
.49847 .23946 L
.49971 .23946 L
.50081 .23946 L
.50185 .38827 L
.50299 .38827 L
.50422 .38827 L
.50545 .01472 L
.50615 .01472 L
.5068 .01472 L
.50811 .31995 L
.50885 .31995 L
.50952 .31995 L
.51071 .31995 L
.51201 .41056 L
.51324 .41056 L
.51437 .2982 L
.51543 .2982 L
.51656 .2982 L
.51763 .28304 L
.51861 .28304 L
.51975 .28304 L
.521 .31686 L
.52218 .31686 L
.52327 .31686 L
.5245 .3771 L
.52566 .3771 L
.52671 .3771 L
.52783 .41364 L
.52907 .41364 L
.53037 .2987 L
.53148 .2987 L
.5327 .2987 L
.534 .41068 L
.53521 .41068 L
.53584 .41068 L
.53654 .31918 L
.53726 .31918 L
.53794 .31918 L
.53919 .31918 L
.54033 .38283 L
Mistroke
.54159 .38283 L
.54291 .296 L
.54402 .296 L
.54521 .296 L
.54634 .31609 L
.54736 .31609 L
.54856 .31609 L
.54986 .44399 L
.55109 .44399 L
.55222 .44845 L
.55342 .44845 L
.55472 .44845 L
.55594 .15672 L
.55706 .15672 L
.55837 .15672 L
.5591 .33729 L
.55979 .33729 L
.56105 .33729 L
.56175 .16348 L
.56238 .16348 L
.56306 .16348 L
.56377 .16348 L
.56505 .46653 L
.56576 .46653 L
.56642 .46653 L
.56719 .46653 L
.56792 .46653 L
.56924 .32694 L
.57044 .32694 L
.57173 .42904 L
.57246 .42904 L
.57314 .42904 L
.57438 .16967 L
.57557 .16967 L
.57663 .16967 L
.57779 .40603 L
.57905 .40603 L
.57974 .40603 L
.58039 .40603 L
.58165 .34925 L
.5828 .34925 L
.5839 .32765 L
.58506 .32765 L
.58605 .32765 L
.58714 .45391 L
.58832 .45391 L
.58958 .45391 L
.59077 .34244 L
.59185 .34244 L
.59313 .34244 L
Mistroke
.59377 .24817 L
.59448 .24817 L
.59574 .24817 L
.59692 .31386 L
.59759 .31386 L
.5983 .31386 L
.59957 .31386 L
.60028 .35234 L
.60094 .35234 L
.60166 .35234 L
.60244 .35234 L
.60374 .22676 L
.60498 .22676 L
.60618 .37353 L
.60729 .37353 L
.60849 .37353 L
.6098 .29904 L
.61047 .29904 L
.61118 .29904 L
.61247 .2096 L
.61316 .2096 L
.6138 .2096 L
.61501 .2096 L
.61632 .13162 L
.61705 .13162 L
.61772 .13162 L
.61885 .33679 L
.62009 .33679 L
.62139 .33679 L
.62259 .34657 L
.62328 .34657 L
.62403 .34657 L
.62473 .34657 L
.62538 .42666 L
.62661 .42666 L
.62792 .42666 L
.6286 .39367 L
.62932 .39367 L
.63064 .39367 L
.6314 .09696 L
.6322 .09696 L
.63294 .09696 L
.63363 .09696 L
.63489 .29897 L
.63604 .29897 L
.63727 .29897 L
.63797 .27349 L
.63861 .27349 L
.63968 .27349 L
.64086 .32421 L
Mistroke
.64209 .32421 L
.64324 .32421 L
.64389 .32421 L
.64459 .21675 L
.64588 .21675 L
.64714 .39038 L
.6483 .39038 L
.64955 .39038 L
.65026 .39038 L
.65093 .39355 L
.65163 .39355 L
.65228 .39355 L
.65298 .39355 L
.65373 .16988 L
.65496 .16988 L
.65561 .16988 L
.65629 .16988 L
.65755 .23866 L
.65872 .23866 L
.65983 .43803 L
.66087 .43803 L
.66202 .43803 L
.66325 .23774 L
.66455 .23774 L
.66524 .23774 L
.66598 .23774 L
.66668 .4368 L
.66732 .4368 L
.66857 .4368 L
.66977 .42095 L
.67107 .42095 L
.6723 .42095 L
.67343 .22953 L
.6745 .22953 L
.67564 .37365 L
.67671 .37365 L
.67769 .37365 L
.67884 .39915 L
.68009 .39915 L
.68127 .39915 L
.68236 .08103 L
.68348 .08103 L
.68453 .08103 L
.68569 .18212 L
.68693 .18212 L
.68817 .18212 L
.68947 .14321 L
.69058 .14321 L
.69179 .57315 L
.69311 .57315 L
Mistroke
.69433 .57315 L
.69496 .39699 L
.69566 .39699 L
.6964 .39699 L
.69708 .39699 L
.69832 .37726 L
.699 .37726 L
.69965 .37726 L
.70081 .37726 L
.70207 .32243 L
.7033 .32243 L
.70441 .34414 L
.7057 .34414 L
.70691 .34414 L
.70804 .35037 L
.70907 .35037 L
.7102 .35037 L
.7114 .27559 L
.71271 .27559 L
.7139 .24569 L
.71456 .24569 L
.71527 .24569 L
.71657 .24569 L
.71779 .40029 L
.71908 .40029 L
.72018 .44658 L
.7214 .44658 L
.72209 .44658 L
.72282 .44658 L
.72412 .40428 L
.72485 .40428 L
.72552 .40428 L
.72626 .15772 L
.72705 .15772 L
.72774 .15772 L
.72848 .15772 L
.72918 .15772 L
.72983 .39816 L
.73106 .39816 L
.73235 .39816 L
.73357 .03062 L
.73426 .03062 L
.73489 .03062 L
.73606 .48144 L
.7373 .48144 L
.73841 .48144 L
.73945 .24565 L
.74059 .24565 L
.74182 .24565 L
.74305 .34463 L
Mistroke
.74375 .34463 L
.74439 .34463 L
.74571 .36861 L
.74644 .36861 L
.74711 .36861 L
.74831 .36861 L
.74961 .40056 L
.75083 .40056 L
.75197 .4657 L
.75303 .4657 L
.75417 .4657 L
.75544 .2915 L
.7566 .2915 L
.7578 .2915 L
.75911 .42633 L
.76035 .42633 L
.7615 .36811 L
.76255 .36811 L
.76369 .36811 L
.76477 .16104 L
.76576 .16104 L
.76692 .16104 L
.76814 .4372 L
.76917 .4372 L
.7703 .4372 L
.7716 .44741 L
.77281 .44741 L
.77344 .44741 L
.77414 .46697 L
.77486 .46697 L
.77554 .46697 L
.77679 .46697 L
.77794 .26118 L
.77919 .26118 L
.78051 .47647 L
.78163 .47647 L
.78282 .47647 L
.78394 .23308 L
.78496 .23308 L
.78616 .23308 L
.78746 .4868 L
.78869 .4868 L
.78982 .1367 L
.79103 .1367 L
.79232 .1367 L
.79355 .13507 L
.79466 .13507 L
.79597 .24824 L
.79671 .24824 L
.7974 .24824 L
Mistroke
.79865 .24824 L
.79935 .26116 L
.79999 .26116 L
.80066 .26116 L
.80138 .26116 L
.80265 .44743 L
.80336 .44743 L
.80403 .44743 L
.80475 .44743 L
.80553 .29744 L
.8062 .29744 L
.80693 .29744 L
.80758 .29744 L
.80826 .29744 L
.80955 .35627 L
.81074 .35627 L
.81195 .22077 L
.81326 .22077 L
.8145 .22077 L
.81565 .27122 L
.8168 .27122 L
.81783 .27122 L
.81902 .1819 L
.82015 .1819 L
.82138 .29292 L
.82268 .29292 L
.82379 .29292 L
.82501 .11127 L
.82632 .11127 L
.82706 .11127 L
.82773 .39133 L
.82903 .39133 L
.83027 .39133 L
.83132 .37128 L
.83248 .37128 L
.83369 .37128 L
.83482 .32491 L
.83588 .32491 L
.83685 .32491 L
.83791 .25902 L
.83903 .25902 L
.84017 .38939 L
.84139 .38939 L
.84254 .38939 L
.84359 .2707 L
.84482 .2707 L
.84546 .2707 L
.84615 .2707 L
.84741 .41947 L
.84857 .41947 L
Mistroke
.84978 .36561 L
.8511 .36561 L
.85234 .36561 L
.8535 .36538 L
.85464 .36538 L
.85568 .36538 L
.85687 .21294 L
.858 .21294 L
.85924 .39006 L
.86054 .39006 L
.86165 .39006 L
.86287 .45975 L
.86419 .45975 L
.86492 .45975 L
.8656 .3882 L
.8669 .3882 L
.86814 .3882 L
.86919 .4411 L
.87035 .4411 L
.87156 .4411 L
.8727 .30999 L
.87376 .30999 L
.87473 .30999 L
.87579 .33336 L
.87691 .33336 L
.87805 .33336 L
.87927 .14569 L
.88042 .14569 L
.88147 .42152 L
.8827 .42152 L
.88335 .42152 L
.88403 .42152 L
.88529 .2583 L
.88645 .2583 L
.88766 .39579 L
.88835 .39579 L
.88898 .39579 L
.89015 .39579 L
.89139 .12778 L
.8925 .12778 L
.89353 .12778 L
.89467 .17568 L
.8959 .17568 L
.89713 .24299 L
.89783 .24299 L
.89848 .24299 L
.89979 .24299 L
.90053 .29147 L
.9012 .29147 L
.90239 .29147 L
Mistroke
.90369 .27542 L
.90492 .27542 L
.90605 .27542 L
.90711 .33158 L
.90824 .33158 L
.90931 .33158 L
.91029 .36608 L
.91143 .36608 L
.91268 .36608 L
.91386 .11459 L
.91495 .11459 L
.91618 .26234 L
.91734 .26234 L
.91838 .26234 L
.91951 .2159 L
.92074 .2159 L
.92205 .2159 L
.92316 .28436 L
.92438 .28436 L
.92568 .23983 L
.92689 .23983 L
.92757 .23983 L
.92821 .23983 L
.92888 .31846 L
.92962 .31846 L
.93087 .31846 L
.93201 .42626 L
.93327 .42626 L
.93459 .42626 L
.9357 .24651 L
.93689 .24651 L
.93801 .24651 L
.93903 .34179 L
.94023 .34179 L
.94153 .45082 L
.94276 .45082 L
.94389 .45082 L
.9451 .19313 L
.94639 .19313 L
.94762 .19313 L
.94873 .41514 L
.95004 .41514 L
.95078 .41514 L
.95146 .49022 L
.95272 .49022 L
.95342 .49022 L
.95406 .32209 L
.95473 .32209 L
.95544 .32209 L
.95672 .32209 L
Mistroke
.95743 .27105 L
.95809 .27105 L
.95887 .27105 L
.9596 .27105 L
.96092 .40282 L
.96212 .40282 L
.96341 .40282 L
.96414 .5117 L
.96481 .5117 L
.9655 .5117 L
.96616 .5117 L
.96691 .32028 L
.96761 .32028 L
.96886 .32028 L
.96957 .32028 L
.97022 .45303 L
.971 .45303 L
.97174 .45303 L
.9724 .45303 L
.97311 .43964 L
.97389 .43964 L
.97471 .43964 L
.97619 .43964 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  AspectRatioFixed->False,
  ImageSize->{284.063, 175.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004L0000[b000`400?l00000o`00003o3`3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo000?0?ooo`030000003oool0oooo0?l0oooo2`3oool000l0
oooo00<000000?ooo`3oool0o`3oool;0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo
000?0?ooo`800000P@3oool20?l008P0oooo000?0?ooo`030000003oool0oooo0800oooo0P3o0028
0?ooo`003`3oool00`000000oooo0?ooo`200?ooo`80o`00R03oool000l0oooo00<000000?ooo`3o
ool0P03oool20?l008P0oooo000?0?ooo`030000003oool0oooo0800oooo0P3o00280?ooo`003`3o
ool00`000000oooo0?ooo`200?ooo`80o`00?03oool20?l004X0oooo000?0?ooo`800000P@3oool2
0?l003`0oooo0P3o001:0?ooo`003`3oool00`000000oooo0?ooo`200?ooo`80o`00?03oool20?l0
04X0oooo000?0?ooo`030000003oool0oooo0800oooo0P3o000l0?ooo`80o`00BP3oool000l0oooo
00<000000?ooo`3oool0P03oool20?l003`0oooo0P3o001:0?ooo`003`3oool00`000000oooo0?oo
o`200?ooo`80o`00?03oool20?l004X0oooo000?0?ooo`030000003oool0oooo0800oooo0P3o000l
0?ooo`80o`00BP3oool000l0oooo0P0000210?ooo`80o`00?03oool20?l004X0oooo000?0?ooo`03
0000003oool0oooo0800oooo0P3o000l0?ooo`80o`00BP3oool000l0oooo00<000000?ooo`3oool0
P03oool20?l003`0oooo0P3o001:0?ooo`003`3oool00`000000oooo0?ooo`200?ooo`80o`00?03o
ool20?l004X0oooo000?0?ooo`030000003oool0oooo0800oooo0P3o000l0?ooo`80o`00BP3oool0
00l0oooo00<000000?ooo`3oool0P03oool20?l003`0oooo0P3o001:0?ooo`003`3oool00`000000
oooo0?ooo`200?ooo`80o`00?03oool20?l004X0oooo000?0?ooo`800000NP3oool20?l000D0oooo
0P3o000^0?ooo`80o`00303oool20?l004X0oooo000?0?ooo`030000003oool0oooo07T0oooo0P3o
00050?ooo`80o`00;P3oool20?l000`0oooo0P3o001:0?ooo`003`3oool00`000000oooo0?ooo`1i
0?ooo`80o`001@3oool20?l002h0oooo0P3o000<0?ooo`80o`00BP3oool000l0oooo00<000000?oo
o`3oool0N@3oool20?l000D0oooo0P3o000^0?ooo`80o`00303oool20?l004X0oooo00070?ooo`@0
0000103oool00`000000oooo0?ooo`1i0?ooo`80o`001@3oool20?l00200oooo0P3o000<0?ooo`80
o`00303oool20?l004X0oooo00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
N@3oool20?l000D0oooo0P3o000P0?ooo`80o`00303oool20?l000`0oooo0P3o001:0?ooo`00203o
ool00`000000oooo0?ooo`040?ooo`<00000N@3oool20?l000D0oooo0P3o000P0?ooo`80o`00303o
ool20?l000`0oooo0P3o001:0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0N@3oool20?l000D0oooo0P3o000P0?ooo`80o`00303oool2
0?l000`0oooo0P3o001:0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo07T0oooo0P3o00050?ooo`80o`00803oool20?l000`0oooo0P3o000<0?ooo`80o`005`3oool2
0?l00340oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
05P0oooo0P3o00050?ooo`80o`00803oool20?l000`0oooo0P3o000<0?ooo`80o`005`3oool20?l0
01H0oooo0P3o000I0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo05P0
oooo0P3o00050?ooo`80o`00803oool20?l000`0oooo0P3o000<0?ooo`80o`005`3oool20?l001H0
oooo0P3o000I0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo05P0oooo
0P3o00050?ooo`80o`00803oool20?l000`0oooo0P3o000<0?ooo`80o`005`3oool20?l001H0oooo
0P3o000I0?ooo`003`3oool2000001l0oooo00<0o`000?ooo`3oool0F03oool20?l000D0oooo0P3o
000P0?ooo`80o`00303oool20?l000`0oooo0P3o000G0?ooo`80o`005P3oool20?l001T0oooo000?
0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0F03oool20?l000D0oooo0P3o000P
0?ooo`80o`00303oool20?l000`0oooo0P3o000G0?ooo`80o`00403oool20?l000@0oooo0P3o000I
0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo05P0oooo0P3o00050?oo
o`80o`00703oool20?l00080oooo0P3o000<0?ooo`80o`00303oool20?l001L0oooo0P3o000@0?oo
o`80o`00103oool20?l001T0oooo000?0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0F03oool20?l000D0oooo0P3o000L0?ooo`80o`000P3oool20?l000`0oooo0P3o000<0?ooo`80
o`003`3oool00`3o0000oooo0?ooo`050?ooo`80o`00403oool20?l000@0oooo0P3o000I0?ooo`00
3`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo03d0oooo0P3o000I0?ooo`80o`00
1@3oool20?l001`0oooo0P3o00020?ooo`80o`00303oool20?l000`0oooo0P3o000>0?ooo`80o`00
1`3oool20?l00100oooo0P3o00040?ooo`80o`006@3oool000l0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0m0?ooo`80o`006@3oool20?l000D0oooo0P3o000L0?ooo`80o`000P3o
ool20?l000`0oooo103o000:0?ooo`80o`003P3oool20?l000L0oooo0P3o000@0?ooo`80o`00103o
ool20?l001T0oooo000?0?ooo`030000003oool0o`0001h0oooo00<0o`000?ooo`3oool0?@3oool2
0?l001T0oooo0P3o00050?ooo`80o`00703oool20?l00080oooo0P3o000<0?ooo`@0o`002P3oool2
0?l000h0oooo0P3o00070?ooo`80o`003@3oool00`3o0000oooo0?ooo`020?l000@0oooo0P3o000I
0?ooo`003`3oool2000000030?l0003oool0oooo01`0oooo00@0o`000?ooo`3oool0oooo0P3o000B
0?ooo`80o`007@3oool00`3o0000oooo0?ooo`060?ooo`80o`006@3oool20?l000D0oooo0P3o000L
0?ooo`80o`000P3oool20?l000`0oooo103o000:0?ooo`80o`003P3oool20?l000L0oooo0P3o000=
0?ooo`030?l0003oool0oooo0080o`00103oool20?l001T0oooo000?0?ooo`030000003oool0o`00
01h0oooo00@0o`000?ooo`3oool0oooo0P3o000B0?ooo`80o`007@3oool00`3o0000oooo0?ooo`06
0?ooo`80o`006@3oool20?l000D0oooo0P3o000L0?ooo`80o`000P3oool20?l000`0oooo103o000:
0?ooo`80o`003P3oool20?l000L0oooo0P3o000=0?ooo`030?l0003oool0oooo0080o`00103oool2
0?l001T0oooo000?0?ooo`030000003oool0o`0001h0oooo00@0o`000?ooo`3oool0oooo0P3o000B
0?ooo`80o`001`3oool20?l001@0oooo00<0o`000?ooo`3oool01P3oool20?l001T0oooo0P3o0005
0?ooo`80o`00303oool20?l000h0oooo0P3o00020?ooo`80o`00303oool40?l000X0oooo0P3o000>
0?ooo`80o`001`3oool20?l000d0oooo00<0o`000?ooo`3oool00P3o00040?ooo`80o`006@3oool0
00l0oooo00<000000?ooo`3o00007P3oool0103o0000oooo0?ooo`3oool20?l00180oooo0P3o0007
0?ooo`80o`00503oool00`3o0000oooo0?ooo`060?ooo`80o`006@3oool20?l000D0oooo0P3o000<
0?ooo`80o`003P3oool20?l00080oooo0P3o000<0?ooo`@0o`00203oool40?l000L0oooo00<0o`00
0?ooo`3oool0103oool20?l000L0oooo0P3o000=0?ooo`030?l0003oool0oooo0080o`00103oool2
0?l001T0oooo000?0?ooo`030000003oool0o`0001@0oooo0P3o00080?ooo`030?l0003oool0oooo
00<0o`004P3oool20?l000L0oooo0P3o000D0?ooo`030?l0003oool0oooo00H0oooo0P3o000I0?oo
o`80o`001@3oool20?l000`0oooo0`3o000=0?ooo`80o`000P3oool20?l000`0oooo103o00080?oo
o`@0o`001`3oool00`3o0000oooo0?ooo`040?ooo`80o`001`3oool20?l000d0oooo00<0o`000?oo
o`3oool00P3o00040?ooo`80o`006@3oool000l0oooo00<000000?ooo`3o0000503oool20?l000P0
oooo00H0o`000?ooo`3oool0o`000?ooo`3o000B0?ooo`80o`001`3oool20?l001@0oooo00<0o`00
0?ooo`3oool01P3oool20?l001T0oooo0P3o00050?ooo`80o`00303oool30?l000d0oooo0P3o0002
0?ooo`80o`00303oool40?l000P0oooo103o00070?ooo`030?l0003oool0oooo00@0oooo0P3o0007
0?ooo`80o`003@3oool00`3o0000oooo0?ooo`020?l000@0oooo0P3o000I0?ooo`003`3oool20000
00030?l0003oool0oooo0180oooo0P3o00050?ooo`80o`0000L0oooo0?l0003oool0oooo0?l0003o
ool0o`000180oooo0P3o00070?ooo`80o`00503oool00`3o0000oooo0?ooo`060?ooo`80o`006@3o
ool20?l000D0oooo0P3o000<0?ooo`<0o`000P3oool20?l000T0oooo0P3o00020?ooo`80o`001@3o
ool00`3o0000oooo0?ooo`040?ooo`@0o`00203oool40?l000L0oooo00<0o`000?ooo`3oool0103o
ool20?l000L0oooo0P3o000=0?ooo`030?l0003oool0oooo0080o`00103oool20?l001T0oooo000?
0?ooo`030000003oool0o`0001@0oooo0P3o00050?ooo`80o`0000L0oooo0?l0003oool0oooo0?l0
003oool0o`000180oooo0P3o00070?ooo`80o`00503oool00`3o0000oooo0?ooo`060?ooo`80o`00
6@3oool20?l000D0oooo0P3o000<0?ooo`<0o`000P3oool20?l000T0oooo0P3o00020?ooo`80o`00
1@3oool00`3o0000oooo0?ooo`040?ooo`@0o`00203oool40?l000L0oooo00<0o`000?ooo`3oool0
103oool20?l000L0oooo0P3o000=0?ooo`030?l0003oool0oooo0080o`00103oool20?l001T0oooo
000?0?ooo`030000003oool0o`0000l0oooo0P3o00030?ooo`80o`001@3oool20?l000070?ooo`3o
0000oooo0?ooo`3o0000oooo0?l000040?ooo`80o`00303oool20?l000L0oooo0P3o000D0?ooo`03
0?l0003oool0oooo00H0oooo0P3o000I0?ooo`80o`001@3oool20?l000`0oooo0`3o00020?ooo`80
o`002@3oool20?l00080oooo0P3o00050?ooo`030?l0003oool0oooo00@0oooo103o00080?ooo`@0
o`001`3oool00`3o0000oooo0?ooo`040?ooo`80o`001`3oool20?l000d0oooo00<0o`000?ooo`3o
ool00`3o00030?ooo`80o`006@3oool000l0oooo00<000000?ooo`3o00003`3oool20?l000<0oooo
0P3o00050?ooo`80o`0000L0oooo0?l0003oool0oooo0?l0003oool0o`0000@0oooo0P3o000<0?oo
o`80o`001`3oool20?l001@0oooo00<0o`000?ooo`3oool01P3oool20?l001T0oooo0P3o00050?oo
o`80o`00303oool30?l00080oooo0P3o00090?ooo`80o`000P3oool20?l000D0oooo00<0o`000?oo
o`3oool0103oool40?l000P0oooo103o00070?ooo`030?l0003oool0oooo00@0oooo0P3o00060?oo
o`<0o`003@3oool01P3o0000oooo0?ooo`3o0000oooo0?l000<0oooo0P3o000I0?ooo`003`3oool0
0`000000oooo0?l0000?0?ooo`80o`000`3oool20?l000D0oooo0P3o00001`3oool0o`000?ooo`3o
ool0o`000?ooo`3o0000103oool20?l000`0oooo0P3o00070?ooo`80o`00503oool00`3o0000oooo
0?ooo`060?ooo`80o`006@3oool20?l000D0oooo0P3o000<0?ooo`<0o`000P3oool20?l000T0oooo
0P3o00020?ooo`80o`001@3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l000P0
oooo103o00070?ooo`030?l0003oool0oooo00@0oooo0P3o00060?ooo`<0o`003@3oool01P3o0000
oooo0?ooo`3o0000oooo0?l000<0oooo0P3o000I0?ooo`003`3oool00`000000oooo0?l0000?0?oo
o`80o`000`3oool20?l000D0oooo0P3o00001`3oool0o`000?ooo`3oool0o`000?ooo`3o0000103o
ool20?l000`0oooo0P3o00070?ooo`80o`00503oool00`3o0000oooo0?ooo`060?ooo`80o`006@3o
ool20?l000D0oooo0P3o000<0?ooo`<0o`000P3oool20?l000T0oooo0P3o00020?ooo`80o`001@3o
ool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l000P0oooo103o00070?ooo`030?l0
003oool0oooo00@0oooo0P3o00060?ooo`<0o`003@3oool01P3o0000oooo0?ooo`3o0000oooo0?l0
00<0oooo0P3o000I0?ooo`003`3oool2000000030?l0003oool0oooo00d0oooo0P3o00030?ooo`80
o`001@3oool20?l000070?ooo`3o0000oooo0?ooo`3o0000oooo0?l000040?ooo`80o`00303oool2
0?l000L0oooo0P3o00090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool2
0?l001T0oooo0P3o00050?ooo`80o`00303oool30?l00080oooo0P3o00090?ooo`80o`000P3oool2
0?l000D0oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o00080?ooo`@0o`001`3o
ool00`3o0000oooo0?ooo`040?ooo`80o`001P3oool30?l000d0oooo00H0o`000?ooo`3oool0o`00
0?ooo`3o00030?ooo`80o`006@3oool000l0oooo00<000000?ooo`3o00003`3oool20?l000<0oooo
0P3o00050?ooo`80o`0000L0oooo0?l0003oool0oooo0?l0003oool0o`0000@0oooo0P3o000<0?oo
o`80o`001`3oool20?l000T0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?oo
o`80o`006@3oool20?l000D0oooo0P3o000<0?ooo`<0o`000P3oool20?l000T0oooo0P3o00020?oo
o`80o`001@3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l000P0oooo103o0007
0?ooo`030?l0003oool0oooo00@0oooo0P3o00060?ooo`<0o`003@3oool01P3o0000oooo0?ooo`3o
0000oooo0?l000<0oooo0P3o00070?ooo`80o`00403oool000l0oooo00<000000?ooo`3o00003`3o
ool20?l000<0oooo0P3o00050?ooo`80o`0000L0oooo0?l0003oool0oooo0?l0003oool0o`0000@0
oooo0P3o000<0?ooo`80o`001`3oool20?l000T0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`060?ooo`80o`006@3oool20?l000D0oooo0P3o000<0?ooo`<0o`000P3oool20?l000T0
oooo0P3o00020?ooo`80o`001@3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l0
00P0oooo103o00070?ooo`030?l0003oool0oooo00@0oooo0P3o00060?ooo`<0o`003@3oool01P3o
0000oooo0?ooo`3o0000oooo0?l000<0oooo0P3o00070?ooo`80o`00403oool000l0oooo00<00000
0?ooo`3o00003`3oool20?l000<0oooo0P3o00050?ooo`80o`0000L0oooo0?l0003oool0oooo0?l0
003oool0o`0000@0oooo0P3o000<0?ooo`80o`001`3oool20?l000T0oooo00<0o`000?ooo`3oool0
103oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo0P3o000I0?ooo`<0o`00103oool20?l000`0
oooo0`3o00020?ooo`80o`002@3oool20?l00080oooo0P3o00050?ooo`030?l0003oool0oooo00@0
oooo00@0o`000?ooo`3oool0o`00203oool40?l000L0oooo00<0o`000?ooo`3oool0103oool20?l0
00H0oooo0`3o000=0?ooo`060?l0003oool0oooo0?l0003oool0o`000`3oool20?l000L0oooo0P3o
000@0?ooo`003`3oool010000000oooo0?l0003oool20?l000`0oooo0P3o00030?ooo`<0o`00103o
ool20?l000070?ooo`3o0000oooo0?ooo`3o0000oooo0?l000040?ooo`80o`00303oool20?l000L0
oooo0P3o00090?ooo`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l000080?oo
o`80o`006@3oool00`3o0000oooo0?l000040?ooo`80o`00303oool30?l00080oooo0P3o00090?oo
o`80o`000P3oool20?l000D0oooo0P3o00050?ooo`040?l0003oool0oooo0?l000P0oooo103o0007
0?ooo`030?l0003oool0oooo00@0oooo0P3o00060?ooo`<0o`003@3oool01P3o0000oooo0?ooo`3o
0000oooo0?l000<0oooo0P3o00070?ooo`80o`00403oool000L0oooo1@0000030?ooo`040000003o
ool0o`000?ooo`<0o`000`3oool20?l000H0oooo0P3o00030?ooo`030?l0003oool0o`0000@0oooo
0P3o00001`3oool0o`000?ooo`3oool0o`000?ooo`3o0000103oool20?l000`0oooo0P3o00070?oo
o`@0o`001`3oool00`3o0000oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o0000203oool2
0?l001T0oooo00<0o`000?ooo`3o0000103oool20?l000`0oooo0`3o00020?ooo`80o`00203oool3
0?l00080oooo0P3o00050?ooo`80o`001@3oool0103o0000oooo0?ooo`3o00080?ooo`@0o`001`3o
ool00`3o0000oooo0?ooo`040?ooo`80o`001P3oool30?l000d0oooo00H0o`000?ooo`3oool0o`00
0?ooo`3o00030?ooo`80o`001`3oool20?l00100oooo00090?ooo`030000003oool0oooo00<0oooo
00L000000?ooo`3o0000oooo0?l0003oool0o`0000<0oooo0P3o00060?ooo`80o`000`3oool00`3o
0000oooo0?l000040?ooo`80o`0000L0oooo0?l0003oool0oooo0?l0003oool0o`0000@0oooo0P3o
000<0?ooo`80o`001`3oool40?l000L0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?oo
o`3oool0o`0000P0oooo0P3o000I0?ooo`030?l0003oool0o`0000@0oooo0P3o000<0?ooo`<0o`00
0P3oool20?l000P0oooo00<0o`000?ooo`3o00000P3oool20?l000D0oooo0P3o00050?ooo`040?l0
003oool0oooo0?l000P0oooo103o00070?ooo`030?l0003oool0oooo00@0oooo0P3o00060?ooo`<0
o`001`3oool00`3o0000oooo0?ooo`030?ooo`060?l0003oool0oooo0?l0003oool0o`000`3oool2
0?l000L0oooo0P3o000@0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`80000000D0o`000?oo
o`3o0000oooo0?l000030?ooo`80o`001P3oool20?l000<0oooo00<0o`000?ooo`3o0000103oool2
0?l000070?ooo`3o0000oooo0?ooo`3o0000oooo0?l000040?ooo`80o`002P3oool40?l000L0oooo
103o00070?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0oooo0P3o00070?ooo`80
o`006@3oool00`3o0000oooo0?l000040?ooo`80o`00303oool30?l00080oooo0P3o00080?ooo`03
0?l0003oool0o`000080oooo0P3o00020?ooo`030?l0003oool0oooo0080o`001@3oool0103o0000
oooo0?ooo`3o00080?ooo`@0o`001`3oool00`3o0000oooo0?ooo`040?ooo`80o`001P3oool30?l0
00L0oooo00<0o`000?ooo`3oool00`3oool01P3o0000oooo0?ooo`3o0000oooo0?l000<0oooo103o
00050?ooo`80o`00403oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`03
0?ooo`070000003oool0o`000?ooo`3o0000oooo0?l000030?ooo`80o`001P3oool20?l000<0oooo
00<0o`000?ooo`3o0000103oool20?l000070?ooo`3o0000oooo0?ooo`3o0000oooo0?l000040?oo
o`80o`002P3oool40?l000L0oooo103o00070?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3o00000`3oool20?l000L0oooo0P3o000I0?ooo`030?l0003oool0o`0000@0oooo0P3o000<0?oo
o`<0o`000P3oool20?l000P0oooo00<0o`000?ooo`3o00000P3oool20?l00080oooo00<0o`000?oo
o`3oool00P3o00050?ooo`040?l0003oool0oooo0?l000P0oooo103o00070?ooo`030?l0003oool0
oooo00@0oooo0P3o00040?ooo`030?l0003oool0o`000080o`001`3oool00`3o0000oooo0?ooo`03
0?ooo`060?l0003oool0oooo0?l0003oool0o`000`3oool40?l000D0oooo0P3o000@0?ooo`002@3o
ool00`000000oooo0?ooo`030?ooo`070000003oool0o`000?ooo`3o0000oooo0?l000030?ooo`80
o`001P3oool20?l000<0oooo00<0o`000?ooo`3o0000103oool20?l000070?ooo`3o0000oooo0?oo
o`3o0000oooo0?l000040?ooo`80o`002P3oool40?l000L0oooo103o00040?ooo`80o`0000<0oooo
0?l0003oool00P3o0000103oool0o`000?ooo`3o00030?ooo`80o`001`3oool20?l001T0oooo00D0
o`000?ooo`3o0000oooo0?l000020?ooo`80o`00303oool30?l00080oooo0P3o00080?ooo`030?l0
003oool0o`000080oooo0P3o00020?ooo`030?l0003oool0oooo0080o`001@3oool0103o0000oooo
0?ooo`3o00080?ooo`@0o`001`3oool00`3o0000oooo0?ooo`040?ooo`80o`00103oool00`3o0000
oooo0?l000020?l000L0oooo00<0o`000?ooo`3oool00`3oool01P3o0000oooo0?ooo`3o0000oooo
0?l000<0oooo103o00050?ooo`80o`00403oool000P0oooo0P0000050?ooo`070000003oool0o`00
0?ooo`3o0000oooo0?l000030?ooo`80o`001P3oool20?l000<0oooo00<0o`000?ooo`3o0000103o
ool20?l000070?ooo`3o0000oooo0?ooo`3o0000oooo0?l000040?ooo`80o`002P3oool40?l000L0
oooo103o00040?ooo`80o`0000<0oooo0?l0003oool00P3o00000`3oool0o`000?ooo`020?l00080
oooo0P3o00070?ooo`80o`006@3oool01@3o0000oooo0?l0003oool0o`000080oooo0P3o000<0?oo
o`<0o`000P3oool20?l000H0oooo00D0o`000?ooo`3o0000oooo0?l000020?ooo`80o`000P3oool0
0`3o0000oooo0?ooo`020?l000D0oooo00@0o`000?ooo`3oool0o`00203oool40?l000L0oooo00<0
o`000?ooo`3oool0103oool20?l000@0oooo1@3o00070?ooo`030?l0003oool0oooo00<0oooo00H0
o`000?ooo`3oool0o`000?ooo`3o00030?ooo`@0o`001@3oool20?l00100oooo000?0?ooo`070000
003oool0o`000?ooo`3o0000oooo0?l000030?ooo`80o`001P3oool20?l000<0oooo00<0o`000?oo
o`3o00000`3oool30?l000070?ooo`3o0000oooo0?ooo`3o0000oooo0?l000040?ooo`80o`002P3o
ool40?l000L0oooo103o00040?ooo`80o`0000<0oooo0?l0003oool00P3o00000`3oool0o`000?oo
o`020?l00080oooo0P3o00070?ooo`80o`002@3oool00`3o0000oooo0?ooo`0=0?ooo`050?l0003o
ool0o`000?ooo`3o00000P3oool20?l000`0oooo0`3o00020?ooo`80o`001P3oool01@3o0000oooo
0?l0003oool0o`000080oooo0P3o00020?ooo`030?l0003oool0oooo0080o`000`3oool00`3o0000
oooo0?l000020?ooo`030?l0003oool0oooo00H0oooo103o00070?ooo`030?l0003oool0oooo00@0
oooo0P3o00040?ooo`D0o`001`3oool00`3o0000oooo0?ooo`030?ooo`060?l0003oool0oooo0?l0
003oool0o`000`3oool40?l000D0oooo0P3o000@0?ooo`003`3oool01`000000oooo0?l0003oool0
o`000?ooo`3o00000`3oool20?l000H0oooo0P3o00030?ooo`030?l0003oool0o`0000<0oooo00D0
o`000?ooo`3o0000oooo0?l000020?ooo`030?l0003oool0o`0000@0oooo0P3o000:0?ooo`@0o`00
1`3oool40?l000@0oooo0P3o00000`3oool0o`000?ooo`020?l000030?ooo`3o0000oooo0080o`00
0P3oool20?l000L0oooo0P3o00090?ooo`030?l0003oool0oooo00d0oooo00D0o`000?ooo`3o0000
oooo0?l000020?ooo`80o`00303oool30?l00080oooo0P3o00060?ooo`050?l0003oool0o`000?oo
o`3o00000P3oool20?l00080oooo00<0o`000?ooo`3oool00P3o00030?ooo`030?l0003oool0o`00
0080oooo00<0o`000?ooo`3oool01P3oool40?l000L0oooo00<0o`000?ooo`3oool00P3oool40?l0
00@0oooo1@3o00070?ooo`030?l0003oool0oooo00<0oooo00H0o`000?ooo`3oool0o`000?ooo`3o
00030?ooo`@0o`001@3oool20?l00100oooo000?0?ooo`80000000D0o`000?ooo`3o0000oooo0?l0
00030?ooo`80o`001P3oool20?l000<0oooo00<0o`000?ooo`3o00000P3o00001P3oool0o`000?oo
o`3o0000oooo0?l00080oooo00<0o`000?ooo`3o0000103oool20?l000X0oooo103o00070?ooo`@0
o`00103oool20?l000030?ooo`3o0000oooo0080o`0000<0oooo0?l0003oool00P3o00020?ooo`80
o`001`3oool20?l000T0oooo00<0o`000?ooo`3oool0303oool20?l000040?ooo`3o0000oooo0?l0
0080oooo0P3o000<0?ooo`<0o`000P3oool20?l000H0oooo00D0o`000?ooo`3o0000oooo0?l00002
0?ooo`80o`000P3oool00`3o0000oooo0?ooo`040?l000040?ooo`3o0000oooo0?l00080oooo00<0
o`000?ooo`3oool01P3oool40?l000L0oooo00<0o`000?ooo`3oool00P3oool40?l000@0oooo1@3o
00070?ooo`030?l0003oool0oooo00<0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00030?ooo`@0
o`001@3oool20?l00100oooo000?0?ooo`070000003oool0o`000?ooo`3o0000oooo0?l000030?oo
o`80o`001P3oool20?l000<0oooo00<0o`000?ooo`3o00000P3o00001P3oool0o`000?ooo`3o0000
oooo0?l00080oooo00<0o`000?ooo`3o0000103oool20?l000X0oooo103o00070?ooo`@0o`00103o
ool20?l000030?ooo`3o0000oooo0080o`0000<0oooo0?l0003oool00P3o00020?ooo`80o`001`3o
ool20?l000T0oooo00<0o`000?ooo`3oool0303oool01@3o0000oooo0?ooo`3o0000oooo00D0o`00
303oool30?l00080oooo0P3o00060?ooo`050?l0003oool0o`000?ooo`3o00000P3oool20?l00080
oooo00<0o`000?ooo`3oool0103o0000103oool0o`000?ooo`3o00020?ooo`030?l0003oool0oooo
00H0oooo103o00070?ooo`030?l0003oool0oooo0080oooo103o00040?ooo`D0o`001`3oool00`3o
0000oooo0?ooo`030?ooo`060?l0003oool0oooo0?l0003oool0o`000`3oool50?l000@0oooo0P3o
000@0?ooo`003`3oool01`000000oooo0?l0003oool0o`000?ooo`3o00000`3oool20?l000H0oooo
0P3o00001@3oool0o`000?ooo`3o0000oooo00<0o`0000H0oooo0?l0003oool0o`000?ooo`3o0002
0?ooo`030?l0003oool0o`0000@0oooo0P3o000:0?ooo`@0o`001`3oool40?l000@0oooo0P3o0000
0`3oool0o`000?ooo`020?l000030?ooo`3o0000oooo0080o`000P3oool20?l000L0oooo0P3o0009
0?ooo`030?l0003oool0oooo00`0oooo00D0o`000?ooo`3oool0o`000?ooo`050?l000`0oooo0`3o
00020?ooo`80o`001P3oool01@3o0000oooo0?l0003oool0o`000080oooo0P3o00020?ooo`030?l0
003oool0oooo00@0o`0000@0oooo0?l0003oool0o`000P3oool00`3o0000oooo0?ooo`030?ooo`80
o`0000<0oooo0?l0003o0000103o00050?ooo`030?l0003oool0oooo0080oooo103o00040?ooo`D0
o`001`3oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?l0003oool00P3o00020?oo
o`D0o`00103oool20?l00100oooo000?0?ooo`070000003oool0o`000?ooo`3o0000oooo0?l00003
0?ooo`80o`001P3oool20?l000050?ooo`3o0000oooo0?l0003oool00`3o00001P3oool0o`000?oo
o`3o0000oooo0?l00080oooo00<0o`000?ooo`3o0000103oool20?l000X0oooo103o00070?ooo`@0
o`00103oool20?l000030?ooo`3o0000oooo0080o`0000<0oooo0?l0003oool00P3o00020?ooo`80
o`001`3oool20?l000T0oooo00<0o`000?ooo`3oool0303oool01@3o0000oooo0?ooo`3o0000oooo
00D0o`00303oool30?l00080oooo0P3o00030?ooo`80o`0000H0oooo0?l0003oool0o`000?ooo`3o
00020?ooo`80o`000P3oool00`3o0000oooo0?ooo`040?l000040?ooo`3o0000oooo0?l00080oooo
00<0o`000?ooo`3oool00`3oool20?l000030?ooo`3o0000o`0000@0o`001@3oool00`3o0000oooo
0?ooo`020?ooo`D0o`000`3oool50?l000L0oooo00<0o`000?ooo`3oool00`3oool0103o0000oooo
0?ooo`3o00020?ooo`030?l0003oool0oooo00D0o`0000@0oooo0?l0003o0000oooo0P3o000@0?oo
o`003`3oool01`000000oooo0?l0003oool0o`000?ooo`3o00000`3oool20?l000H0oooo0P3o0000
0`3oool0o`000?l000020?ooo`<0o`0000D0oooo0?l0003oool0o`000?ooo`020?l000040?ooo`3o
0000oooo0?l000@0oooo0P3o000:0?ooo`@0o`001`3oool40?l000@0oooo0P3o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo0080o`000P3oool20?l000L0oooo0P3o00090?ooo`030?l0
003oool0oooo00`0oooo00D0o`000?ooo`3oool0o`000?ooo`050?l000`0oooo0`3o00020?ooo`80
o`000`3oool20?l000060?ooo`3o0000oooo0?l0003oool0o`000P3oool20?l00080oooo00<0o`00
0?ooo`3oool0103o0000103oool0o`000?ooo`3o00020?ooo`030?l0003oool0oooo00<0oooo0P3o
00000`3oool0o`000?l000040?l000D0oooo00<0o`000?ooo`3oool00P3oool30?l000030?ooo`3o
0000oooo0080oooo1@3o00070?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`00
0P3oool00`3o0000oooo0?ooo`050?l000040?ooo`3o0000o`000?ooo`80o`00403oool000l0oooo
00L000000?ooo`3o0000oooo0?l0003oool0o`0000<0oooo0P3o00060?ooo`80o`0000<0oooo0?l0
003o00000P3oool30?l000050?ooo`3o0000oooo0?l0003oool00P3o0000103oool0o`000?ooo`3o
00040?ooo`80o`002P3oool40?l000L0oooo103o00040?ooo`80o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`020?l00080oooo0P3o00070?ooo`80o`002@3oool00`3o0000oooo0?oo
o`0:0?ooo`<0o`000P3oool00`3o0000oooo0?l000040?l000`0oooo0`3o00020?ooo`80o`000`3o
ool20?l000060?ooo`3o0000oooo0?l0003oool0o`000P3oool20?l00080oooo00<0o`000?ooo`3o
ool0103o0000103oool0o`000?ooo`3o00020?ooo`030?l0003oool0oooo00<0oooo0P3o00000`3o
ool0o`000?l000040?l000D0oooo00<0o`000?ooo`3oool00P3oool30?l000030?ooo`3o0000oooo
0080oooo1@3o00070?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`000P3oool0
0`3o0000oooo0?ooo`050?l000040?ooo`3o0000o`000?ooo`80o`00403oool000l0oooo0P000000
1@3o0000oooo0?l0003oool0o`0000<0oooo0P3o00060?ooo`80o`0000<0oooo0?l0003o00000P3o
ool30?l000050?ooo`3o0000oooo0?l0003oool00P3o0000103oool0o`000?ooo`3o00040?ooo`80
o`002P3oool40?l000L0oooo103o00040?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`020?l00080oooo0P3o00040?ooo`80o`0000<0oooo0?l0003o00002@3oool00`3o0000
oooo0?ooo`0:0?ooo`<0o`000P3oool70?l000`0oooo0`3o00020?ooo`80o`000`3oool20?l00006
0?ooo`3o0000oooo0?l0003oool0o`000P3oool20?l00080oooo00<0o`000?ooo`3oool0103o0000
103oool0o`000?ooo`3o00020?ooo`030?l0003oool0oooo00<0oooo0P3o00000`3oool0o`000?l0
00040?l000D0oooo00<0o`000?ooo`3oool00P3oool30?l000030?ooo`3o0000oooo0080oooo1@3o
00020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool0103o0000oooo0?l0
003o00020?ooo`030?l0003oool0oooo00D0o`0000@0oooo0?l0003o0000oooo0P3o000@0?ooo`00
3`3oool01`000000oooo0?l0003oool0o`000?ooo`3o00000`3oool20?l000H0oooo0P3o00000`3o
ool0o`000?l000020?ooo`<0o`0000D0oooo0?l0003oool0o`000?ooo`020?l000040?ooo`3o0000
oooo0?l000@0oooo0P3o000:0?ooo`@0o`001`3oool40?l000@0oooo0P3o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo0080o`000P3oool20?l000@0oooo0P3o00000`3oool0o`000?l0
00090?ooo`030?l0003oool0oooo00X0oooo0`3o00020?ooo`L0o`00303oool30?l00080oooo0P3o
00030?ooo`80o`0000H0oooo0?l0003oool0o`000?ooo`3o00020?ooo`80o`000P3oool00`3o0000
oooo0?ooo`040?l000040?ooo`3o0000oooo0?l00080oooo00<0o`000?ooo`3oool00`3oool20?l0
00030?ooo`3o0000o`0000@0o`001@3oool00`3o0000oooo0?ooo`050?l000030?ooo`3o0000o`00
0080oooo1@3o00020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool0103o
0000oooo0?l0003o00020?ooo`030?l0003oool0oooo00D0o`0000@0oooo0?l0003o0000oooo0P3o
000@0?ooo`003`3oool01`000000oooo0?l0003oool0o`000?ooo`3o00000`3oool20?l000H0oooo
0P3o00000`3oool0o`000?l000020?ooo`<0o`0000D0oooo0?l0003oool0o`000?ooo`020?l00004
0?ooo`3o0000oooo0?l000@0oooo0P3o000:0?ooo`@0o`001`3oool40?l000@0oooo1`3o00000`3o
ool0o`000?ooo`020?l00080oooo0P3o00040?ooo`80o`0000<0oooo0?l0003o00002@3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo0`3o00020?ooo`L0o`00303oool30?l0
0080oooo0P3o00030?ooo`80o`0000H0oooo0?l0003oool0o`000?ooo`3o00020?ooo`80o`000P3o
ool00`3o0000oooo0?ooo`040?l000040?ooo`3o0000oooo0?l00080oooo00<0o`000?ooo`3oool0
0`3oool20?l000030?ooo`3o0000o`0000@0o`001@3oool00`3o0000oooo0?ooo`050?l00080oooo
00<0o`000?ooo`3oool01@3o00020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
0`3oool0103o0000oooo0?l0003o00020?ooo`040?l0003oool0oooo0?l00080oooo0P3o0000103o
ool0o`000?l0003oool20?l00100oooo000?0?ooo`070000003oool0o`000?ooo`3o0000oooo0?l0
00030?ooo`80o`001P3oool20?l000030?ooo`3o0000o`000080oooo0`3o00001@3oool0o`000?oo
o`3o0000oooo0080o`0000@0oooo0?l0003oool0o`00103oool20?l000X0oooo103o00070?ooo`@0
o`00103oool30?l000070?ooo`3o0000o`000?l0003oool0o`000?ooo`020?l00080oooo0P3o0004
0?ooo`80o`0000<0oooo0?l0003o00002@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo0080oooo0`3o00020?ooo`L0o`00303oool30?l00080oooo0P3o00030?ooo`80o`0000H0oooo
0?l0003oool0o`000?ooo`3o00020?ooo`80o`000P3oool00`3o0000oooo0?ooo`040?l000040?oo
o`3o0000oooo0?l00080oooo00<0o`000?ooo`3oool00`3oool20?l000030?ooo`3o0000o`0000@0
o`001@3oool00`3o0000oooo0?ooo`050?l00080oooo00<0o`000?ooo`3oool01@3o00020?ooo`<0
o`000P3oool00`3o0000oooo0?ooo`030?ooo`040?l0003oool0o`000?l00080oooo00@0o`000?oo
o`3oool0o`000P3oool20?l000040?ooo`3o0000o`000?ooo`80o`00403oool000l0oooo00L00000
0?ooo`3o0000oooo0?l0003oool0o`0000<0oooo0P3o00060?ooo`80o`0000<0oooo0?l0003o0000
0P3oool30?l000050?ooo`3o0000oooo0?l0003oool00P3o0000103oool0o`000?ooo`3o00040?oo
o`80o`002P3oool40?l000L0oooo103o00040?ooo`<0o`0000L0oooo0?l0003o0000o`000?ooo`3o
0000oooo0080o`000P3oool20?l000@0oooo0P3o00000`3oool0o`000?l000090?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool30?l00080oooo1`3o000<0?ooo`<0o`000P3o
ool20?l000<0oooo0P3o00001P3oool0o`000?ooo`3o0000oooo0?l00080oooo1@3o00020?ooo`@0
o`0000@0oooo0?l0003oool0o`000P3oool00`3o0000oooo0?ooo`030?ooo`80o`0000<0oooo0?l0
003o0000103o00050?ooo`030?l0003oool0oooo00D0o`000P3oool00`3o0000oooo0?ooo`050?l0
0080oooo0`3o00020?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3o0000o`000P3oool0
103o0000oooo0?ooo`3o00020?ooo`80o`0000@0oooo0?l0003o0000oooo0P3o00000`3oool0o`00
0?l0000=0?ooo`003`3oool01`000000oooo0?l0003oool0o`000?ooo`3o00000`3oool20?l000H0
oooo1@3o00020?ooo`<0o`0000D0oooo0?l0003oool0o`000?ooo`020?l000030?ooo`3o0000oooo
0080o`000`3oool20?l000X0oooo1@3o00060?ooo`@0o`00103oool30?l000070?ooo`3o0000o`00
0?l0003oool0o`000?ooo`020?l00080oooo0P3o00040?ooo`80o`0000<0oooo0?l0003o00002@3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo0`3o00020?ooo`L0o`00303o
ool30?l00080oooo0P3o00030?ooo`80o`0000H0oooo0?l0003oool0o`000?ooo`3o00020?ooo`D0
o`000P3oool40?l000040?ooo`3o0000oooo0?l00080oooo00<0o`000?ooo`3oool00P3oool30?l0
00030?ooo`3o0000o`0000@0o`001@3oool00`3o0000oooo0?ooo`050?l00080oooo00D0o`000?oo
o`3oool0o`000?ooo`030?l00080oooo0`3o00020?ooo`030?l0003oool0oooo00<0oooo00@0o`00
0?ooo`3o0000o`000P3oool20?l000040?ooo`3o0000oooo0?ooo`80o`0000@0oooo0?l0003o0000
oooo0P3o00000`3oool0o`000?l0000=0?ooo`003`3oool2000000040?l0003oool0o`000?ooo`80
o`000P3oool20?l000H0oooo0`3o00040?ooo`<0o`0000D0oooo0?l0003oool0o`000?ooo`020?l0
00030?ooo`3o0000oooo0080o`000`3oool30?l000T0oooo1@3o00060?ooo`@0o`00103oool30?l0
00070?ooo`3o0000o`000?l0003oool0o`000?ooo`020?l00080oooo0P3o00040?ooo`80o`0000<0
oooo0?l0003o0000203oool20?l000L0oooo00<0o`000?ooo`3oool00P3oool30?l00080oooo1`3o
000<0?ooo`<0o`000P3oool20?l000<0oooo0P3o00001P3oool0o`000?ooo`3o0000oooo0?l00080
oooo1@3o00020?ooo`@0o`0000@0oooo0?l0003oool0o`000P3oool00`3o0000oooo0?ooo`020?oo
o`040?l0003oool0o`000?ooo`H0o`001@3oool00`3o0000oooo0?ooo`050?l00080oooo00D0o`00
0?ooo`3oool0o`000?ooo`030?l00080oooo0`3o00020?ooo`030?l0003oool0oooo00<0oooo00@0
o`000?ooo`3o0000o`000P3oool20?l000060?ooo`3o0000oooo0?ooo`3o0000oooo0`3o0000103o
ool0o`000?l0003oool20?l000d0oooo000?0?ooo`050000003oool0o`000?ooo`3o00000P3oool0
0`3o0000oooo0?ooo`020?l000H0oooo0`3o00040?ooo`<0o`0000D0oooo0?l0003oool0o`000?oo
o`020?l000030?ooo`3o0000oooo0080o`000`3oool30?l000T0oooo00<0o`000?ooo`3oool00P3o
00060?ooo`@0o`00103oool30?l000070?ooo`3o0000o`000?l0003oool0o`000?ooo`020?l00080
oooo0`3o00030?ooo`80o`0000<0oooo0?l0003o0000203oool20?l00080oooo0P3o00030?ooo`03
0?l0003oool0oooo0080oooo0`3o00020?ooo`L0o`0000<0oooo0?l0003o00002@3oool30?l00080
oooo0P3o00030?ooo`80o`0000H0oooo0?l0003oool0o`000?ooo`3o00020?ooo`D0o`0000<0oooo
0?l0003oool00`3o0000103oool0o`000?ooo`3o00020?ooo`030?l0003oool0oooo0080oooo00@0
o`000?ooo`3o0000oooo1P3o00050?ooo`030?l0003oool0oooo00D0o`000P3oool01@3o0000oooo
0?ooo`3o0000oooo00<0o`000P3oool30?l00080oooo00<0o`000?ooo`3oool00`3oool40?l00080
oooo0P3o00001P3oool0o`000?ooo`3oool0o`000?ooo`<0o`0000@0oooo0?l0003o0000oooo0P3o
000=0?ooo`003`3oool01@000000oooo0?l0003oool0o`000080oooo00<0o`000?ooo`3oool00P3o
00060?ooo`<0o`00103oool30?l000050?ooo`3o0000oooo0?l0003oool00P3o00000`3oool0o`00
0?ooo`020?l000030000003oool0oooo00<0o`0000<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`020?l000H0oooo103o00040?ooo`<0o`0000L0oooo0?l0003o0000o`000000003o0000oooo
00<0o`0000@0oooo0?l0003oool0o`000P000000103oool0o`000?l0003oool20?l000P0oooo0P3o
00020?ooo`80o`000`3oool00`3o0000oooo0?ooo`020?ooo`<0o`000P0000070?l000030?ooo`3o
0000o`0000T0oooo0`3o00020?ooo`80o`000`3oool20?l000080?ooo`3o0000oooo0?l0003oool0
o`000?ooo`0000050?l000030?ooo`3o0000000000<0o`0000@0oooo0?l000000000o`000P3oool0
0`3o0000oooo0?ooo`020?ooo`040?l0003oool0o`000?ooo`H0o`001@3oool00`3o0000oooo0?oo
o`050?l000070000003oool0o`000?ooo`000000o`000?ooo`030?l0008000000`3o00020?ooo`03
0?l0003oool0oooo00<0oooo103o00020?ooo`80o`0000<0oooo0?l0003oool00`3oool30?l00004
0?ooo`3o0000o`0000000080o`000P3oool2000000@0oooo0P0000030?ooo`003`3oool01@000000
oooo0?l0003oool0o`000080oooo00<0o`000?ooo`3oool00P3o00060?ooo`<0o`00103oool30?l0
00050?ooo`3o0000oooo0?l0003oool00P3o0000203oool0o`000?ooo`000000o`000?ooo`000000
oooo103o00000`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0080o`001P3oool40?l000@0
oooo0`3o00003P3oool0o`000?l0003o0000oooo0?l0003oool0o`000?ooo`3o000000000?l0003o
ool0o`000P3oool010000000o`000?l0003oool20?l000P0oooo0P3o00020?ooo`80o`000`3oool0
0`3o0000oooo0?ooo`020?ooo`<0o`000P3oool70?l000040000003o0000o`00000000P0oooo0`3o
00020?ooo`80o`000`3oool20?l000080?ooo`3o0000oooo0?l0003oool0o`000?ooo`0000050?l0
00030000003o0000oooo00<0o`0000@000000?l0003oool0o`000P3oool00`3o0000oooo0?ooo`02
0?ooo`040?l0003oool0o`000?ooo`H0o`000P3oool20?l000040?ooo`3o0000oooo0?ooo`D0o`00
0P3oool01@3o000000000?l0003oool0000000<0o`000P3oool30?l00080oooo00<0o`000?ooo`3o
ool00`3oool40?l00080oooo0P3o00000`3oool0o`000?ooo`030?ooo`<0o`0000@0oooo0?l0003o
0000oooo0P3o00001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool000l0oooo00D000000?ooo`3o0000oooo0?l000020?ooo`80o`0000<0oooo0?l0003o00001P3o
ool30?l000@0oooo0`3o00001@3oool0o`000?ooo`3o0000oooo0080o`0000P0oooo0?l0003oool0
oooo0?l0003oool000000?ooo`@0o`0000<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`02
0?l000H0oooo103o00040?ooo`<0o`0000h0oooo0?l0003o0000o`000?ooo`3o0000oooo0?l0003o
ool0o`000000003o0000oooo0?l00080oooo00@000000?l0003o0000oooo0P3o00080?ooo`80o`00
0P3oool20?l000<0oooo00<0o`000?ooo`3oool00P3oool30?l00080oooo1`3o000010000000o`00
0?l0000000080?ooo`<0o`000P3oool20?l000<0oooo0P3o00001P3oool0o`000?ooo`3o0000oooo
0?l00080oooo1@3o00000`000000o`000?ooo`030?l000040000003o0000oooo0?l00080oooo00<0
o`000?ooo`3oool00P3oool0103o0000oooo0?l0003oool60?l00080oooo0P3o0000103oool0o`00
0?ooo`3oool50?l00080oooo00D0o`000?ooo`3o0000oooo000000030?l000030?ooo`3o0000o`00
0080o`000P3oool00`3o0000oooo0?ooo`030?ooo`@0o`000`3oool00`3o0000oooo0?l000040?oo
o`<0o`0000@0oooo0?l0003o000000000P3o00001@3oool000000?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool000l0oooo00D000000?ooo`3o0000oooo0?l000020?ooo`80o`00
00<0oooo0?l0003o00001P3oool30?l000@0oooo0`3o00001@3oool0o`000?ooo`3o0000oooo0080
o`0000H0oooo0?l0003oool0oooo0?l0000000020?ooo`@0o`0000<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`020?l000H0oooo103o00040?ooo`<0o`0000h0oooo0?l0003o0000o`000?oo
o`3o0000oooo0?l0003oool0o`000000003o0000oooo0?l00080oooo00@000000?l0003o0000oooo
0P3o00080?ooo`80o`0000@0oooo0?l0003o0000o`000`3oool00`3o0000oooo0?ooo`020?ooo`<0
o`000P3oool70?l000050000003o0000o`000000003oool00P3o00000`3oool0o`000?l000020?oo
o`<0o`000P3oool20?l000<0oooo0P3o00001P3oool0o`000?ooo`3o0000oooo0?l00080oooo1@3o
00000`000000o`000?ooo`030?l000040000003o0000oooo0?l00080oooo00<0o`000?ooo`3oool0
0P3oool0103o0000oooo0?l0003oool60?l00080oooo0P3o0000103oool0o`000?l0003oool50?l0
0080oooo0`3o00001P000000oooo0?ooo`3oool0o`000?ooo`@0o`000P3oool00`3o0000oooo0?oo
o`030?ooo`@0o`000`3oool00`3o0000oooo0?l000040?ooo`<0o`0000@0oooo0?l0003o0000oooo
0P3o00001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool000l0
oooo00D000000?ooo`3o0000oooo0?l000020?ooo`D0o`000`3oool00`3o0000oooo0?ooo`030?l0
00@0oooo0`3o00001@3oool0o`000?ooo`3o0000oooo0080o`0000D0oooo0?l0003oool0oooo0?l0
00030?ooo`@0o`0000<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?l000H0oooo103o
0000103oool0o`000?ooo`3oool30?l0000>0?ooo`3o0000o`000?l0003oool0o`000?ooo`3o0000
oooo0?l000000000o`000?ooo`3o00020?ooo`040000003o0000o`000?ooo`80o`00203oool20?l0
00040?ooo`3o0000o`000?l000<0oooo00<0o`000?ooo`3oool00P3oool30?l00080oooo0P3o0000
0`000000o`000?l000020?l000050000003o0000o`000000003oool00P3o00000`3oool0o`000?l0
00020?ooo`<0o`000P3oool20?l000<0oooo0P3o00002`3oool0o`000?l0003o0000oooo0?l0003o
ool000000?l0003oool000000080o`0000<000000?l0003oool00`3o000010000000o`000?l0003o
00020?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3o0000oooo1P3o00020?ooo`80o`00
00@0oooo0?l0003o0000oooo1@3o00000`000000oooo0?l000020?l000@0oooo00<0o`000?ooo`3o
00000`3o00020?ooo`80o`00103oool40?l000<0oooo00<0o`000?ooo`3o0000103oool30?l00004
0?ooo`3o0000o`000?ooo`80o`0000D0oooo0000003oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo000?0?ooo`80000000<0o`000?ooo`3o00000P3oool50?l000<0oooo00<0o`00
0?ooo`3oool00`3o00040?ooo`<0o`0000D0oooo0?l0003oool0o`000?ooo`020?l000050?ooo`3o
0000oooo0?ooo`3o00000P0000000`3oool0o`000?l000020?l000P0oooo00<0o`000?ooo`3oool0
0P3o00060?ooo`H0o`000P3oool30?l0000>0?ooo`3o0000o`000?l0003oool0o`000?ooo`3o0000
00000?l0003oool0o`000?ooo`3o0002000000040?ooo`3o0000o`000?ooo`80o`00203oool20?l0
00040?ooo`3o0000o`000?l000<0oooo00<0o`000?ooo`3oool00P3oool30?l00080oooo0P3o0000
0`000000o`000?l000020?l000030?ooo`3o0000o`000080oooo0P3o00000`3oool0o`000?l00002
0?ooo`<0o`000P3oool20?l000<0oooo0P3o00001P3oool0o`000?l0003o0000oooo0?l00080oooo
00<0o`000000003oool0103o00001@000000o`000?l0003o0000oooo00<0o`000P3oool00`3o0000
oooo0?ooo`020?ooo`040?l0003oool0o`000?ooo`H0o`000P3oool20?l000040?ooo`3o0000o`00
0?ooo`D0o`000P3oool30?l0008000000P3oool00`3o000000000?l000030?l00080oooo0P3o0004
0?ooo`@0o`00103oool20?l000@0oooo0`3o0000103oool0o`000?l0000000020?l00080oooo0P00
00040?ooo`8000000`3oool000l0oooo00<000000?ooo`3o00000P3o00020?ooo`D0o`000`3oool0
0`3o0000oooo0?ooo`030?l000@0oooo0`3o00001@3oool0o`000?ooo`3o0000oooo0080o`0000D0
oooo0?l0003oool0oooo0?l000030?ooo`@0o`00203oool00`3o0000oooo0?ooo`020?l000H0oooo
1P3o00020?ooo`<0o`0000h0oooo0?l0003o0000o`000?ooo`3o0000oooo0?l0003oool0o`000?oo
o`3o0000oooo0?l000<0oooo0P3o00000`3oool0o`000?l000080?ooo`80o`0000@0oooo0?l0003o
0000o`000`3oool00`3o0000oooo0?ooo`020?ooo`<0o`000P3oool20?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o00000P3oool20?l000030?ooo`3o0000o`000080oooo0`3o00020?oo
o`80o`000`3oool20?l000060?ooo`3o0000o`000?l0003oool0o`000P3oool00`3o0000oooo0?oo
o`040?l000050?ooo`3o0000o`000?l0003oool00`3o00020?ooo`030?l0003oool0oooo0080oooo
00@0o`000?ooo`3o0000oooo1P3o00020?ooo`80o`0000@0oooo0?l0003o0000oooo1@3o00020?oo
o`<0o`00103oool00`3o0000oooo0?l000030?l00080oooo0P3o00040?ooo`@0o`00103oool20?l0
00@0oooo0`3o0000103oool0o`000?l0003oool20?l000d0oooo000?0?ooo`030000003oool0o`00
0080o`000P3oool50?l000<0oooo00<0o`000?ooo`3oool00`3o00040?ooo`<0o`0000D0oooo0?l0
003oool0o`000?ooo`020?l000050?ooo`3o0000oooo0?ooo`3o00000`3oool40?l000P0oooo00<0
o`000?ooo`3oool00P3o00060?ooo`/0o`0000h0oooo0?l0003o0000o`000?ooo`3o0000oooo0?l0
003oool0o`000?ooo`3o0000oooo0?l000<0oooo0P3o00000`3oool0o`000?l000080?ooo`80o`00
00@0oooo0?l0003o0000o`000`3oool00`3o0000oooo0?ooo`020?ooo`<0o`000P3oool20?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o00000P3oool20?l000030?ooo`3o0000o`000080
oooo0`3o00020?ooo`80o`000`3oool20?l000060?ooo`3o0000o`000?l0003oool0o`000P3oool0
0`3o0000oooo0?ooo`040?l000050?ooo`3o0000o`000?l0003oool00`3o00020?ooo`030?l0003o
ool0oooo0080oooo00@0o`000?ooo`3o0000oooo1P3o00020?ooo`80o`0000@0oooo0?l0003o0000
oooo103o00030?ooo`<0o`00103oool00`3o0000oooo0?l000030?l00080oooo0P3o00020?ooo`H0
o`00103oool20?l000@0oooo0`3o0000103oool0o`000?l0003oool20?l000d0oooo000?0?ooo`03
0000003o0000oooo0080o`000P3oool50?l000<0oooo1P3o00040?ooo`<0o`0000D0oooo0?l0003o
ool0o`000?ooo`020?l000050?ooo`3o0000oooo0?ooo`3o00000`3oool60?l000H0oooo00<0o`00
0?ooo`3oool00P3o00060?ooo`/0o`0000h0oooo0?l0003o0000o`000?ooo`3o0000oooo0?l0003o
ool0o`000?ooo`3o0000oooo0?l000<0oooo0P3o00000`3oool0o`000?l000080?ooo`80o`0000@0
oooo0?l0003o0000o`000`3oool00`3o0000oooo0?ooo`020?ooo`<0o`000P3oool20?l000030?oo
o`3o0000o`000080o`0000D0oooo0?l0003o0000o`000?ooo`020?l000050?ooo`3o0000o`000?l0
003oool00`3o00020?ooo`80o`000`3oool60?l000050?ooo`3o0000oooo0?ooo`3o00000P3oool4
0?l000050?ooo`3o0000o`000?l0003oool00`3o00020?ooo`030?l0003oool0oooo0080oooo00@0
o`000?ooo`3o0000oooo1P3o00020?ooo`80o`0000@0oooo0?l0003o0000oooo103o00030?ooo`<0
o`00103oool00`3o0000oooo0?l000030?l00080oooo0P3o00020?ooo`H0o`00103oool20?l000@0
oooo0`3o0000103oool0o`000?l0003oool20?l000d0oooo000?0?ooo`030000003o0000oooo0080
o`000P3oool50?l000<0oooo1P3o00040?ooo`<0o`0000D0oooo0?l0003oool0o`000?ooo`020?l0
00050?ooo`3o0000oooo0?ooo`3o00000`3oool60?l000H0oooo00<0o`000?ooo`3oool00P3o0006
0?ooo`/0o`0000h0oooo0?l0003o0000o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o0000
oooo0?l000<0oooo1P3o00070?ooo`80o`0000@0oooo0?l0003o0000o`000`3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo0P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003oool00`3o00020?ooo`80o`000`3oool00`3o0000oooo
0?l000030?l000050?ooo`3o0000oooo0?ooo`3o00000P3oool40?l000050?ooo`3o0000o`000?l0
003oool00`3o00020?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3o0000oooo1P3o0002
0?ooo`80o`0000@0oooo0?l0003o0000oooo103o00030?ooo`<0o`00103oool00`3o0000oooo0?l0
00030?l00080oooo0P3o00020?ooo`H0o`00103oool20?l000@0oooo0`3o0000103oool0o`000?l0
003oool20?l000030?ooo`3o0000o`0000X0oooo000?0?ooo`030000003o0000oooo0080o`000P3o
ool50?l000<0oooo1P3o00040?ooo`<0o`0000D0oooo0?l0003oool0o`000?ooo`020?l000050?oo
o`3o0000oooo0?ooo`3o00000`3oool60?l000@0oooo0`3o00020?ooo`80o`001P3oool;0?l00005
0?ooo`3o0000o`000?l0003oool00P3o00020?ooo`050?l0003oool0o`000?ooo`3o00000`3oool4
0?l000030?ooo`3o0000oooo00H0oooo0P3o0000103oool0o`000?l0003o00030?ooo`060?l0003o
ool0o`000?l0003oool0o`00103oool20?l000050?ooo`3o0000o`000?l0003oool00P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000oooo00<0o`000P3oool20?l000<0oooo00<0o`000?oo
o`3o00000`3o00001@3oool0o`000?ooo`3oool0o`000080oooo103o00001@3oool0o`000?l0003o
0000oooo00<0o`000P3oool02@3o0000oooo0?ooo`3o0000oooo0?l0003oool0o`000?ooo`060?l0
0080oooo0P3o0000103oool0o`000?l0003oool40?l000<0oooo0`3o00040?ooo`030?l0003oool0
o`0000<0o`000P3oool20?l00080oooo1P3o00040?ooo`80o`00103oool30?l000030?ooo`3o0000
o`0000<0o`0000<0oooo0?l0003o00002P3oool000P0oooo20000000103o000000000?l0003o0002
000000D0o`000`0000060?l000@000000`3o00001@000000o`000000003o000000000080o`0000D0
00000?l00000000000000?l00003000000H0o`00100000030?l0008000000`3o0005000000/0o`00
00D000000?l0003o0000o`00000000020?l00080000000D0o`000000003o000000000?l000030000
00@0o`0000<000000?l0000000001P0000020?l000040000003o0000o`000?l000<0000000H0o`00
0000003o0000o`000000003o000400000080o`0000D000000?l0003o0000o`00000000020?l00003
0000003o0000000000@0o`0000<000000?l0000000000`3o000010000000o`000?l0003o00030000
00030?l000000000o`0000<0o`0000D000000?l00000000000000?l00002000000@0o`0000D00000
0?l0003o0000o`00000000030?l00080000000T0o`00000000000000o`000000003o000000000?l0
000000001P3o000200000080o`0000@000000?l0003o00000000103o0003000000<0o`0010000000
0`3o000000000?l000030?l0008000000P3o0002000000H0o`00100000020?l000@000000`3o0000
1`000000o`000?l0003o000000000?l0000000000P3o000800000080oooo000?0?ooo`030000003o
0000oooo0080o`000P3oool50?l000<0oooo1P3o00040?ooo`<0o`0000D0oooo0?l0003oool0o`00
0?ooo`020?l000050?ooo`3o0000oooo0?ooo`3o00000`3oool60?l000<0oooo00@000000?l0003o
0000o`000P3oool30?l000<0oooo3@3o00001@3oool0o`000?l0003o0000oooo0080o`000P3oool0
1@3o0000oooo0?l0003oool0o`0000<0oooo103o00000`3oool0o`000?ooo`020?ooo`040000003o
ool0oooo0?ooo`80o`0000@0oooo0?l0003o0000o`000P3oool20?l000050?ooo`3o0000o`000?oo
o`3o0000103oool20?l000050?ooo`3o0000o`000?l0003oool00P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000oooo00<0o`0000T0oooo0?l0003o0000o`000?ooo`3o0000oooo0?l0003o
ool0103o00001@3oool0o`000?ooo`000000o`0000@0oooo0P3o00001@000000o`000?l0003o0000
oooo00<0o`0000<0oooo0000003o00000P3oool01P3o0000oooo0?l0003oool0o`00000000H0o`00
00D0oooo0000003o0000o`000?ooo`020?l000030?ooo`3o0000o`000080o`000`3oool30?l00006
0000003oool0oooo0?ooo`3o0000oooo103o00020?ooo`80o`000P3oool60?l000@0oooo0P3o0004
0?ooo`<0o`0000L000000?l0003o0000o`000?ooo`3o0000oooo0080o`0000<000000?ooo`3oool0
1`3oool000l0oooo00<000000?l0003oool00P3o00020?ooo`D0o`000`3oool00`3o0000oooo0?l0
00030?l000@0oooo0`3o00001@3oool0o`000?ooo`3o0000oooo0080o`0000D0oooo0?l0003oool0
oooo0?l000030?ooo`H0o`00103oool30?l00080oooo0`3o00030?ooo`d0o`0000D0oooo0?l0003o
0000o`000?ooo`020?l00080oooo00D0o`000?ooo`3o0000oooo0?l000030?ooo`@0o`0000<0oooo
0?l0003oool00P3oool0103o0000oooo0?ooo`3oool20?l000040?ooo`3o0000o`000?l00080oooo
0P3o00001@3oool0o`000?l0003oool0o`0000@0oooo0P3o00001@3oool0o`000?l0003o0000oooo
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?ooo`030?l000090?ooo`3o0000o`00
0?l0003oool0o`000?ooo`3o0000oooo00@0o`0000D0oooo0?l0003oool0oooo0?l000040?ooo`80
o`0000D000000?l0003o0000o`000?ooo`030?l00080oooo00T0o`000?ooo`3oool0o`000?ooo`3o
0000oooo0?l0003oool01P3o00020?ooo`80o`0000@0oooo0?l0003o0000oooo103o00030?ooo`<0
o`0000H000000?ooo`3oool0oooo0?l0003oool40?l00080oooo0P3o00020?ooo`H0o`00103oool2
0?l000@0oooo0`3o00001`3oool0o`000?l0003o0000oooo0?l0003oool00P3o00000`000000oooo
0?ooo`070?ooo`003`3oool00`000000o`000?ooo`020?l00080oooo1@3o00030?ooo`040?l0003o
ool0o`000?l000H0oooo0`3o00001@3oool0o`000?ooo`3o0000oooo0080o`0000D0oooo0?l0003o
ool0oooo0?l000030?ooo`H0o`00103oool30?l00080oooo0`3o00030?ooo`d0o`0000D0oooo0?l0
003o0000o`000?ooo`020?l00080oooo00D0o`000?ooo`3o0000oooo0?l000030?ooo`@0o`0000<0
oooo0?l0003oool00P3oool0103o0000oooo0?ooo`3oool20?l000040?ooo`3o0000o`000?l00080
oooo0P3o00001@3oool0o`000?l0003oool0o`0000@0oooo0P3o00001@3oool0o`000?l0003o0000
oooo0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?ooo`030?l000090?ooo`3o0000
o`000?l0003oool0o`000?ooo`3o0000oooo00<0o`000P3oool20?l000030?ooo`3o0000oooo00<0
oooo0P3o00001@3oool0o`000?l0003o0000oooo00<0o`000P3oool02@3o0000oooo0?ooo`3o0000
oooo0?l0003oool0o`000?ooo`060?l00080oooo0P3o0000103oool0o`000?l0003oool40?l000<0
oooo0`3o00040?ooo`030?l0003oool0o`0000<0o`000P3oool20?l00080oooo00<0o`000?ooo`3o
ool00`3o00040?ooo`80o`00103oool30?l000070?ooo`3o0000o`000?l0003oool0o`000?ooo`02
0?l000X0oooo000?0?ooo`030000003o0000oooo0080o`000P3oool50?l000<0oooo00@0o`000?oo
o`3o0000o`001P3oool20?l000040?ooo`3o0000o`000?ooo`@0o`0000D0oooo0?l0003oool0oooo
0?l000030?ooo`H0o`00103oool30?l00080oooo0`3o00030?ooo`d0o`0000D0oooo0?l0003o0000
o`000?ooo`020?l00080oooo00D0o`000?ooo`3o0000oooo0?l000030?ooo`@0o`0000<0oooo0?l0
003oool00P3oool00`3o0000oooo0?l000030?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o00000`3o00000`3oool0o`000?ooo`030?ooo`80o`0000D0oooo0?l0003o0000o`000?ooo`02
0?l000030?ooo`3o0000oooo00@0o`0000L0oooo0?l0003oool0o`000?ooo`3o0000oooo00D0o`00
00<0oooo0?l0003oool00`3o00030?ooo`030?l0003oool0o`0000@0oooo0P3o00001@3oool0o`00
0?l0003o0000oooo00<0o`000P3oool02@3o0000oooo0?ooo`3o0000oooo0?l0003oool0o`000?oo
o`060?l00080oooo0P3o0000103oool0o`000?l0003oool40?l000<0oooo0`3o00040?ooo`030?l0
003oool0o`0000<0o`000P3oool20?l00080oooo00<0o`000?ooo`3oool00`3o00040?ooo`80o`00
103oool30?l000070?ooo`3o0000o`000?l0003oool0o`000?ooo`020?l000X0oooo000?0?ooo`03
0000003o0000oooo0080o`000P3oool50?l000<0oooo00@0o`000?ooo`3o0000o`001P3oool20?l0
00040?ooo`3o0000o`000?ooo`80o`0000@0oooo0?l0003oool0o`000P3oool0103o0000oooo0?oo
o`3oool60?l000@0oooo0`3o00020?ooo`<0o`000`3oool=0?l000050?ooo`3o0000o`000?l0003o
ool00P3o00020?ooo`050?l0003oool0o`000?ooo`3o00000`3oool40?l000030?ooo`3o0000oooo
0080oooo00<0o`000?ooo`3o00000`3o00001P3oool0o`000?l0003oool0o`000?ooo`<0o`0000@0
oooo0?l0003oool0o`00103oool20?l000050?ooo`3o0000o`000?l0003oool00P3o00000`3oool0
o`000?ooo`040?l000070?ooo`3o0000oooo0?l0003oool0o`000?ooo`070?l000040?ooo`3o0000
o`000?l000<0oooo00<0o`000?ooo`3o0000103oool20?l000050?ooo`3o0000o`000?l0003oool0
0`3o00020?ooo`030?l0003oool0oooo00<0o`0000<0oooo0?l0003oool01P3o00020?ooo`80o`00
00@0oooo0?l0003o0000oooo103o00030?ooo`<0o`00103oool00`3o0000oooo0?l000030?l00080
oooo0P3o00020?ooo`030?l0003oool0oooo00<0o`00103oool20?l000@0oooo1`3o00000`3oool0
o`000?ooo`020?l000X0oooo000?0?ooo`030000003o0000oooo0080o`000P3oool50?l000<0oooo
00<0o`000?ooo`3oool01`3oool20?l000040?ooo`3o0000o`000?ooo`80o`0000@0oooo0?l0003o
ool0o`000P3oool0103o0000oooo0?ooo`3oool60?l000@0oooo0`3o00020?ooo`<0o`000`3oool=
0?l000050?ooo`3o0000o`000?l0003oool00P3o00020?ooo`050?l0003oool0o`000?ooo`3o0000
0`3oool40?l000030?ooo`3o0000o`000080oooo00<0o`000?ooo`3o00000`3o00001P3oool0o`00
0?l0003oool0o`000?ooo`<0o`0000@0oooo0?l0003oool0o`00103oool20?l000050?ooo`3o0000
o`000?l0003oool00P3o00000`3oool0o`000?ooo`040?l000070?ooo`3o0000oooo0?l0003oool0
o`000?ooo`060?l00080oooo0`3o00030?ooo`<0o`00103oool20?l000050?ooo`3o0000o`000?l0
003oool00`3o00020?ooo`030?l0003oool0oooo00<0o`0000<0oooo0?l0003oool01P3o00020?oo
o`80o`0000@0oooo0?l0003o0000oooo103o00030?ooo`<0o`00103oool00`3o0000oooo0?l00003
0?l00080oooo0P3o00020?ooo`030?l0003oool0oooo00<0o`00103oool20?l000@0oooo0P3o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`002P3oool000l0oooo00<000000?l0
003oool00P3o00020?ooo`D0o`000`3oool00`3o0000oooo0?ooo`070?ooo`80o`0000@0oooo0?l0
003o0000oooo0P3o0000103oool0o`000?ooo`3o00020?ooo`040?l0003oool0oooo0?ooo`H0o`00
103oool30?l00080oooo0`3o00030?ooo`<0o`000P3oool80?l000050?ooo`3o0000o`000?l0003o
ool00P3o00020?ooo`050?l0003oool0o`000?ooo`3o00000`3oool40?l00080oooo00D0o`000?oo
o`3oool0o`000?ooo`040?l000060?ooo`3o0000o`000?ooo`3o0000oooo0`3o0000103oool0o`00
0?ooo`3o00040?ooo`80o`0000D0oooo0?l0003o0000o`000?ooo`020?l000030?ooo`3o0000oooo
00@0o`0000L0oooo0?l0003oool0o`000?ooo`3o0000oooo00H0o`000P3oool30?l000@0oooo0P3o
00040?ooo`80o`0000D0oooo0?l0003o0000o`000?ooo`030?l00080oooo00@0o`000?ooo`3o0000
oooo0P3o00000`3oool0o`000?ooo`060?l00080oooo0P3o0000103oool0o`000?l0003oool40?l0
00<0oooo0`3o00040?ooo`030?l0003oool0o`0000<0o`000P3oool20?l00080oooo00<0o`000?oo
o`3oool00`3o00040?ooo`80o`00103oool20?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool00P3o000:0?ooo`003`3oool00`000000o`000?ooo`020?l00080oooo1@3o00030?ooo`03
0?l0003oool0oooo00L0oooo0P3o0000103oool0o`000?l0003oool20?l000040?ooo`3o0000oooo
0?l00080oooo00@0o`000?ooo`3oool0oooo1P3o00040?ooo`<0o`000P3oool30?l000<0oooo0`3o
00020?ooo`P0o`0000D0oooo0?l0003o0000o`000?ooo`020?l00080oooo00D0o`000?ooo`3o0000
oooo0?l000030?ooo`@0o`000P3oool01@3o0000oooo0?ooo`3o0000oooo00<0o`0000L0oooo0?l0
003o0000o`000?ooo`3o0000oooo00<0o`0000@0oooo0?l0003oool0o`00103oool20?l000060?oo
o`3o0000o`000?l0003oool0o`000P3oool00`3o0000oooo0?l000030?l000070?ooo`3o0000oooo
0?l0003oool0o`000?ooo`060?l000@0oooo00<0o`000?ooo`3oool00P3oool20?l000@0oooo0P3o
00001@3oool0o`000?l0003o0000oooo00<0o`000P3oool00`3o0000oooo0?l000040?ooo`030?l0
003oool0o`0000D0o`000P3oool20?l000040?ooo`3o0000o`000?ooo`@0o`000`3oool30?l000@0
oooo00<0o`000?ooo`3o00000`3o00020?ooo`80o`000P3oool00`3o0000oooo0?ooo`030?l000@0
oooo0P3o00040?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l000X0
oooo000?0?ooo`030000003o0000oooo0080o`000P3oool50?l000<0oooo00<0o`000?ooo`3oool0
1`3oool20?l000040?ooo`3o0000o`000?ooo`80o`0000@0oooo0?l0003oool0o`000P3oool0103o
0000oooo0?ooo`3oool60?l000@0oooo0`3o00020?ooo`<0o`000`3oool30?l00080oooo203o0000
1@3oool0o`000?l0003o0000oooo0080o`000P3oool0203o0000oooo0?l0003oool0o`000?ooo`3o
0000oooo103o00020?ooo`050?l0003oool0oooo0?l0003oool00`3o00001`3oool0o`000?l0003o
0000oooo0?l0003oool00`3o0000103oool0o`000?ooo`3o00040?ooo`80o`0000H0oooo0?l0003o
0000o`000?ooo`3o00020?ooo`030?l0003oool0o`0000<0o`0000L0oooo0?l0003oool0o`000?oo
o`3o0000oooo00H0o`00103oool00`3o0000oooo0?ooo`020?ooo`80o`00103oool20?l000050?oo
o`3o0000o`000?l0003oool00`3o00020?ooo`030?l0003oool0o`0000@0oooo00<0o`000?ooo`3o
0000103o00000`3oool0o`000?ooo`020?l000040?ooo`3o0000o`000?ooo`@0o`000`3oool30?l0
00@0oooo00<0o`000?ooo`3o00000`3o00020?ooo`80o`000P3oool00`3o0000oooo0?ooo`030?l0
00@0oooo0P3o00040?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l0
00X0oooo000?0?ooo`030000003o0000oooo0080o`000P3oool20?l00080oooo00D0o`000?ooo`3o
ool0oooo0?l000090?ooo`80o`0000@0oooo0?l0003o0000oooo0P3o0000103oool0o`000?ooo`3o
00020?ooo`040?l0003oool0oooo0?ooo`L0o`000P3oool40?l00080oooo0`3o00030?ooo`<0o`00
0P3oool20?l000030?ooo`3o0000o`0000<0o`0000D0oooo0?l0003o0000o`000?ooo`020?l00080
oooo00P0o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`@0o`000P3oool01@3o0000oooo0?oo
o`3o0000oooo00<0o`0000h0oooo0?l0003o0000o`000?ooo`3o0000oooo0?l0003oool0o`000?oo
o`3o0000oooo0?l000@0oooo0P3o00001P3oool0o`000?l0003o0000oooo0?l00080oooo00<0o`00
0?ooo`3o00000`3o00001`3oool0o`000?ooo`3o0000oooo0?l0003oool01P3o00040?ooo`030?l0
003oool0oooo0080oooo0P3o00040?ooo`80o`0000D0oooo0?l0003o0000o`000?ooo`030?l00080
oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?l000040?l000030?ooo`3o0000oooo0080
o`0000@0oooo0?l0003o0000oooo103o00030?ooo`80o`001@3oool00`3o0000oooo0?l000030?l0
0080oooo0P3o00020?ooo`030?l0003oool0oooo00<0o`00103oool20?l000@0oooo0P3o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo0080o`002P3oool000l0oooo00<000000?l0003o
ool00P3o00020?ooo`80o`000P3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo0P3o0000103o
ool0o`000?l0003oool20?l000040?ooo`3o0000oooo0?l00080oooo00@0o`000?ooo`3oool0oooo
0`3o0000103oool0o`000?ooo`3o00020?ooo`@0o`000P3oool30?l000<0oooo0`3o00020?ooo`80
o`0000<0oooo0?l0003o00000`3o00001@3oool0o`000?l0003o0000oooo0080o`000P3oool01P3o
0000oooo0?l0003oool0o`000?ooo`H0o`000P3oool01@3o0000oooo0?ooo`3o0000oooo00<0o`00
00D0oooo0?l0003o0000o`000?ooo`030?l000060?ooo`3o0000oooo0?l0003oool0o`00103oool2
0?l000060?ooo`3o0000o`000?l0003oool0o`000P3oool03@3o0000oooo0?l0003o0000oooo0?l0
003oool0o`000?ooo`3o0000oooo0?l0003oool01P3o00040?ooo`030?l0003oool0oooo0080oooo
0P3o00040?ooo`80o`0000D0oooo0?l0003o0000o`000?ooo`030?l00080oooo00<0o`000?ooo`3o
0000103oool00`3o0000oooo0?l000040?l000030?ooo`3o0000oooo0080o`0000@0oooo0?l0003o
0000oooo103o00030?ooo`80o`001@3oool00`3o0000oooo0?l000070?l00080oooo00<0o`000?oo
o`3oool00`3o00040?ooo`80o`00103oool20?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool00P3o000:0?ooo`003`3oool00`000000o`000?ooo`020?l00080oooo0P3o00020?ooo`05
0?l0003oool0oooo0?ooo`3o00002@3oool20?l000040?ooo`3o0000o`000?ooo`80o`0000@0oooo
0?l0003oool0o`000P3oool0103o0000oooo0?ooo`3oool30?l000040?ooo`3o0000oooo0?l00080
oooo103o00020?ooo`<0o`000`3oool30?l00080oooo0P3o00000`3oool0o`000?l000030?l00005
0?ooo`3o0000o`000?l0003oool00P3o00020?ooo`060?l0003oool0o`000?ooo`3o0000oooo0P3o
0000103oool0o`000?l0003o00020?ooo`050?l0003oool0oooo0?l0003oool00`3o00001@3oool0
o`000?l0003o0000oooo00<0o`0000H0oooo0?l0003oool0o`000?ooo`3o00040?ooo`80o`0000H0
oooo0?l0003o0000o`000?ooo`3o00020?ooo`0=0?l0003oool0o`000?l0003oool0o`000?ooo`3o
0000oooo0?l0003oool0o`000?ooo`060?l000@0oooo00<0o`000?ooo`3oool00P3oool20?l000@0
oooo0P3o00001@3oool0o`000?l0003o0000oooo00<0o`000P3oool00`3o0000oooo0?l000040?oo
o`030?l0003oool0o`0000@0o`0000<0oooo0?l0003oool01@3o00000`3oool0o`000?l000020?l0
00<0oooo0P3o00050?ooo`030?l0003oool0o`0000@0o`000P3oool0103o0000oooo0?ooo`3o0002
0?ooo`<0o`002P3oool20?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o000:
0?ooo`003`3oool00`000000o`000?ooo`020?l00080oooo0P3o00020?ooo`050?l0003oool0oooo
0?ooo`3o00002@3oool20?l000040?ooo`3o0000o`000?ooo`80o`0000@0oooo0?l0003oool0o`00
0P3oool0103o0000oooo0?ooo`3oool30?l000040?ooo`3o0000oooo0?l00080oooo103o00020?oo
o`<0o`000`3oool30?l00080oooo0P3o00000`3oool0o`000?l000030?l000050?ooo`3o0000o`00
0?l0003oool00P3o00020?ooo`<0o`0000<0oooo0?l0003oool00P3o00000`3oool0o`000?l00003
0?ooo`050?l0003oool0oooo0?l0003oool00`3o00001@3oool0o`000?l0003o0000oooo00<0o`00
00H0oooo0?l0003oool0o`000?ooo`3o00040?ooo`80o`0000H0oooo0?l0003o0000o`000?ooo`3o
00020?ooo`0=0?l0003oool0o`000?l0003oool0o`000?ooo`3o0000oooo0?l0003oool0o`000?oo
o`060?l000@0oooo00<0o`000?ooo`3oool00P3oool20?l000@0oooo0P3o00001@3oool0o`000?l0
003o0000oooo00<0o`000P3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0o`0000@0o`00
00<0oooo0?l0003oool00`3o00000`3oool0o`000?ooo`040?l000<0oooo0P3o00050?ooo`L0o`00
0P3oool0103o0000oooo0?ooo`3o00020?ooo`<0o`002P3oool20?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool00P3o000:0?ooo`003`3oool00`000000o`000?ooo`020?l00080oooo
0P3o00020?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool20?l000040?ooo`3o0000o`000?oo
o`80o`0000@0oooo0?l0003oool0o`000P3oool0103o0000oooo0?ooo`3oool30?l000040?ooo`3o
0000oooo0?l00080oooo103o00020?ooo`<0o`000`3oool30?l00080oooo0P3o00000`3oool0o`00
0?l000030?l000<0oooo00@0o`000?ooo`3o0000o`000P3oool20?l00080oooo00D0o`000?ooo`3o
0000o`000?ooo`020?l000<0oooo00D0o`000?ooo`3oool0o`000?ooo`030?l000050?ooo`3o0000
o`000?l0003oool00`3o00001P3oool0o`000?ooo`3o0000oooo0?l000@0oooo0P3o00001P3oool0
o`000?l0003o0000oooo0?l00080oooo103o00002@3oool0o`000?ooo`3o0000oooo0?l0003oool0
o`000?ooo`060?l000T0oooo0P3o00040?ooo`80o`0000D0oooo0?l0003o0000o`000?ooo`030?l0
0080oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?l000040?l000030?ooo`3o0000oooo
00<0o`0000<0oooo0?l0003oool0103o00030?ooo`80o`001@3oool20?l000030?ooo`3o0000o`00
0080o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`<0o`002P3oool20?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool00P3o000:0?ooo`003`3oool00`000000o`000?ooo`020?l0
0080oooo0P3o00020?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool20?l000040?ooo`3o0000
o`000?ooo`80o`0000@0oooo0?l0003oool0o`000P3oool0103o0000oooo0?ooo`3oool30?l00004
0?ooo`3o0000oooo0?l00080oooo103o00020?ooo`<0o`000`3oool20?l000<0oooo0P3o00000`3o
ool0o`000?l000030?l000<0oooo00@0o`000?ooo`3o0000o`000P3oool20?l00080oooo00D0o`00
0?ooo`3o0000o`000?ooo`020?l000<0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00030?ooo`<0
o`0000X0oooo0?l0003o0000o`000?ooo`3o0000oooo0?l0003oool0o`00103oool20?l000060?oo
o`3o0000o`000?l0003oool0o`000`3oool30?l000090?ooo`3o0000oooo0?l0003oool0o`000?oo
o`3o0000oooo00H0o`002@3oool20?l000@0oooo0P3o00001@3oool0o`000?l0003o0000oooo00<0
o`000P3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0o`0000@0o`0000<0oooo0?l0003o
ool00`3o00000`3oool0o`000?ooo`040?l000<0oooo0P3o00050?ooo`80o`0000<0oooo0?l0003o
00000P3o00020?ooo`040?l0003oool0oooo0?l00080oooo0`3o000:0?ooo`80o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`020?l000X0oooo000?0?ooo`030000003o0000oooo0080
o`000P3oool20?l00080oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`80o`0000@0oooo0?l0
003o0000oooo0P3o0000103oool0o`000?ooo`3o00030?ooo`030?l0003oool0oooo00<0o`0000@0
oooo0?l0003oool0o`000P3oool40?l00080oooo0`3o00030?ooo`80o`000`3oool20?l000030?oo
o`3o0000o`0000<0o`000`3oool0103o0000oooo0?l0003o00020?ooo`80o`000P3oool01@3o0000
oooo0?l0003o0000oooo0080o`000`3oool01P3o0000oooo0?ooo`3o0000oooo0?l000<0oooo0`3o
00002P3oool0o`000?l0003o0000oooo0?l0003oool0o`000?ooo`3o00040?ooo`80o`000P3oool2
0?l000030?ooo`3o0000oooo0080oooo0`3o00002@3oool0o`000?ooo`3o0000oooo0?l0003oool0
o`000?ooo`060?l000T0oooo0P3o00040?ooo`80o`0000D0oooo0?l0003o0000o`000?ooo`030?l0
0080oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?l000040?l000030?ooo`3o0000oooo
00<0o`0000<0oooo0?l0003oool0103o00030?ooo`80o`001@3oool20?l000030?ooo`3o0000o`00
0080o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`<0o`002P3oool20?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool00P3o000:0?ooo`003`3oool00`000000o`000?ooo`020?l0
0080oooo0P3o00020?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool20?l000040?ooo`3o0000
oooo0?ooo`80o`0000@0oooo0?l0003o0000o`000`3oool00`3o0000oooo0?ooo`030?l000040?oo
o`3o0000oooo0?l00080oooo103o00020?ooo`<0o`000`3oool20?l000<0oooo0P3o00000`3oool0
o`000?l000030?l000<0oooo00@0o`000?ooo`3o0000o`000P3oool20?l00080oooo103o00000`3o
ool0o`000?l000030?ooo`060?l0003oool0oooo0?l0003oool0o`000`3oool30?l0000:0?ooo`3o
0000o`000?l0003oool0o`000?ooo`3o0000oooo0?l000@0oooo0P3o00020?ooo`80o`0000<0oooo
0?l0003oool00P3oool30?l000<0oooo00H0o`000?ooo`3o0000oooo0?l0003oool60?l000T0oooo
0P3o00040?ooo`80o`0000D0oooo0?l0003o0000o`000?ooo`030?l00080oooo00<0o`000?ooo`3o
0000103oool00`3o0000oooo0?l000040?l00080oooo103o00000`3oool0o`000?ooo`040?l000<0
oooo0P3o00050?ooo`80o`0000<0oooo0?l0003o00000P3o00020?ooo`040?l0003oool0oooo0?l0
0080oooo0`3o000:0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l0
00X0oooo000?0?ooo`030000003o0000oooo0080o`000P3oool20?l00080oooo00D0o`000?ooo`3o
ool0oooo0?l000090?ooo`80o`0000@0oooo0?l0003oool0oooo0P3o00070?ooo`040?l0003oool0
oooo0?l000<0oooo00<0o`000?ooo`3o00000P3oool40?l00080oooo0`3o00030?ooo`80o`000`3o
ool20?l000040?ooo`3o0000o`000?l000D0oooo103o00020?ooo`80o`000P3oool40?l000030?oo
o`3o0000o`0000<0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00030?ooo`<0o`0000X0oooo0?l0
003o0000o`000?ooo`3o0000oooo0?l0003oool0o`00103oool20?l00080oooo0P3o00000`3oool0
o`000?ooo`020?ooo`<0o`000`3oool01P3o0000oooo0?l0003oool0o`000?ooo`H0o`002@3oool2
0?l000@0oooo0P3o00001@3oool0o`000?l0003o0000oooo00<0o`000P3oool20?l000D0oooo00<0
o`000?ooo`3o0000103o00020?ooo`@0o`0000<0oooo0?l0003oool0103o00030?ooo`80o`001@3o
ool20?l000030?ooo`3o0000o`000080o`000P3oool40?l00080oooo0`3o000:0?ooo`80o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l000X0oooo000?0?ooo`030000003o0000
oooo0080o`000P3oool20?l00080oooo0P3o00020?ooo`030?l0003oool0oooo00L0oooo0P3o0000
103oool0o`000?ooo`3oool20?l000L0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo
0?l000020?ooo`@0o`000P3oool30?l000<0oooo0P3o00030?ooo`80o`0000@0oooo0?l0003o0000
o`001@3oool20?l000040?ooo`3o0000oooo0?ooo`80o`000P3oool40?l000030?ooo`3o0000o`00
00<0oooo00H0o`000?ooo`3o0000o`000?ooo`3o00030?ooo`<0o`0000X0oooo0?l0003o0000o`00
0?ooo`3o0000oooo0?l0003oool0o`00103oool20?l000D0oooo00@0o`000?ooo`3oool0oooo0`3o
00030?ooo`060?l0003oool0o`000?ooo`3o0000oooo1P3o00090?ooo`80o`001@3oool00`3o0000
oooo0?l000020?l000040?ooo`3o0000o`000?l00080oooo0P3o00050?ooo`030?l0003oool0o`00
00@0o`000P3oool40?l000030?ooo`3o0000oooo00@0o`000`3oool20?l000X0oooo0P3o00020?oo
o`@0o`000P3oool30?l000X0oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
0080o`002P3oool000l0oooo00<000000?l0003oool00P3o00020?ooo`80o`000`3oool0103o0000
oooo0?ooo`3o00090?ooo`80o`0000@0oooo0?l0003oool0oooo0P3o00070?ooo`040?l0003oool0
oooo0?l000<0oooo00<0o`000?ooo`3o00000P3oool40?l00080oooo0`3o00030?ooo`80o`000`3o
ool20?l000040?ooo`3o0000o`000?l000D0oooo0P3o0000103oool0o`000?ooo`3oool20?l00080
oooo103o00000`3oool0o`000?l000030?ooo`060?l0003oool0o`000?l0003oool0o`000`3oool3
0?l000030?ooo`3o0000o`000080oooo00D0o`000?ooo`3o0000oooo0?l000040?ooo`80o`001@3o
ool0103o0000oooo0?ooo`3oool30?l000<0oooo00@0o`000?ooo`3o0000oooo203o00090?ooo`80
o`001`3oool30?l000040?ooo`3o0000o`000?l00080oooo0P3o00050?ooo`030?l0003oool0o`00
00@0o`000P3oool40?l000030?ooo`3o0000oooo00@0o`000`3oool20?l000X0oooo0P3o00020?oo
o`@0o`000P3oool30?l000X0oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
0080o`002P3oool000l0oooo00<000000?l0003oool00P3o00020?ooo`80o`000`3oool0103o0000
oooo0?ooo`3o00090?ooo`80o`003@3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0
o`000080oooo103o00040?ooo`040?l0003oool0oooo0?ooo`80o`000`3oool20?l000030?ooo`3o
0000oooo00H0oooo0P3o0000103oool0o`000?ooo`3oool20?l00080oooo103o00060?ooo`060?l0
003oool0o`000?l0003oool0o`000`3oool30?l000030?ooo`3o0000o`000080oooo00<0o`000?oo
o`3o00000P3o00040?ooo`80o`001@3oool0103o0000oooo0?ooo`3oool30?l000<0oooo00@0o`00
0?ooo`3o0000oooo203o00090?ooo`80o`001`3oool30?l000040?ooo`3o0000o`000?l00080oooo
0P3o00050?ooo`030?l0003oool0o`000080oooo0P3o00020?ooo`@0o`0000<0oooo0?l0003oool0
103o00030?ooo`80o`002P3oool20?l00080oooo103o00020?ooo`030?l0003oool0oooo00X0oooo
0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`002P3oool000l0oooo00<0
00000?l0003oool00P3o00020?ooo`80o`000`3oool0103o0000oooo0?ooo`3o00090?ooo`80o`00
3@3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0o`000080oooo103o00040?ooo`04
0?l0003oool0oooo0?ooo`80o`000`3oool20?l000030?ooo`3o0000oooo00H0oooo0P3o0000103o
ool0o`000?ooo`3oool20?l000<0oooo0`3o00060?ooo`060?l0003oool0o`000?l0003oool0o`00
0`3oool30?l000030?ooo`3o0000o`000080oooo00<0o`000?ooo`3oool00P3o00040?ooo`80o`00
1@3oool0103o0000oooo0?ooo`3oool30?l000<0oooo00@0o`000?ooo`3o0000oooo203o00090?oo
o`80o`001`3oool30?l000030?ooo`3o0000oooo00<0oooo0P3o00050?ooo`030?l0003oool0o`00
0080oooo0P3o00020?ooo`@0o`0000<0oooo0?l0003oool0103o00030?ooo`80o`002P3oool20?l0
0080oooo103o00020?ooo`030?l0003oool0oooo00X0oooo0P3o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`000080o`002P3oool000l0oooo0P3o00000`3oool0o`000?l000020?ooo`80
o`000`3oool0103o0000oooo0?ooo`3o00090?ooo`80o`003@3oool0103o0000oooo0?ooo`3o0003
0?ooo`030?l0003oool0o`000080oooo103o00050?ooo`030?l0003oool0oooo0080o`000`3oool2
0?l000030?ooo`3o0000oooo00H0oooo0P3o0000103oool0o`000?ooo`3oool20?l000<0oooo0`3o
00060?ooo`060?l0003oool0o`000?l0003oool0o`000`3oool30?l000030?ooo`3o0000o`000080
oooo00<0o`000?ooo`3oool00P3o000;0?ooo`040?l0003oool0oooo0?ooo`<0o`000`3oool0103o
0000oooo0?l0003oool80?l000T0oooo0P3o00070?ooo`<0o`0000<0oooo0?l0003oool00`3oool2
0?l000D0oooo00<0o`000?ooo`3o00000P3oool20?l00080oooo103o00000`3oool0o`000?ooo`04
0?l000<0oooo0P3o000:0?ooo`80o`000P3oool40?l00080oooo00<0o`000?ooo`3oool02P3oool2
0?l000030?ooo`3o0000o`000080o`000P3oool30?l000X0oooo000?0?ooo`030000003o0000oooo
0080o`000P3oool20?l000<0oooo00@0o`000?ooo`3oool0o`002@3oool20?l000d0oooo00@0o`00
0?ooo`3oool0o`000`3oool00`3o0000oooo0?l000020?ooo`@0o`001@3oool00`3o0000oooo0?oo
o`020?l000<0oooo0P3o00000`3oool0o`000?ooo`060?ooo`80o`0000@0oooo0?l0003oool0oooo
0P3o00030?ooo`<0o`001P3oool01P3o0000oooo0?l0003o0000oooo0?l000<0oooo0`3o00000`3o
ool0o`000?l000020?ooo`030?l0003oool0oooo0080o`002`3oool0103o0000oooo0?ooo`3oool3
0?l000<0oooo00@0o`000?ooo`3o0000oooo103o00020?ooo`80o`002@3oool20?l000L0oooo0`3o
00000`3oool0o`000?ooo`030?ooo`80o`001@3oool00`3o0000oooo0?l000020?ooo`80o`000P3o
ool40?l000030?ooo`3o0000oooo00@0o`000`3oool20?l000X0oooo0P3o00020?ooo`@0o`000P3o
ool00`3o0000oooo0?ooo`0:0?ooo`80o`0000<0oooo0?l0003o00000P3o00020?ooo`<0o`002P3o
ool000l0oooo00<000000?l0003oool00P3o00020?ooo`80o`000`3oool0103o0000oooo0?ooo`3o
00090?ooo`80o`003@3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0o`000080oooo
103o00050?ooo`030?l0003oool0oooo0080o`000`3oool20?l000030?ooo`3o0000oooo00H0oooo
0P3o0000103oool0o`000?ooo`3oool20?l000@0oooo0P3o00060?ooo`060?l0003oool0o`000?l0
003oool0o`000`3oool30?l000D0oooo00<0o`000?ooo`3oool00P3o000?0?ooo`80o`00103oool0
103o0000oooo0?l0003oool40?l00080oooo0P3o00090?ooo`80o`001`3oool30?l000030?ooo`3o
0000oooo00<0oooo0P3o00050?ooo`030?l0003oool0o`000080oooo0P3o00020?ooo`@0o`0000<0
oooo0?l0003oool0103o00030?ooo`80o`002P3oool20?l00080oooo103o00020?ooo`030?l0003o
ool0oooo00X0oooo0P3o00000`3oool0o`000?l000020?l00080oooo0`3o000:0?ooo`003`3oool0
0`000000o`000?ooo`020?l00080oooo0P3o00030?ooo`040?l0003oool0oooo0?l000T0oooo0P3o
000=0?ooo`040?l0003oool0oooo0?l000<0oooo00D0o`000?ooo`3o0000o`000?ooo`040?l000D0
oooo00<0o`000?ooo`3oool00P3o00030?ooo`80o`0000<0oooo0?l0003oool01P3oool20?l00004
0?ooo`3o0000oooo0?ooo`80o`00303oool01P3o0000oooo0?l0003o0000oooo0?l000<0oooo0`3o
00050?ooo`030?l0003oool0oooo0080o`005@3oool0103o0000oooo0?l0003oool40?l00080oooo
0P3o00090?ooo`80o`001`3oool30?l000030?ooo`3o0000oooo00<0oooo0P3o00050?ooo`030?l0
003oool0o`000080oooo0P3o00020?ooo`@0o`0000<0oooo0?l0003oool0103o00030?ooo`80o`00
2P3oool20?l00080oooo103o00020?ooo`030?l0003oool0oooo00X0oooo0P3o00001@3oool0o`00
0?l0003oool0o`000080oooo0`3o000:0?ooo`003`3oool00`000000o`000?ooo`020?l00080oooo
0P3o00030?ooo`040?l0003oool0oooo0?l000T0oooo0P3o000=0?ooo`040?l0003oool0oooo0?l0
00<0oooo00<0o`000?ooo`3oool01P3o00050?ooo`030?l0003oool0oooo0080o`000`3oool20?l0
00030?ooo`3o0000oooo00H0oooo0P3o0000103oool0o`000?ooo`3oool20?l000`0oooo00@0o`00
0?ooo`3o0000oooo0P3o00030?ooo`<0o`001@3oool00`3o0000oooo0?ooo`020?l001D0oooo00@0
o`000?ooo`3o0000oooo103o00020?ooo`80o`002@3oool20?l000L0oooo1@3o00040?ooo`80o`00
1@3oool00`3o0000oooo0?l000020?ooo`80o`000P3oool40?l000030?ooo`3o0000oooo00@0o`00
0`3oool20?l000h0oooo103o00020?ooo`030?l0003oool0oooo00X0oooo0P3o00001@3oool0o`00
0?l0003oool0o`000080oooo0`3o000:0?ooo`003`3oool00`000000o`000?ooo`020?l00080oooo
0P3o00030?ooo`040?l0003oool0oooo0?l000T0oooo0P3o000=0?ooo`040?l0003oool0oooo0?l0
00<0oooo00@0o`000?ooo`3oool0oooo1@3o00050?ooo`030?l0003oool0oooo0080o`000`3oool2
0?l000T0oooo0P3o0000103oool0o`000?ooo`3oool20?l000`0oooo00@0o`000?ooo`3o0000oooo
0P3o00030?ooo`<0o`001@3oool00`3o0000oooo0?ooo`020?l001D0oooo00@0o`000?ooo`3o0000
oooo103o00020?ooo`80o`002@3oool20?l000L0oooo103o00050?ooo`80o`001P3oool0103o0000
oooo0?ooo`3oool20?l00080oooo103o00000`3oool0o`000?ooo`040?l000<0oooo0P3o000?0?oo
o`<0o`003`3oool20?l000050?ooo`3o0000o`000?ooo`3o00000P3oool30?l000X0oooo000?0?oo
o`030000003o0000oooo0080o`000P3oool20?l000<0oooo00@0o`000?ooo`3oool0o`002@3oool2
0?l000d0oooo00@0o`000?ooo`3oool0o`001`3oool50?l000D0oooo00<0o`000?ooo`3oool00P3o
000A0?ooo`030?l0003oool0oooo0080o`00303oool0103o0000oooo0?l0003oool20?l000<0oooo
0`3o00050?ooo`030?l0003oool0oooo0080o`005@3oool0103o0000oooo0?l0003oool40?l00080
oooo0P3o000B0?ooo`@0o`001@3oool20?l000H0oooo00@0o`000?ooo`3oool0oooo0P3o00020?oo
o`80o`000`3oool00`3o0000oooo0?l000030?l000<0oooo0P3o000?0?ooo`<0o`004P3oool20?l0
00040?ooo`3o0000oooo0?ooo`<0o`002P3oool000L0oooo1@0000030?ooo`030000003o0000oooo
0080o`000P3oool20?l000<0oooo00@0o`000?ooo`3oool0o`002@3oool20?l000d0oooo00@0o`00
0?ooo`3oool0o`001`3oool50?l000D0oooo00<0o`000?ooo`3oool00P3o000A0?ooo`030?l0003o
ool0oooo0080o`00303oool0103o0000oooo0?l0003oool20?l000<0oooo0`3o00050?ooo`030?l0
003oool0oooo0080o`005@3oool0103o0000oooo0?l0003oool20?l000@0oooo0P3o000B0?ooo`@0
o`001@3oool20?l000H0oooo00@0o`000?ooo`3oool0oooo0P3o00020?ooo`80o`000`3oool00`3o
0000oooo0?l000030?l000<0oooo0P3o000?0?ooo`<0o`004P3oool20?l000040?ooo`3o0000oooo
0?ooo`<0o`002P3oool000T0oooo00<000000?ooo`3oool00`3oool010000000o`000?ooo`3o0003
0?ooo`80o`000`3oool0103o0000oooo0?ooo`3o00090?ooo`80o`003@3oool0103o0000oooo0?oo
o`3o00080?ooo`@0o`001@3oool00`3o0000oooo0?ooo`020?l00140oooo00<0o`000?ooo`3oool0
0P3o000<0?ooo`040?l0003oool0o`000?ooo`80o`000`3oool30?l000D0oooo00<0o`000?ooo`3o
ool00P3o000E0?ooo`040?l0003oool0o`000?ooo`80o`00103oool20?l00180oooo103o00050?oo
o`80o`001P3oool0103o0000oooo0?ooo`3oool20?l00080oooo0P3o00030?ooo`030?l0003oool0
o`0000<0o`000`3oool20?l000l0oooo0`3o000B0?ooo`80o`0000@0oooo0?l0003oool0oooo0`3o
000:0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`040000003o000000000?l000<0oooo0P3o
00030?ooo`040?l0003oool0oooo0?l000T0oooo0P3o000=0?ooo`040?l0003oool0oooo0?l000P0
oooo103o00050?ooo`030?l0003oool0oooo0080o`004@3oool00`3o0000oooo0?ooo`020?l000`0
oooo00@0o`000?ooo`3o0000oooo0P3o00030?ooo`<0o`001@3oool00`3o0000oooo0?ooo`020?l0
01D0oooo00@0o`000?ooo`3o0000oooo0P3o00040?ooo`80o`004P3oool20?l000L0oooo0P3o0006
0?ooo`040?l0003oool0oooo0?ooo`80o`000P3oool20?l000<0oooo00<0o`000?ooo`3o00000`3o
00030?ooo`80o`003`3oool30?l00180oooo0P3o0000103oool0o`000?ooo`3oool40?l000T0oooo
00090?ooo`030000003oool0oooo00<0oooo00@000000?l0003oool0o`000`3oool20?l000<0oooo
00@0o`000?ooo`3oool0o`002@3oool20?l000d0oooo00@0o`000?ooo`3oool0o`00203oool40?l0
00D0oooo0P3o00000`3oool0o`000?l0000D0?ooo`80o`00303oool01@3o0000oooo0?l0003oool0
o`0000@0oooo0`3o00050?ooo`030?l0003oool0oooo0080o`005@3oool30?l000030?ooo`3o0000
o`0000@0oooo0P3o000K0?ooo`80o`001P3oool0103o0000oooo0?ooo`3oool20?l00080oooo0P3o
00040?ooo`D0o`000`3oool20?l000l0oooo0`3o000B0?ooo`80o`0000@0oooo0?l0003oool0oooo
103o00090?ooo`002@3oool00`000000oooo0?ooo`030?ooo`040000003o0000oooo0?l000<0oooo
0P3o00030?ooo`040?l0003oool0oooo0?l000T0oooo0P3o000=0?ooo`040?l0003oool0oooo0?l0
00P0oooo103o00060?ooo`040?l0003oool0o`000?l001@0oooo0P3o000<0?ooo`050?l0003oool0
o`000?ooo`3o0000103oool30?l000D0oooo00<0o`000?ooo`3oool00P3o000F0?ooo`80o`0000<0
oooo0?l0003o0000103oool20?l001/0oooo0P3o00060?ooo`040?l0003oool0oooo0?ooo`80o`00
0P3oool20?l000@0oooo1@3o00030?ooo`80o`003`3oool00`3o0000oooo0?ooo`0B0?ooo`80o`00
00@0oooo0?l0003oool0oooo0`3o000:0?ooo`00203oool2000000D0oooo00@000000?l0003oool0
o`000`3oool20?l000<0oooo00@0o`000?ooo`3oool0o`002@3oool20?l000d0oooo103o00080?oo
o`@0o`001P3oool0103o0000oooo0?l0003o000D0?ooo`80o`00303oool01@3o0000oooo0?l0003o
ool0o`0000@0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`020?l001H0oooo0P3o
00000`3oool0o`000?l000040?ooo`80o`006`3oool20?l000X0oooo0P3o00020?ooo`80o`00103o
ool50?l001@0oooo00<0o`000?ooo`3oool04P3oool20?l000040?ooo`3o0000oooo0?ooo`<0o`00
2P3oool000l0oooo00@000000?l0003oool0o`000`3oool20?l000<0oooo00@0o`000?ooo`3oool0
o`002@3oool20?l000d0oooo103o00080?ooo`@0o`001P3oool0103o0000oooo0?l0003o000D0?oo
o`80o`00303oool01@3o0000oooo0?l0003oool0o`0000@0oooo00<0o`000?ooo`3o00001@3oool0
0`3o0000oooo0?ooo`020?l001T0oooo0P3o00040?ooo`80o`006`3oool20?l000X0oooo0P3o0002
0?ooo`80o`00103oool50?l001@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`03
0?l000X0oooo000?0?ooo`040000003o0000oooo0?l000<0oooo0P3o00030?ooo`@0o`002@3oool2
0?l000d0oooo103o00080?ooo`@0o`001P3oool0103o0000oooo0?l0003o000D0?ooo`80o`00303o
ool01@3o0000oooo0?l0003oool0o`0000@0oooo00<0o`000?ooo`3o0000203oool20?l001T0oooo
0P3o000Q0?ooo`80o`002P3oool20?l00080oooo0P3o00040?ooo`D0o`00503oool00`3o0000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo0080o`002`3oool000l0oooo00@000000?l0003oool0o`00
0`3oool20?l000<0oooo103o00090?ooo`80o`003@3oool0103o0000oooo0?l0003o00090?ooo`<0
o`001P3oool0103o0000oooo0?l0003o000D0?ooo`80o`00303oool01@3o0000oooo0?l0003oool0
o`0000@0oooo00<0o`000?ooo`3o0000203oool20?l001T0oooo0P3o000Q0?ooo`80o`002P3oool2
0?l00080oooo0P3o00040?ooo`D0o`00503oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo0080o`002`3oool000l0oooo00@000000?l0003oool0o`000`3oool20?l000<0oooo103o0009
0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0:0?ooo`<0o`001P3oool0103o0000oooo0?l0003o
000D0?ooo`80o`00303oool01@3o0000oooo0?l0003oool0o`0000@0oooo00<0o`000?ooo`3o0000
203oool20?l001T0oooo0P3o000Q0?ooo`80o`002P3oool20?l00080oooo0P3o00040?ooo`D0o`00
;03oool00`3o0000oooo0?ooo`020?l000/0oooo000?0?ooo`040000003o0000oooo0?l000<0oooo
0P3o00030?ooo`@0o`002@3oool20?l000d0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`060?ooo`@0o`00503oool20?l000`0oooo00D0o`000?ooo`3o0000oooo0?l000040?ooo`03
0?l0003oool0o`0000P0oooo0P3o000I0?ooo`80o`008@3oool20?l000X0oooo0P3o00080?ooo`D0
o`00;03oool00`3o0000oooo0?ooo`020?l000/0oooo000?0?ooo`040000003o0000oooo0?l000<0
oooo0P3o00030?ooo`@0o`002@3oool20?l000d0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`060?ooo`80o`0000<0oooo0?l0003oool04`3oool20?l000`0oooo0`3o00000`3oool0
o`000?ooo`030?ooo`030?l0003oool0o`0000P0oooo0P3o000l0?ooo`80o`002P3oool20?l000X0
oooo0`3o000/0?ooo`030?l0003oool0oooo0080o`002`3oool000l0oooo00<000000?l0003oool0
103oool20?l000<0oooo103o00090?ooo`80o`003@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo00H0oooo0P3o00000`3oool0o`000?ooo`0C0?ooo`80o`003@3oool20?l000030?oo
o`3o0000oooo00<0oooo00<0o`000?ooo`3o0000203oool20?l003`0oooo0P3o000:0?ooo`80o`00
2P3oool30?l002`0oooo00<0o`000?ooo`3oool00P3o000;0?ooo`003`3oool00`000000o`000?oo
o`040?ooo`80o`000`3oool20?l000/0oooo0P3o000=0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool01P3oool20?l000030?ooo`3o0000oooo01<0oooo0P3o000=0?ooo`80o`0000<0
oooo0?l0003oool01@3oool00`3o0000oooo0?ooo`060?ooo`80o`00?03oool20?l000X0oooo0P3o
000:0?ooo`<0o`00;03oool00`3o0000oooo0?ooo`020?l000/0oooo000?0?ooo`030000003o0000
oooo00@0oooo0P3o00030?ooo`80o`002`3oool20?l000d0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`060?ooo`80o`0000<0oooo0?l0003oool04`3oool20?l000d0oooo0P3o0000
0`3oool0o`000?ooo`050?ooo`030?l0003oool0oooo00H0oooo0P3o000l0?ooo`80o`002P3oool2
0?l000`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`020?l000/0oooo000?0?oo
o`030000003oool0oooo00@0oooo0P3o00030?ooo`80o`002`3oool20?l000d0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`060?ooo`80o`0000<0oooo0?l0003oool04`3oool20?l0
00d0oooo0P3o00000`3oool0o`000?ooo`050?ooo`030?l0003oool0oooo00H0oooo0P3o000l0?oo
o`80o`00603oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0080o`002`3oool000l0
oooo00<000000?ooo`3oool0103oool20?l000<0oooo0P3o000;0?ooo`80o`006P3oool00`3o0000
oooo0?ooo`060?ooo`80o`0000<0oooo0?l0003oool04`3oool20?l000d0oooo0P3o00000`3oool0
o`000?ooo`050?ooo`030?l0003oool0oooo00H0oooo0P3o000l0?ooo`80o`00A@3oool00`3o0000
oooo0?ooo`020?l000/0oooo000?0?ooo`030000003oool0oooo00@0oooo0P3o00030?ooo`80o`00
2`3oool20?l001X0oooo00<0o`000?ooo`3oool01P3oool20?l000030?ooo`3o0000oooo01<0oooo
0P3o000=0?ooo`80o`0000<0oooo0?l0003oool01@3oool00`3o0000oooo0?ooo`060?ooo`80o`00
?03oool20?l004P0oooo0P3o000;0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`80o`000`3o
ool20?l000/0oooo0P3o000J0?ooo`030?l0003oool0oooo00H0oooo0P3o00000`3oool0o`000?oo
o`0C0?ooo`80o`003@3oool20?l000030?ooo`3o0000oooo00D0oooo00<0o`000?ooo`3oool01P3o
ool20?l003`0oooo0P3o00180?ooo`80o`002`3oool000l0oooo00<000000?ooo`3oool0103oool2
0?l000<0oooo0P3o000;0?ooo`80o`006P3oool00`3o0000oooo0?ooo`060?ooo`80o`0000<0oooo
0?l0003oool04`3oool20?l000d0oooo0P3o00000`3oool0o`000?ooo`050?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0>`3oool20?l004P0oooo0P3o000;0?ooo`003`3oool20000
00D0oooo0P3o00030?ooo`80o`002`3oool20?l001X0oooo00<0o`000?ooo`3oool01P3oool20?l0
00030?ooo`3o0000oooo01<0oooo0P3o000=0?ooo`80o`0000<0oooo0?l0003oool01@3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo03/0oooo0P3o00180?ooo`80o`002`3oool000l0
oooo00<000000?ooo`3oool0103oool20?l000<0oooo0P3o000;0?ooo`80o`006P3oool00`3o0000
oooo0?ooo`060?ooo`80o`0000<0oooo0?l0003oool08P3oool20?l000030?ooo`3o0000oooo00D0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0k0?ooo`80o`00B03oool20?l000/0
oooo000?0?ooo`030000003oool0oooo00@0oooo0P3o00030?ooo`80o`002`3oool20?l001X0oooo
00<0o`000?ooo`3oool01P3oool20?l000030?ooo`3o0000oooo0280oooo0P3o00080?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool0>`3oool20?l004P0oooo0P3o000;0?ooo`003`3o
ool00`000000oooo0?ooo`040?ooo`80o`000`3oool20?l000/0oooo0P3o000J0?ooo`030?l0003o
ool0oooo00H0oooo0P3o00000`3oool0o`000?ooo`0/0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0>`3oool20?l005D0oooo000?0?ooo`030000003oool0oooo00@0oooo0P3o0003
0?ooo`80o`002`3oool20?l001X0oooo00<0o`000?ooo`3oool01P3oool20?l000030?ooo`3o0000
oooo02`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0k0?ooo`80o`00E@3oool0
00l0oooo00<000000?ooo`3oool0103oool20?l000<0oooo0P3o000;0?ooo`80o`006P3oool00`3o
0000oooo0?ooo`060?ooo`80o`0000<0oooo0?l0003oool0;03oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo03/0oooo0P3o001E0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`80
o`000`3oool20?l002L0oooo00<0o`000?ooo`3oool01P3oool20?l000030?ooo`3o0000oooo02`0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0k0?ooo`80o`00E@3oool000l0oooo
0P0000050?ooo`80o`000`3oool20?l002L0oooo00<0o`000?ooo`3oool01P3oool20?l000030?oo
o`3o0000oooo02`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0k0?ooo`80o`00
E@3oool000l0oooo00<000000?ooo`3oool0103oool20?l000<0oooo0P3o000W0?ooo`030?l0003o
ool0oooo00H0oooo0P3o00000`3oool0o`000?ooo`0/0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0>`3oool20?l005D0oooo000?0?ooo`030000003oool0oooo00@0oooo0P3o0003
0?ooo`80o`009`3oool00`3o0000oooo0?ooo`060?ooo`80o`0000<0oooo0?l0003oool0;03oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo03/0oooo0P3o001E0?ooo`003`3oool00`00
0000oooo0?ooo`040?ooo`80o`000`3oool20?l002L0oooo00<0o`000?ooo`3oool01P3oool20?l0
00030?ooo`3o0000oooo02`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0k0?oo
o`80o`00E@3oool000L0oooo100000040?ooo`030000003oool0oooo00@0oooo0P3o00030?ooo`80
o`009`3oool00`3o0000oooo0?ooo`060?ooo`80o`0000<0oooo0?l0003oool0;03oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo03/0oooo0P3o001E0?ooo`001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo0P3o00030?ooo`80o`009`3oool00`3o0000oooo
0?ooo`060?ooo`80o`0000<0oooo0?l0003oool0;03oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo03/0oooo0P3o001E0?ooo`00203oool00`000000oooo0?ooo`040?ooo`<000002@3o
ool20?l002L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0>`3oool20?l005D0oooo00090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool20?l002L0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0>`3oool2
0?l005D0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02@3oool2
0?l002L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0>`3oool20?l005D0oooo00080?ooo`8000001@3oool00`00
0000oooo0?ooo`090?ooo`80o`009`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
02/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0k0?ooo`80o`00E@3oool000l0
oooo00<000000?ooo`3oool02@3oool20?l003<0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo03/0oooo0P3o001E0?ooo`003`3oool00`000000oooo
0?ooo`090?ooo`80o`00<`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0>`3oool20?l005D0oooo000?0?ooo`8000002P3oool20?l003<0oooo00<0
o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo03/0oooo0P3o
001E0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`80o`00H@3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo03/0oooo0P3o001E0?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`80o`00H@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0980oooo000?0?ooo`03
0000003oool0oooo06`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2B0?ooo`00
3`3oool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
TP3oool000l0oooo00<000000?ooo`3oool0K03oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo0980oooo000?0?ooo`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`2B0?ooo`003`3oool2000006d0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`2B0?ooo`003`3oool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo09/0
oooo000?0?ooo`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0V`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo000?0?oo
o`030000003oool0oooo0?l0oooo2`3oool000l0oooo0P00003o0?ooo``0oooo0000\
\>"],
  ImageRangeCache->{{{0, 283.063}, {174.5, 0}} -> {-17.8702, -2.92091, \
1.15985, 0.0317271}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Outputresponse for white noise", "Section"],

Cell["Now, we let both inputs to act simultaneously", "Text"],

Cell[BoxData[
    \(\(numericalValues = {A \[Rule] 10. , c[t] \[Rule] 3.  + u2[t], 
          Qin[t] \[Rule] 9.  + u1[t]};\)\)], "Input"],

Cell["\<\
Here, we should use relatively high number of steps, because of the stepwise \
type inputs.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(numSol = 
      NDSolve[{deq /. numericalValues, h[0] \[Equal] 9. }, {h}, {t, 0, 300}, 
        MaxSteps \[Rule] 10000]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"h", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 300.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell["The output signal", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[h[t] /. numSol, {t, 0, 300}, 
        PlotStyle \[Rule] RGBColor[1, 0, 0], 
        Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0031746 -0.821834 0.128671 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07887 -6 -4.5 ]
[-0.0125 .07887 0 4.5 ]
[-0.0125 .20754 -6 -4.5 ]
[-0.0125 .20754 0 4.5 ]
[-0.0125 .33621 -6 -4.5 ]
[-0.0125 .33621 0 4.5 ]
[-0.0125 .46488 -12 -4.5 ]
[-0.0125 .46488 0 4.5 ]
[-0.0125 .59355 -12 -4.5 ]
[-0.0125 .59355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(50)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(100)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(150)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(200)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(250)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(300)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07887 m
.00625 .07887 L
s
[(7)] -0.0125 .07887 1 0 Mshowa
0 .20754 m
.00625 .20754 L
s
[(8)] -0.0125 .20754 1 0 Mshowa
0 .33621 m
.00625 .33621 L
s
[(9)] -0.0125 .33621 1 0 Mshowa
0 .46488 m
.00625 .46488 L
s
[(10)] -0.0125 .46488 1 0 Mshowa
0 .59355 m
.00625 .59355 L
s
[(11)] -0.0125 .59355 1 0 Mshowa
.125 Mabswid
0 .1046 m
.00375 .1046 L
s
0 .13033 m
.00375 .13033 L
s
0 .15607 m
.00375 .15607 L
s
0 .1818 m
.00375 .1818 L
s
0 .23327 m
.00375 .23327 L
s
0 .25901 m
.00375 .25901 L
s
0 .28474 m
.00375 .28474 L
s
0 .31047 m
.00375 .31047 L
s
0 .36194 m
.00375 .36194 L
s
0 .38768 m
.00375 .38768 L
s
0 .41341 m
.00375 .41341 L
s
0 .43915 m
.00375 .43915 L
s
0 .49061 m
.00375 .49061 L
s
0 .51635 m
.00375 .51635 L
s
0 .54208 m
.00375 .54208 L
s
0 .56782 m
.00375 .56782 L
s
0 .05313 m
.00375 .05313 L
s
0 .0274 m
.00375 .0274 L
s
0 .00166 m
.00375 .00166 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07887 m
1 .07887 L
s
.99375 .20754 m
1 .20754 L
s
.99375 .33621 m
1 .33621 L
s
.99375 .46488 m
1 .46488 L
s
.99375 .59355 m
1 .59355 L
s
.125 Mabswid
.99625 .1046 m
1 .1046 L
s
.99625 .13033 m
1 .13033 L
s
.99625 .15607 m
1 .15607 L
s
.99625 .1818 m
1 .1818 L
s
.99625 .23327 m
1 .23327 L
s
.99625 .25901 m
1 .25901 L
s
.99625 .28474 m
1 .28474 L
s
.99625 .31047 m
1 .31047 L
s
.99625 .36194 m
1 .36194 L
s
.99625 .38768 m
1 .38768 L
s
.99625 .41341 m
1 .41341 L
s
.99625 .43915 m
1 .43915 L
s
.99625 .49061 m
1 .49061 L
s
.99625 .51635 m
1 .51635 L
s
.99625 .54208 m
1 .54208 L
s
.99625 .56782 m
1 .56782 L
s
.99625 .05313 m
1 .05313 L
s
.99625 .0274 m
1 .0274 L
s
.99625 .00166 m
1 .00166 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .07887 m
1 .07887 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .33621 m
.02605 .31187 L
.02729 .29764 L
.02846 .28088 L
.02954 .26567 L
.03072 .27207 L
.0318 .30007 L
.03279 .32572 L
.03396 .33044 L
.03506 .31424 L
.03636 .2955 L
.03756 .27981 L
.03881 .26393 L
.04 .25736 L
.04125 .27451 L
.04262 .29297 L
.04518 .32615 L
.04759 .35113 L
.04824 .35694 L
.04893 .36303 L
.04968 .35412 L
.05038 .33791 L
.05159 .31012 L
.0529 .29459 L
.05413 .29921 L
.05525 .30334 L
.05638 .31159 L
.05745 .32071 L
.05869 .33113 L
.05984 .32448 L
.0611 .31674 L
.06174 .3129 L
.06244 .3158 L
.06371 .32484 L
.06444 .32997 L
.0651 .3341 L
.0658 .32386 L
.06655 .31307 L
.06725 .30311 L
.0679 .29403 L
.06914 .25766 L
.07047 .21136 L
.0729 .15194 L
.07355 .14013 L
.07425 .12765 L
.07551 .11232 L
.07628 .10476 L
.07701 .09773 L
.07767 .09152 L
.07838 .09686 L
Mistroke
.07984 .1121 L
.08065 .12046 L
.08139 .12342 L
.08208 .12324 L
.08283 .12304 L
.08353 .12286 L
.08418 .12305 L
.08536 .13096 L
.08663 .13925 L
.08782 .1435 L
.08891 .14334 L
.09019 .14316 L
.09091 .1505 L
.09158 .16169 L
.09288 .18333 L
.09411 .19499 L
.09527 .19256 L
.09652 .19 L
.0972 .19196 L
.09791 .19679 L
.09919 .2053 L
.09983 .20956 L
.10052 .21952 L
.10176 .24033 L
.10252 .25291 L
.10324 .26373 L
.10388 .26526 L
.10458 .2669 L
.1057 .26951 L
.10689 .2736 L
.1082 .2798 L
.10941 .28546 L
.11054 .31172 L
.11159 .3383 L
.11275 .36641 L
.114 .37835 L
.11469 .38492 L
.11534 .39101 L
.11601 .3927 L
.11675 .37572 L
.11743 .36035 L
.11808 .34606 L
.11928 .32787 L
.1204 .34176 L
.12161 .35663 L
.12291 .3633 L
.1241 .36204 L
.12474 .36138 L
.12543 .36044 L
.12667 .34955 L
Mistroke
.12949 .32445 L
.13022 .31749 L
.13101 .30999 L
.13177 .30345 L
.13247 .31113 L
.13519 .34187 L
.13655 .36293 L
.13782 .38254 L
.13897 .37932 L
.14021 .36905 L
.14091 .36334 L
.14156 .35964 L
.14224 .35783 L
.14299 .35588 L
.14423 .3527 L
.14492 .36306 L
.14555 .37754 L
.14681 .40631 L
.148 .42053 L
.14923 .40751 L
.1499 .40063 L
.1506 .39348 L
.15177 .38829 L
.15284 .38486 L
.154 .38109 L
.15526 .37117 L
.15597 .36567 L
.15665 .36054 L
.15791 .3727 L
.15861 .3873 L
.15926 .40069 L
.16073 .43095 L
.16201 .4576 L
.1632 .4823 L
.16445 .48924 L
.16511 .48989 L
.16582 .49059 L
.1671 .49238 L
.16828 .49501 L
.16958 .49785 L
.17031 .49053 L
.17096 .47952 L
.17585 .40659 L
.17812 .37661 L
.17931 .36143 L
.18057 .34588 L
.18167 .3326 L
.18288 .32883 L
.18398 .34953 L
.18501 .36865 L
Mistroke
.18627 .37529 L
.18692 .368 L
.18762 .36006 L
.18887 .34629 L
.19003 .35849 L
.19068 .36541 L
.19138 .3729 L
.19266 .37967 L
.19343 .37916 L
.19414 .3787 L
.1948 .37827 L
.1955 .37593 L
.19678 .36577 L
.19746 .36053 L
.19817 .35507 L
.19949 .35145 L
.2007 .34946 L
.20186 .34649 L
.20294 .34048 L
.20541 .32505 L
.20973 .27674 L
.21077 .26124 L
.2119 .25279 L
.21314 .2474 L
.21431 .24251 L
.21559 .23999 L
.21628 .23863 L
.21693 .23739 L
.21808 .2287 L
.21933 .21349 L
.22051 .19972 L
.22158 .20049 L
.22282 .20327 L
.22399 .20311 L
.22525 .18663 L
.22595 .17782 L
.22659 .16971 L
.22774 .17523 L
.229 .19232 L
.23184 .23147 L
.23443 .27412 L
.2356 .29744 L
.23688 .31129 L
.23808 .29829 L
.2392 .28651 L
.24051 .29071 L
.24169 .30368 L
.24234 .31079 L
.24305 .31564 L
.24433 .31079 L
Mistroke
.24676 .29993 L
.24795 .29264 L
.24903 .28613 L
.25018 .27047 L
.2514 .25243 L
.254 .20921 L
.25618 .17185 L
.25734 .15308 L
.25856 .13372 L
.25963 .13894 L
.26081 .14898 L
.26188 .15794 L
.26288 .13889 L
.26406 .11637 L
.26532 .09685 L
.26651 .09315 L
.26759 .08988 L
.26886 .10141 L
.26958 .11725 L
.27024 .13175 L
.27145 .15767 L
.27273 .15456 L
.27397 .15166 L
.27529 .15456 L
.27653 .16247 L
.27767 .16961 L
.27836 .16361 L
.279 .15642 L
.27969 .14879 L
.28046 .1405 L
.28173 .14298 L
.28244 .1499 L
.2831 .15634 L
.28536 .17554 L
.28649 .18397 L
.28774 .18645 L
.2888 .17825 L
.28995 .16968 L
.29102 .17051 L
.292 .17892 L
.30161 .2393 L
.3028 .23734 L
.30392 .24026 L
.30522 .2463 L
.30641 .25277 L
.30753 .27626 L
.30856 .29784 L
.30979 .3211 L
.31091 .33497 L
.31208 .34926 L
Mistroke
.31318 .35286 L
.31434 .34355 L
.3156 .3337 L
.31691 .33919 L
.31756 .344 L
.31829 .34925 L
.31957 .34897 L
.32076 .33603 L
.32143 .32889 L
.32216 .32123 L
.32285 .31644 L
.32349 .31225 L
.3247 .30447 L
.32598 .30521 L
.32664 .31101 L
.32735 .31721 L
.32864 .32682 L
.32938 .31629 L
.33017 .30539 L
.3309 .29535 L
.33157 .28636 L
.33276 .29076 L
.33404 .29911 L
.33634 .31579 L
.33762 .32561 L
.33835 .32932 L
.33902 .32969 L
.34025 .33037 L
.34155 .32657 L
.34276 .3079 L
.34408 .28817 L
.34524 .27428 L
.34648 .26127 L
.34771 .25173 L
.34882 .27827 L
.34987 .30327 L
.35099 .3263 L
.3523 .33581 L
.3535 .34439 L
.35479 .33956 L
.35553 .33243 L
.35621 .32587 L
.35746 .31554 L
.35859 .31003 L
.36113 .2998 L
.36226 .29701 L
.36332 .29445 L
.36442 .2854 L
.36564 .27433 L
.36687 .26524 L
Mistroke
.36819 .2655 L
.36941 .26573 L
.37054 .27272 L
.37167 .28378 L
.37272 .29391 L
.37387 .28821 L
.3751 .27622 L
.37627 .26568 L
.37738 .26341 L
.37944 .25929 L
.3805 .25746 L
.38162 .25555 L
.38285 .26229 L
.38399 .29246 L
.38498 .31836 L
.38604 .33879 L
.3872 .3428 L
.3883 .3465 L
.38956 .35132 L
.39089 .35688 L
.39203 .36154 L
.39327 .33996 L
.3978 .26862 L
.40041 .23667 L
.40116 .22813 L
.40187 .22278 L
.40251 .22148 L
.4032 .22008 L
.40447 .21756 L
.40511 .20978 L
.40582 .19545 L
.40705 .17092 L
.40823 .15106 L
.4095 .13902 L
.41065 .12831 L
.4119 .12552 L
.4126 .12672 L
.41326 .12782 L
.41446 .13036 L
.41554 .1356 L
.41797 .15039 L
.42037 .17705 L
.42168 .19479 L
.4229 .21193 L
.42354 .2208 L
.42422 .21953 L
.42498 .21047 L
.42568 .20237 L
.42699 .18745 L
.42823 .19684 L
Mistroke
.4294 .2055 L
.43063 .19492 L
.43169 .15984 L
.43286 .12247 L
.43411 .1163 L
.43481 .12408 L
.43545 .13115 L
.43664 .14218 L
.43789 .13867 L
.43909 .13535 L
.44039 .12788 L
.44154 .11859 L
.44275 .109 L
.44343 .10938 L
.44417 .11087 L
.44548 .11345 L
.44676 .11259 L
.44795 .10944 L
.44869 .10754 L
.44939 .10786 L
.4507 .1197 L
.45138 .12578 L
.45211 .13219 L
.45291 .1299 L
.45365 .12346 L
.45434 .11756 L
.45508 .1113 L
.45579 .10757 L
.45643 .10812 L
.45895 .11089 L
.46011 .1155 L
.46137 .1204 L
.46257 .11981 L
.46367 .11556 L
.46495 .11072 L
.4656 .09619 L
.46632 .07736 L
.46757 .04521 L
.46872 .02608 L
.46988 .02067 L
.47099 .01566 L
.47215 .01472 L
.47342 .0165 L
.47453 .01803 L
.47571 .02303 L
.47674 .02751 L
.47783 .03287 L
.4785 .04478 L
.47923 .05773 L
.48051 .08019 L
Mistroke
.48342 .15085 L
.48473 .18153 L
.48614 .21067 L
.48682 .22464 L
.48747 .23438 L
.48868 .23384 L
.48986 .23332 L
.49112 .23686 L
.4922 .24309 L
.49339 .24986 L
.49457 .26234 L
.49584 .27726 L
.49656 .28574 L
.49722 .28505 L
.49851 .27317 L
.49973 .26226 L
.50104 .26423 L
.50228 .26939 L
.50343 .27263 L
.50463 .27071 L
.50594 .26864 L
.50661 .27703 L
.50732 .30199 L
.50861 .34704 L
.50979 .37771 L
.51109 .37076 L
.51231 .36432 L
.51344 .35195 L
.51454 .33685 L
.51558 .32295 L
.51678 .32028 L
.51786 .32171 L
.51907 .32341 L
.51976 .32776 L
.5204 .33179 L
.52169 .33981 L
.52242 .34231 L
.52308 .33992 L
.52788 .32111 L
.52919 .31212 L
.53059 .29846 L
.53124 .29231 L
.53192 .28819 L
.53314 .29254 L
.5344 .297 L
.53512 .29727 L
.53579 .29227 L
.5372 .2819 L
.53799 .27623 L
.53871 .27862 L
Mistroke
.54383 .29326 L
.54634 .3044 L
.54744 .31047 L
.54865 .31228 L
.54976 .31317 L
.55079 .31398 L
.55189 .29472 L
.55306 .27454 L
.55434 .25817 L
.55555 .25472 L
.55665 .2517 L
.55783 .25959 L
.55913 .27685 L
.55981 .28584 L
.56053 .2915 L
.56185 .28522 L
.56306 .27958 L
.56432 .29428 L
.56503 .30858 L
.5657 .32183 L
.56644 .33645 L
.56711 .33401 L
.56789 .32204 L
.56862 .31092 L
.56983 .29296 L
.57111 .29435 L
.5722 .29569 L
.57341 .28825 L
.5747 .26093 L
.57541 .24619 L
.57609 .23239 L
.5774 .25413 L
.57861 .27734 L
.57985 .28681 L
.58055 .27956 L
.5812 .27298 L
.58238 .2611 L
.58364 .25726 L
.58476 .25494 L
.58581 .2534 L
.58697 .2578 L
.5882 .26243 L
.58952 .2596 L
.59026 .25331 L
.59095 .2476 L
.59221 .23897 L
.59285 .24104 L
.59355 .24329 L
.59476 .2471 L
.59606 .256 L
Mistroke
.59729 .26684 L
.59842 .27663 L
.5995 .27053 L
.60066 .26412 L
.60194 .25547 L
.6031 .24374 L
.60431 .23173 L
.60563 .23839 L
.60687 .25399 L
.60802 .26687 L
.60907 .26316 L
.61005 .25974 L
.61113 .25623 L
.61229 .26069 L
.6135 .26528 L
.61466 .27571 L
.61569 .29659 L
.61681 .31909 L
.61938 .37425 L
.62008 .38963 L
.62082 .40127 L
.62146 .39983 L
.62215 .39827 L
.6234 .39549 L
.62411 .39557 L
.62475 .39765 L
.62599 .40163 L
.62717 .40271 L
.6283 .39012 L
.6295 .37708 L
.63053 .36842 L
.63166 .36335 L
.63287 .35803 L
.63418 .37375 L
.63541 .39949 L
.63654 .42227 L
.63783 .41996 L
.63854 .41871 L
.6392 .41754 L
.6405 .42345 L
.64168 .43302 L
.64236 .4385 L
.64308 .44116 L
.64438 .43396 L
.64505 .43027 L
.64577 .42635 L
.64656 .43225 L
.6473 .44245 L
.64861 .46046 L
.64935 .46709 L
Mistroke
.65004 .46048 L
.65128 .4488 L
.65265 .43694 L
.65378 .42982 L
.65501 .4223 L
.65631 .42548 L
.65753 .43584 L
.65992 .46556 L
.66061 .47678 L
.66126 .4873 L
.66248 .48586 L
.66363 .46269 L
.66469 .44178 L
.66586 .44105 L
.66709 .45175 L
.66833 .46065 L
.66903 .45102 L
.66966 .44233 L
.67207 .40965 L
.67342 .39089 L
.67418 .38049 L
.67488 .37659 L
.67618 .385 L
.67683 .38922 L
.67755 .39382 L
.67825 .38863 L
.67898 .37844 L
.68029 .36054 L
.68103 .35165 L
.68183 .35091 L
.68326 .3496 L
.68395 .34898 L
.6847 .36219 L
.68606 .39398 L
.68671 .40892 L
.68739 .42352 L
.68862 .43548 L
.68981 .44688 L
.69108 .46628 L
.69219 .48976 L
.69339 .51524 L
.69408 .51001 L
.69473 .49433 L
.69614 .46098 L
.69735 .43986 L
.69865 .42721 L
.70124 .40307 L
.70193 .39696 L
.70266 .39049 L
.70336 .38559 L
Mistroke
.70399 .38405 L
.70511 .38136 L
.70633 .37848 L
.70766 .37269 L
.70891 .36728 L
.70959 .36457 L
.71024 .36358 L
.711 .36242 L
.71171 .36137 L
.7124 .36034 L
.71314 .36208 L
.71387 .36572 L
.71468 .36966 L
.71537 .37299 L
.71602 .37652 L
.71676 .3823 L
.71745 .38751 L
.71868 .39687 L
.71938 .39539 L
.72002 .38725 L
.72468 .32105 L
.72596 .30384 L
.72733 .28895 L
.72862 .2769 L
.72981 .30172 L
.73113 .32906 L
.73235 .3312 L
.73306 .31904 L
.7337 .30816 L
.73443 .29577 L
.73513 .29481 L
.73639 .33847 L
.73756 .37855 L
.73883 .38907 L
.73948 .38218 L
.74018 .37472 L
.74149 .36514 L
.74269 .37432 L
.74338 .37945 L
.74402 .38424 L
.74469 .38621 L
.74542 .38258 L
.74659 .37693 L
.74781 .37183 L
.74846 .37125 L
.74916 .37062 L
.75039 .36954 L
.75161 .36407 L
.75272 .35725 L
.754 .34914 L
Mistroke
.75521 .32701 L
.75625 .30835 L
.75736 .29356 L
.75858 .29752 L
.75969 .30111 L
.76099 .29836 L
.76218 .29023 L
.76283 .28582 L
.76354 .28146 L
.76484 .28252 L
.76605 .28349 L
.76734 .2982 L
.76855 .32376 L
.76965 .34668 L
.77034 .34203 L
.77107 .32985 L
.77237 .3085 L
.77304 .29785 L
.77377 .29219 L
.77456 .28607 L
.7753 .28047 L
.77598 .27536 L
.77673 .26325 L
.77808 .23719 L
.77939 .21336 L
.78061 .22215 L
.78171 .23 L
.78289 .23254 L
.78399 .22219 L
.785 .21304 L
.78614 .20937 L
.78721 .21614 L
.78836 .22335 L
.78962 .21917 L
.7909 .20643 L
.79154 .20016 L
.79225 .19926 L
.79351 .22617 L
.79468 .25108 L
.79706 .29631 L
.79823 .31759 L
.79931 .32707 L
.8006 .33573 L
.80126 .34016 L
.802 .34258 L
.80319 .3434 L
.80445 .34425 L
.80516 .33568 L
.80581 .32141 L
.80652 .30629 L
Mistroke
.80729 .28999 L
.80859 .28122 L
.8093 .28635 L
.80996 .29108 L
.81125 .29829 L
.81248 .28997 L
.81358 .28266 L
.81478 .28112 L
.81608 .28916 L
.81746 .29756 L
.81993 .31735 L
.82485 .36512 L
.82598 .36837 L
.82719 .37601 L
.82832 .4028 L
.82935 .42694 L
.83063 .44348 L
.83184 .43786 L
.83455 .42597 L
.8357 .42124 L
.83692 .41697 L
.83756 .4154 L
.83825 .41369 L
.83948 .41074 L
.84889 .3798 L
.85113 .35694 L
.85226 .34392 L
.85351 .35026 L
.85457 .35736 L
.85572 .36322 L
.8568 .35947 L
.85779 .3561 L
.85893 .35509 L
.86017 .36843 L
.86147 .38217 L
.86268 .37681 L
.86338 .36815 L
.86403 .36008 L
.86526 .34447 L
.86659 .32298 L
.86732 .3115 L
.86801 .30093 L
.86911 .29006 L
.87033 .28024 L
.87247 .25818 L
.87367 .24318 L
.87481 .2332 L
.87612 .24199 L
.87732 .24986 L
.89824 .40368 L
Mistroke
.90786 .45589 L
.9181 .53021 L
.91926 .55243 L
.92049 .55508 L
.92114 .55645 L
.92184 .55794 L
.92308 .56933 L
.92425 .58367 L
.9255 .597 L
.92668 .59067 L
.92776 .58499 L
.92888 .58329 L
.92992 .59172 L
.93105 .60086 L
.93225 .60332 L
.9333 .59707 L
.93428 .5913 L
.93535 .58111 L
.9365 .56408 L
.93778 .54561 L
.93894 .55043 L
.93959 .55738 L
.94028 .56484 L
.94155 .57257 L
.94273 .56099 L
.94399 .54896 L
.94623 .5185 L
.94749 .50059 L
.9482 .5045 L
.94885 .51077 L
.9501 .52286 L
.95129 .52427 L
.95196 .51733 L
.95267 .51006 L
.95395 .49722 L
.95466 .47924 L
.95533 .46237 L
.95612 .44276 L
.95685 .42482 L
.95798 .41546 L
.95921 .41222 L
.96042 .40956 L
.9617 .41201 L
.9629 .41425 L
.96403 .41193 L
.96505 .40563 L
.96615 .39893 L
.96736 .37581 L
.96805 .35634 L
.96869 .33842 L
Mistroke
.96998 .30664 L
.97071 .30488 L
.97138 .30329 L
.97256 .30051 L
.97385 .28494 L
.97619 .24536 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  AspectRatioFixed->False,
  ImageSize->{311.875, 192.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004g0000`2000`400?l00000o`00003oo`3ooolh
0?ooo`005@3oool2000002X0oooo0P0000040?ooo`8000008P3oool500000080oooo0P0000040?oo
o`800000803oool500000080oooo0P0000040?ooo`8000007`3oool4000000<0oooo0P0000040?oo
o`800000803oool4000000<0oooo0P0000040?ooo`800000803oool2000000@0oooo0P0000040?oo
o`8000000`3oool001@0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000002<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000O0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000N0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`00503oool010000000oooo0?ooo`00000[0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`00503oool0
10000000oooo0?ooo`00000Y0?ooo`8000000`3oool010000000oooo0?ooo`00000S0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool00000803oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo00000240
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool1
0?ooo`00503oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000008`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000N0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000N0?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`005@3o
ool2000002X0oooo0`0000030?ooo`8000008`3oool2000000@0oooo0P0000040?ooo`8000008@3o
ool2000000@0oooo0`0000030?ooo`800000803oool2000000@0oooo0P0000040?ooo`8000008@3o
ool2000000@0oooo0`0000030?ooo`800000803oool2000000@0oooo0P0000040?ooo`8000000`3o
ool00?l0oooo>03oool00?l0oooo>03oool00?l0oooo>03oool00?l0oooo>03oool00?l0oooo>03o
ool000l0ooooo`00000W00000080oooo000?0?ooo`8000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`8000000P3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`40
00000@3oool10?ooo`003`3oool00`000000oooo0?ooo`3o0?ooob<0oooo0@0000010?ooo`40oooo
000?0?ooo`030000003oool0oooo0?l0oooo8`3oool100000040oooo0@3oool000l0oooo00<00000
0?ooo`3oool0Q`3oool20?l009T0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo
08L0oooo0P3o002I0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`270?ooo`03
0?l0003oool0o`0009P0oooo0@0000010?ooo`40oooo000?0?ooo`800000R03oool00`3o0000oooo
0?l0002G0?ooo`8000000P3oool000l0oooo00<000000?ooo`3oool0Q`3oool00`3o0000oooo0?l0
002H0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`270?ooo`030?l0003oool0
o`0009P0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo08H0oooo00@0o`000?oo
o`3oool0o`00V03oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0QP3oool0103o
0000oooo0?ooo`3o002H0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`260?oo
o`040?l0003oool0oooo0?l009P0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo
08H0oooo00@0o`000?ooo`3oool0o`00V03oool100000040oooo0@3oool000l0oooo00<000000?oo
o`3oool0QP3oool01@3o0000oooo0?ooo`3oool0o`0009L0oooo0@0000010?ooo`40oooo000?0?oo
o`800000Q`3oool01@3o0000oooo0?ooo`3oool0o`0009H0oooo0P0000020?ooo`003`3oool00`00
0000oooo0?ooo`260?ooo`050?l0003oool0oooo0?ooo`3o0000U`3oool100000040oooo0@3oool0
00l0oooo00<000000?ooo`3oool0QP3oool01@3o0000oooo0?ooo`3oool0o`0009L0oooo0@000001
0?ooo`40oooo000?0?ooo`030000003oool0oooo08H0oooo00D0o`000?ooo`3oool0oooo0?l0002G
0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`260?ooo`050?l0003oool0oooo
0?ooo`3o0000U`3oool100000040oooo0@3oool000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`260?ooo`050?l0003oool0oooo0?ooo`3o0000U`3oool100000040oooo0@3oool0
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`260?ooo`050?l0003oool0oooo
0?ooo`3o0000U`3oool100000040oooo0@3oool000T0oooo00<000000?ooo`3oool00`3ooon90000
00050?l00000000000000000003o0000V00000020?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08H0oooo00D0o`000?ooo`3oool0oooo0?l0002G0?ooo`4000000@3oool1
0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08H0oooo00D0o`00
0?ooo`3oool0oooo0?l0002G0?ooo`4000000@3oool10?ooo`001`3oool4000000@0oooo00<00000
0?ooo`3oool0C03oool00`3o0000oooo0?ooo`0g0?ooo`050?l0003oool0oooo0?ooo`3o0000U`3o
ool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0d
0?ooo`80o`00>@3oool01@3o0000oooo0?ooo`3oool0o`0009L0oooo0@0000010?ooo`40oooo000?
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0=03oool20?l003T0oooo00D0o`00
0?ooo`3oool0oooo0?l0002G0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo03@0oooo0P3o000i0?ooo`050?l0003oool0oooo0?ooo`3o0000U`3o
ool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0d
0?ooo`80o`00>@3oool01@3o0000oooo0?ooo`3oool0o`0009L0oooo0@0000010?ooo`40oooo000?
0?ooo`8000005@3oool20?l003D0oooo0P3o000h0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0U03oool200000080oooo000?0?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3o0000=@3oool20?l00380oooo00L0o`000?ooo`3o0000oooo0?l0003oool0o`0000@0oooo00<0
o`000?ooo`3oool0U@3oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?l0000e0?ooo`80o`00<P3oool30?l000040?ooo`3o0000o`000?l000@0oooo00<0
o`000?ooo`3oool0U@3oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?l0000e0?ooo`80o`00;`3oool01@3o0000oooo0?ooo`3o0000oooo0080o`0000<0
oooo0?l0003o00001@3oool00`3o0000oooo0?ooo`2D0?ooo`4000000@3oool10?ooo`003`3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0o`0003D0oooo0P3o000_0?ooo`80o`0000<0oooo
0?l0003oool00P3o00000`3oool0o`000?l000050?ooo`030?l0003oool0oooo09@0oooo0@000001
0?ooo`40oooo000?0?ooo`030000003oool0oooo01<0oooo00@0o`000?ooo`3o0000o`00=03oool2
0?l002l0oooo0`3o00030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0U03oool1
00000040oooo0@3oool000l0oooo00<000000?ooo`3oool04`3oool0103o0000oooo0?ooo`3o000d
0?ooo`80o`00:@3oool00`3o0000oooo0?ooo`030?ooo`<0o`000`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo09@0oooo0@0000010?ooo`40oooo000?0?ooo`800000503oool0103o
0000oooo0?ooo`3o000c0?ooo`030?l0003oool0o`0002T0oooo0P3o00040?ooo`<0o`000`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo09<0oooo0P0000020?ooo`003`3oool00`00
0000oooo0?ooo`0C0?ooo`040?l0003oool0oooo0?l00380oooo0P3o00000`3oool0o`000?ooo`0X
0?ooo`80o`00103oool30?l000<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2D
0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`050?l0003oool0oooo
0?ooo`3o0000<@3oool20?l000030?ooo`3o0000oooo02L0oooo00<0o`000?ooo`3o0000103oool3
0?l000`0oooo00<0o`000?ooo`3oool0U03oool100000040oooo0@3oool000l0oooo00<000000?oo
o`3oool04`3oool01@3o0000oooo0?ooo`3oool0o`000340oooo0P3o00001@3oool0o`000?ooo`3o
ool0o`0002D0oooo00<0o`000?ooo`3o0000103oool30?l000`0oooo00<0o`000?ooo`3oool0U03o
ool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool04`3oool0103o0000oooo0?ooo`3o
ool20?l00300oooo0P3o0000103oool0o`000?ooo`3oool20?l002@0oooo00@0o`000?ooo`3oool0
o`000`3oool20?l000d0oooo00<0o`000?ooo`3oool0U03oool100000040oooo0@3oool000l0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02h0oooo
0P3o00020?ooo`040?l0003oool0o`000?l002@0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo09@0oooo0@0000010?ooo`40oooo000?0?ooo`03
0000003oool0oooo01<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0^0?ooo`80
o`000P3oool0103o0000oooo0?l0003o000T0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`2D0?ooo`4000000@3oool10?ooo`003`3oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0;P3oool20?l0
0080oooo103o000T0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`2D0?ooo`4000000@3oool10?ooo`003`3oool2000001@0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0^0?ooo`80o`000P3oool40?l002@0oooo00@0o`000?oo
o`3oool0o`000`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo09<0oooo0P000002
0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`020?ooo`<0o`00903oool0103o0000oooo0?ooo`3o0003
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0U03oool100000040oooo0@3oool0
00l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
02d0oooo00<0o`000?ooo`3oool00`3oool30?l002@0oooo00@0o`000?ooo`3oool0o`000`3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo09@0oooo0@0000010?ooo`40oooo000?0?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o00008`3oool0103o0000oooo0?ooo`3o0003
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0U03oool100000040oooo0@3oool0
00l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
02D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0o`00
0?l00280oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo09@0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0T0?ooo`80o`001`3oool00`3o0000oooo0?ooo`06
0?ooo`<0o`008@3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool0U03oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02@0oooo0P3o00070?ooo`030?l0003oool0
oooo00H0oooo0`3o000Q0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`2D0?ooo`4000000@3oool10?ooo`003`3oool2000001<0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0T0?ooo`80o`001`3oool00`3o0000oooo0?ooo`06
0?ooo`<0o`008@3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0T`3oool200000080oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0T0?ooo`80o`001`3oool00`3o0000oooo0?ooo`06
0?ooo`<0o`00803oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`2D0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo00<0oooo0P3o000U0?ooo`80o`001`3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool30?l000l0oooo00<0o`00
0?ooo`3oool0U03oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`040?ooo`80o`00903oool20?l000L0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo0`3o000?0?ooo`030?l0003oool0oooo
09@0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0103oool20?l002@0oooo0P3o00070?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`020?ooo`<0o`00403oool00`3o0000oooo0?ooo`2C0?ooo`40
00000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool08@3oool30?l000L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo0`3o000@0?ooo`030?l0003oool0oooo05H0oooo
00<0o`000?ooo`3oool0>P3oool100000040oooo0@3oool000P0oooo0P0000050?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Q0?ooo`<0o`001`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3o
ool30?l00100oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0j0?ooo`4000000@3o
ool10?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0180oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P0?ooo`040?l0003oool0oooo0?l000L0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo
0`3o000@0?ooo`030?l0003oool0oooo05H0oooo00<0o`000?ooo`3oool0>P3oool100000040oooo
0@3oool000L0oooo00@000000?ooo`3oool00000103oool300000180oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0P0?ooo`040?l0003oool0oooo0?l000L0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0080oooo0P3o000A0?ooo`03
0?l0003oool0oooo05D0oooo0P3o000k0?ooo`8000000P3oool000P0oooo0P0000050?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P0?ooo`050?l0
003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01`0
oooo00<0o`000?ooo`3oool00P3oool20?l00140oooo00<0o`000?ooo`3oool0D`3oool50?l003/0
oooo0@0000010?ooo`40oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00D0o`000?ooo`3o
ool0oooo0?l000060?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0703oool00`3o
0000oooo0?ooo`020?ooo`80o`004@3oool00`3o0000oooo0?ooo`1C0?ooo`D0o`00>`3oool10000
0040oooo0@3oool000P0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0O0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool00`3oool20?l0
0140oooo00<0o`000?ooo`3oool0D`3oool50?l003/0oooo0@0000010?ooo`40oooo000?0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0O0?ooo`05
0?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
01/0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1C0?ooo`<0o`0000<0oooo0?l0
003oool0>P3oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00D0o`000?ooo`3oool0oooo0?l000060?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo0580oooo0`3o00020?ooo`030?l0003oool0oooo03T0oooo0@0000010?oo
o`40oooo000?0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0O0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1B0?oo
o`<0o`000P3oool00`3o0000oooo0?ooo`0i0?ooo`4000000@3oool10?ooo`003`3oool2000001<0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0O0?ooo`050?l0003oool0oooo0?oo
o`3o00001@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?oo
o`3oool05P3oool20?l001P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0P0?oo
o`8000000P3oool000l0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo01l0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
01H0oooo00<0o`000?ooo`3oool01@3oool20?l00340oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0240oooo0@0000010?ooo`40oooo000?0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0N0?ooo`80
o`000`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`020?l00340oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0D0?ooo`80o`008`3oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01H0oooo00@0o`000?ooo`3oool0
oooo0P3o00020?ooo`80o`00<@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01@0
oooo0P3o000S0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool05@3oool0203o0000oooo0?ooo`3oool0o`000?oo
o`3o0000oooo0P3o000a0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool2
0?l001`0oooo00<0o`000?ooo`3oool0103oool100000040oooo0@3oool000l0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`030?ooo`080?l0003oool0oooo0?ooo`3o0000oooo0?l0
003oool20?l00340oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`80o`00
703oool00`3o0000oooo0?ooo`040?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`020?l000030?ooo`3o0000oooo0080o`00<@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo01@0oooo0P3o000L0?ooo`030?l0003oool0oooo00@0oooo0@0000010?ooo`40oooo000?
0?ooo`8000002P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00l0oooo0P3o0004
0?ooo`030?l0003oool0o`000080o`0000<0oooo0?l0003oool00`3o000`0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0503oool20?l001`0oooo00<0o`000?ooo`3oool00`3oool2
00000080oooo000?0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`060?ooo`80o`00103oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0o`00
00l0oooo0P3o00040?ooo`060?l0003oool0o`000?ooo`3o0000oooo0P3o0000103oool0o`000?l0
003o000_0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool20?l001`0oooo
00<0o`000?ooo`3oool0103oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool01P3o
ool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo00L0oooo0P3o000N0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?l000020?l000@0oooo
00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?l0000?0?ooo`80o`00103oool00`3o0000oooo
0?l000030?ooo`80o`0000@0oooo0?l0003o0000o`00;`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3o00006`3oool00`3o0000oooo0?ooo`040?ooo`40
00000@3oool10?ooo`003`3oool00`000000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l000L0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0
oooo0P3o00050?ooo`<0o`0000<0oooo0?l0003oool00`3oool00`3o0000oooo0?ooo`0I0?ooo`<0
o`0000<0oooo0?l0003oool02`3oool00`3o0000oooo0?l000040?ooo`<0o`000`3oool20?l00004
0?ooo`3o0000oooo0?l002l0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0o`0001/0oooo00<0o`000?ooo`3oool0103oool100000040oooo0@3oool000l0
oooo00<000000?ooo`3oool01P3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`80o`00103oool01P3o
0000oooo0?l0003o0000oooo0?l000@0oooo00<0o`000?ooo`3oool06P3oool0103o0000oooo0?l0
003o000<0?ooo`030?l0003oool0o`0000@0oooo0`3o00030?ooo`80o`000`3oool00`3o0000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool0103o0000oooo
0?ooo`3o000K0?ooo`030?l0003oool0oooo00@0oooo0@0000010?ooo`40oooo000?0?ooo`030000
003oool0oooo00H0oooo00@0o`000?ooo`3o0000o`001`3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0203oool20?l000@0oooo00H0o`000?ooo`3o
0000o`000?ooo`3o00040?ooo`030?l0003oool0oooo01X0oooo00@0o`000?ooo`3oool0o`00203o
ool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00000`3oool0103o0000oooo0?l0003o00040?oo
o`050?l0003oool0oooo0?ooo`3o0000;`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0180oooo00@0o`000?ooo`3oool0o`006`3oool00`3o0000oooo0?ooo`040?ooo`4000000@3o
ool10?ooo`003`3oool00`000000oooo0?ooo`060?ooo`040?l0003oool0o`000?l000L0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00@0oooo00D0
o`000?ooo`3oool0oooo0?l0000@0?ooo`030?l0003oool0oooo00P0oooo0P3o00040?ooo`040?l0
003oool0o`000?l00080oooo00D0o`000?ooo`3oool0oooo0?l0000L0?ooo`040?l0003oool0oooo
0?l000P0oooo00H0o`000?ooo`3oool0oooo0?l0003oool20?l00080oooo00<0o`000?ooo`3o0000
1@3oool01@3o0000oooo0?ooo`3oool0o`000240oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo0180oooo00@0o`000?ooo`3oool0o`006`3oool00`3o
0000oooo0?ooo`040?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`060?ooo`04
0?l0003oool0o`000?l000L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l0000@0?ooo`030?l0003oool0
oooo00P0oooo0P3o00040?ooo`040?l0003oool0o`000?l00080oooo00D0o`000?ooo`3oool0oooo
0?l0000L0?ooo`040?l0003oool0oooo0?l000P0oooo0P3o00020?ooo`040?l0003oool0o`000?l0
0080oooo00<0o`000?ooo`3o00002@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
00L0oooo00@0o`000?ooo`3oool0o`001P3oool01P3o0000oooo0?ooo`3o0000oooo0?l000l0oooo
00@0o`000?ooo`3oool0o`006`3oool00`3o0000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00
3`3oool2000000L0oooo00D0o`000?ooo`3o0000oooo0?l000060?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`040?ooo`80o`000P3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0oooo0P3o00040?oo
o`040?l0003oool0o`000?l00080oooo00D0o`000?ooo`3oool0oooo0?l0000L0?ooo`040?l0003o
ool0oooo0?l000P0oooo0P3o00020?ooo`040?l0003oool0o`000?l00080oooo00<0o`000?ooo`3o
00002P3oool00`3o0000oooo0?ooo`0M0?ooo`80o`002@3oool20?l000030?ooo`3o0000oooo00D0
oooo00<0o`000?ooo`3oool00`3o000?0?ooo`050?l0003oool0oooo0?ooo`3o00006P3oool00`3o
0000oooo0?ooo`030?ooo`8000000P3oool000l0oooo00<000000?ooo`3oool01P3oool01@3o0000
oooo0?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo00@0oooo0`3o00000`3oool0o`000?ooo`0@0?ooo`030?l0003oool0oooo
00<0oooo0P3o00020?ooo`80o`00103oool0103o0000oooo0?l0003o00020?ooo`040?l0003oool0
oooo0?l00200oooo00<0o`000?ooo`3oool0103oool20?l00080oooo00<0o`000?ooo`3o00000P3o
ool20?l000040?ooo`3o0000oooo0?l000X0oooo00<0o`000?ooo`3oool07@3oool20?l000T0oooo
0P3o00000`3oool0o`000?ooo`050?ooo`030?l0003oool0oooo00<0o`003`3oool01@3o0000oooo
0?ooo`3oool0o`0001X0oooo00<0o`000?ooo`3oool0103oool100000040oooo0@3oool000l0oooo
00<000000?ooo`3oool01@3oool20?l000040?ooo`3o0000oooo0?l000H0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00D0oooo0`3o00000`3oool0
o`000?ooo`0@0?ooo`030?l0003oool0oooo00<0oooo0P3o00020?ooo`030?l0003oool0o`0000<0
oooo00<0o`000?ooo`3o00000`3oool0103o0000oooo0?ooo`3o000P0?ooo`030?l0003oool0oooo
00@0oooo0P3o00020?ooo`030?l0003oool0o`000080oooo103o000<0?ooo`030?l0003oool0oooo
01d0oooo0P3o00070?ooo`060?l0003oool0o`000?l0003oool0o`001P3oool00`3o0000oooo0?oo
o`030?l000l0oooo00D0o`000?ooo`3oool0oooo0?l0000J0?ooo`030?l0003oool0oooo00@0oooo
0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo00D0oooo0P3o0000103oool0o`000?oo
o`3o00020?ooo`050?l0003oool0oooo0?ooo`3o00002`3oool00`3o0000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo00D0oooo0`3o00000`3oool0o`000?ooo`0@0?ooo`030?l0003oool0oooo00<0
oooo0P3o00020?ooo`030?l0003oool0o`000080oooo0P3o00000`3oool0o`000?ooo`020?ooo`04
0?l0003oool0oooo0?l00200oooo00<0o`000?ooo`3oool0103oool20?l00080oooo00<0o`000?oo
o`3o00000`3oool30?l000`0oooo00<0o`000?ooo`3oool07@3oool40?l000D0oooo0P3o0000103o
ool0o`000?ooo`3o00060?ooo`030?l0003oool0oooo0080o`0000<0oooo0?l0003oool03@3oool0
1@3o0000oooo0?ooo`3oool0o`0001T0oooo00<0o`000?ooo`3oool01@3oool100000040oooo0@3o
ool000l0oooo00<000000?ooo`3oool01@3oool20?l000040?ooo`3o0000oooo0?l00080oooo00D0
o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0
1@3oool30?l000030?ooo`3o0000oooo0100oooo00<0o`000?ooo`3oool00`3oool20?l00080oooo
00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l00200
oooo00<0o`000?ooo`3oool0103oool20?l00080oooo00<0o`000?ooo`3o00000`3oool20?l000d0
oooo00<0o`000?ooo`3oool07@3oool40?l000D0oooo0P3o0000103oool0o`000?ooo`3o00060?oo
o`030?l0003oool0oooo0080o`0000<0oooo0?l0003oool03@3oool01@3o0000oooo0?ooo`3oool0
o`0001T0oooo00<0o`000?ooo`3oool01@3oool100000040oooo0@3oool000l0oooo00<000000?oo
o`3oool01@3oool20?l000050?ooo`3o0000oooo0?l0003oool00P3o00030?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo00D0oooo0`3o00000`3oool0o`000?ooo`0@0?ooo`030?l0003oool0oooo00<0oooo0P3o0002
0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o
000P0?ooo`030?l0003oool0oooo00@0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000<0
oooo0P3o000=0?ooo`030?l0003oool0oooo01d0oooo103o00050?ooo`80o`0000@0oooo0?l0003o
ool0o`001P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00`0oooo00D0o`00
0?ooo`3oool0oooo0?l0000I0?ooo`030?l0003oool0oooo00D0oooo0@0000010?ooo`40oooo000?
0?ooo`030000003oool0oooo00D0oooo0`3o00020?ooo`040?l0003oool0o`000?l000<0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool01P3oool30?l00180oooo00@0o`000?ooo`3oool0oooo103o00020?ooo`050?l0
003oool0o`000?ooo`3o00001`3oool0103o0000oooo0?ooo`3o000P0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000030?ooo`80o`003@3oool00`3o
0000oooo0?ooo`0M0?ooo`@0o`001@3oool01P3o0000oooo0?ooo`3o0000oooo0?l000H0oooo00@0
o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`003`3o
ool2000000H0oooo0`3o00020?ooo`050?l0003oool0o`000?ooo`3o00000P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`060?ooo`<0o`004P3oool0103o0000oooo0?ooo`3oool30?l000080?ooo`3o0000oooo0?l0
003oool0o`000?ooo`3o00070?ooo`040?l0003oool0oooo0?l00200oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`030?ooo`80o`000`3oool20?l000d0oooo00<0o`000?ooo`3oool0
7@3oool40?l000D0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00060?ooo`040?l0003oool0oooo
0?l000<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool0103oool200000080oooo000?0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3o00000P3oool0103o0000oooo0?l0003oool20?l000030?ooo`3o0000
oooo00/0oooo00<0o`000?ooo`3oool00P3oool20?l001D0oooo00<0o`000?ooo`3oool01P3oool2
0?l001<0oooo00@0o`000?ooo`3oool0oooo0`3o0000203oool0o`000?ooo`3o0000oooo0?l0003o
ool0o`001`3oool0103o0000oooo0?ooo`3o000P0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool00`3oool20?l000<0oooo0P3o000=0?ooo`030?l0003oool0oooo01d0oooo103o0005
0?ooo`060?l0003oool0oooo0?l0003oool0o`001P3oool0103o0000oooo0?ooo`3o00030?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo00D0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3o00000P3oool0103o0000oooo0?l0003oool20?l000030?ooo`3o0000oooo00/0
oooo00<0o`000?ooo`3oool00P3oool20?l001@0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0A0?ooo`040?l0003oool0oooo0?ooo`<0o`0000P0oooo0?l0003oool0o`000?ooo`3o
0000oooo0?l000L0oooo00@0o`000?ooo`3oool0o`00803oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00P0oooo0P3o000=0?ooo`030?l0003oool0oooo01d0oooo00@0o`000?ooo`3o
0000o`001@3oool01P3o0000oooo0?ooo`3o0000oooo0?l000H0oooo00<0o`000?ooo`3o0000103o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0o`000080oooo00@0o`000?ooo`3o0000oooo0`3o000=0?ooo`030?l0003o
ool0oooo0080oooo0P3o000D0?ooo`030?l0003oool0oooo01`0oooo00@0o`000?ooo`3oool0oooo
0`3o00000`3oool0o`000?l000020?ooo`030?l0003oool0o`0000L0oooo00@0o`000?ooo`3oool0
o`00803oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00P0oooo0P3o000=0?oo
o`030?l0003oool0oooo01d0oooo00@0o`000?ooo`3o0000o`001@3oool00`3o0000oooo0?ooo`02
0?l000L0oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`050?ooo`4000000@3oool1
0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0o`000080oooo00@0o`000?oo
o`3o0000oooo0`3o000=0?ooo`030?l0003oool0oooo0080oooo0P3o000D0?ooo`030?l0003oool0
oooo01`0oooo00P0o`000?ooo`3oool0oooo0?l0003oool0o`000?ooo`80o`000P3oool00`3o0000
oooo0?l000070?ooo`030?l0003oool0o`000240oooo00@0o`000?ooo`3o0000o`000P3oool00`3o
0000oooo0?ooo`080?ooo`80o`003@3oool00`3o0000oooo0?ooo`0M0?ooo`040?l0003oool0o`00
0?l000D0oooo00<0o`000?ooo`3oool00P3o00080?ooo`80o`00103oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`06
0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`040?ooo`040?l0003oool0oooo
0?l00080oooo00L0o`000?ooo`3o0000oooo0?l0003oool0o`0000d0oooo00<0o`000?ooo`3o0000
0P3oool00`3o0000oooo0?l0000C0?ooo`030?l0003oool0oooo01`0oooo00@0o`000?ooo`3oool0
o`000P3oool0103o0000oooo0?l0003o00020?ooo`030?l0003oool0o`0000L0oooo00<0o`000?oo
o`3o00008@3oool01`3o0000oooo0?l0003oool0o`000?ooo`3o00002P3oool20?l000d0oooo00<0
o`000?ooo`3oool07@3oool0103o0000oooo0?l0003o00050?ooo`030?l0003oool0oooo0080o`00
203oool20?l000@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo01@0oooo00<0o`000?ooo`3oool01P3oool100000040oooo0@3oool000L0oooo0`00
00050?ooo`030000003oool0oooo00@0oooo00@0o`000?ooo`3oool0o`000P3oool01`3o0000oooo
0?l0003oool0o`000?ooo`3o00003@3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0o`00
00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`040?l0003oool0oooo
0?l000@0oooo0P3o00020?ooo`80o`00203oool00`3o0000oooo0?l0000Q0?ooo`040?l0003oool0
o`000?ooo`80o`002`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01d0oooo00@0
o`000?ooo`3o0000o`001@3oool00`3o0000oooo0?ooo`020?l000P0oooo0P3o00040?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo00H0oooo0@0000010?ooo`40oooo00090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0o`0000<0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0o`0000`0oooo0P3o
00050?ooo`030?l0003oool0oooo01`0oooo00@0o`000?ooo`3o0000o`00203oool20?l000P0oooo
00<0o`000?ooo`3o00008@3oool0103o0000oooo0?l0003oool20?l000/0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0M0?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?oo
o`3oool00P3o00080?ooo`80o`00103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`060?ooo`4000000@3oool10?oo
o`00203oool3000000@0oooo0`0000040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
00004@3oool01@3o0000oooo0?l0003oool0o`000080oooo00<0o`000?ooo`3oool02P3oool20?l0
00D0oooo00<0o`000?ooo`3oool0703oool0103o0000oooo0?l0003o00080?ooo`80o`00203oool0
0`3o0000oooo0?l0000Q0?ooo`040?l0003oool0o`000?ooo`80o`002`3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo01`0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`050?l0
003oool0oooo0?ooo`3o0000203oool20?l000@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool01@3oool200000080
oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02`3oool20?l00140
oooo00D0o`000?ooo`3o0000oooo0?l000020?ooo`030?l0003oool0oooo00X0oooo0P3o00050?oo
o`030?l0003oool0oooo01`0oooo103o00090?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3o00008@3oool0103o0000oooo0?l0003oool20?l001X0oooo00<0o`000?ooo`3oool0703oool0
1@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`060?ooo`80o`001@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`060?ooo`4000000@3oool10?ooo`001`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00/0oooo0P3o000A0?ooo`050?l0003o
ool0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00103oool00`3o0000oooo
0?ooo`0N0?ooo`<0o`002@3oool00`3o0000oooo0?ooo`070?ooo`80o`008@3oool01@3o0000oooo
0?l0003oool0o`0001/0oooo00<0o`000?ooo`3oool0703oool01@3o0000oooo0?ooo`3oool0o`00
00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`80o`001@3oool00`3o
0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00H0oooo0@0000010?ooo`40oooo00080?ooo`<00000103oool00`00
0000oooo0?ooo`0;0?ooo`80o`004@3oool01@3o0000oooo0?l0003oool0o`000080oooo00<0o`00
0?ooo`3oool02P3oool20?l000050?ooo`3o0000oooo0?ooo`3o0000803oool30?l001<0oooo0P3o
000Q0?ooo`030?l0003oool0o`0001h0oooo00<0o`000?ooo`3oool06`3oool01@3o0000oooo0?oo
o`3oool0o`0000@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool01P3oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0
2`3oool20?l00140oooo00<0o`000?ooo`3o00000P3o00020?ooo`030?l0003oool0oooo00X0oooo
0P3o00001@3oool0o`000?ooo`3oool0o`000200oooo0`3o000C0?ooo`80o`008@3oool00`3o0000
oooo0?l0000N0?ooo`030?l0003oool0oooo00l0oooo0P3o000:0?ooo`050?l0003oool0oooo0?oo
o`3o0000103oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00D0oooo00D0o`000?oo
o`3oool0oooo0?l000070?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool01P3oool1
00000040oooo0@3oool000l0oooo00<000000?ooo`3oool02`3oool20?l00140oooo00<0o`000?oo
o`3o00000P3o00020?ooo`030?l0003oool0o`0000X0oooo103o00000`3oool0o`000?ooo`0P0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?l0000N0?oo
o`030?l0003oool0oooo00l0oooo0P3o000:0?ooo`050?l0003oool0oooo0?ooo`3o0000103oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00D0oooo103o00080?ooo`030?l0003oool0
oooo01<0oooo00<0o`000?ooo`3oool01P3oool100000040oooo0@3oool000l0oooo00<000000?oo
o`3oool02`3oool20?l00140oooo00<0o`000?ooo`3o00000P3o00020?ooo`030?l0003oool0o`00
00X0oooo103o00000`3oool0o`000?ooo`0g0?ooo`030?l0003oool0oooo01l0oooo0P3o000O0?oo
o`050?l0003oool0oooo0?ooo`3o00003@3oool20?l000X0oooo00D0o`000?ooo`3oool0oooo0?l0
00040?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01@3oool40?l000P0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`060?ooo`4000000@3oool10?ooo`003`3oool2
000000d0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?l000020?l00080oooo00@0o`00
0?ooo`3o0000o`000P3oool00`3o0000oooo0?ooo`040?ooo`@0o`0000<0oooo0?l0003oool0=`3o
ool00`3o0000oooo0?ooo`0O0?ooo`80o`007`3oool00`3o0000oooo0?ooo`020?l000d0oooo0P3o
00070?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00D0oooo103o00080?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool01@3oool200000080oooo000?0?ooo`030000003oool0oooo00`0oooo00<0
o`000?ooo`3oool03`3oool0103o0000oooo0?l0003o00030?ooo`80o`0000D0oooo0?l0003oool0
oooo0?l000060?ooo`@0o`0000<0oooo0?l0003oool0FP3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo0080o`003@3oool20?l000H0oooo0P3o00020?ooo`070?l0003oool0oooo0?oo
o`3o0000oooo0?l000020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01@3oool4
0?l000P0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`060?ooo`4000000@3oool1
0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`80o`001@3oool20?l000050?ooo`3o0000oooo
0?ooo`3o00001P3oool40?l000030?ooo`3o0000oooo05X0oooo00<0o`000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`020?l000d0oooo0P3o00060?ooo`050?l0003oool0o`000?ooo`3o00000`3o
ool01@3o0000oooo0?l0003oool0o`0001D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`020?l000P0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`060?ooo`400000
0@3oool10?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`80o`001@3oool20?l000050?ooo`3o
0000oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`030?l005`0oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`020?l000`0oooo00<0o`000?ooo`3o00001P3oool0103o0000oooo
0?l0003o00040?ooo`D0o`005P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080
o`002@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00H0oooo0@0000010?ooo`40
oooo000?0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?l000020?ooo`030?l0003oool0oooo00<0oooo00H0o`000?ooo`3oool0o`000?ooo`3o001L0?oo
o`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3o000<0?ooo`030?l0003oool0o`00
00D0oooo00<0o`000?ooo`3oool00P3o00040?ooo`@0o`005`3oool00`3o0000oooo0?ooo`030?oo
o`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo00H0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo01l0oooo00<0o`000?oo
o`3oool0103oool0103o0000oooo0?l0003oool20?l000D0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3o000;
0?ooo`80o`0000<0oooo0?l0003oool0103oool00`3o0000oooo0?ooo`020?l000@0oooo103o000G
0?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool01P3oool100000040oooo0@3oool000l0oooo00<00000
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`040?ooo`070?l0003oool0o`000?ooo`3o0000oooo
0?l000040?ooo`030?l0003oool0oooo07l0oooo00<0o`000?ooo`3oool00P3o000;0?ooo`80o`00
00<0oooo0?l0003oool0103oool00`3o0000oooo0?ooo`020?l000@0oooo103o000G0?ooo`030?l0
003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool01P3oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`060?ooo`050?l0003oool0o`000?ooo`3o0000103oool00`3o0000
oooo0?ooo`1o0?ooo`050?l0003oool0o`000?ooo`3o00002`3oool20?l000030?ooo`3o0000oooo
00<0oooo0P3o00030?ooo`030?l0003oool0oooo00<0oooo0`3o000G0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
00H0oooo0@0000010?ooo`40oooo000?0?ooo`800000803oool00`3o0000oooo0?ooo`060?ooo`05
0?l0003oool0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`1o0?ooo`050?l0003oool0o`00
0?ooo`3o00002`3oool20?l000030?ooo`3o0000oooo00<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01P3oool2
00000080oooo000?0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool01P3oool20?l0
0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1o0?ooo`050?l0003oool0o`00
0?ooo`3o00002`3oool20?l000030?ooo`3o0000oooo00<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00L0oooo0@0000010?ooo`40oooo000?0?oo
o`030000003oool0oooo02P0oooo0P3o00020?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0O`3oool30?l000030?ooo`3o0000oooo00X0oooo0P3o00000`3oool0o`000?ooo`030?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07@3oool01@3o0000oooo0?ooo`3oool0
o`000100oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`070?ooo`4000000@3oool1
0?ooo`003`3oool00`000000oooo0?ooo`0X0?ooo`80o`000P3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo07l0oooo0`3o00000`3oool0o`000?ooo`0:0?ooo`040?l0003oool0oooo
0?l000@0oooo00<0o`000?ooo`3oool08P3oool01@3o0000oooo0?ooo`3oool0o`000100oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`070?ooo`4000000@3oool10?ooo`003`3oool0
0`000000oooo0?ooo`0X0?ooo`80o`000P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo07l0oooo00D0o`000?ooo`3o0000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00D0
o`000?ooo`3oool0oooo0?l0000T0?ooo`050?l0003oool0oooo0?ooo`3o0000403oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00L0oooo0@0000010?ooo`40oooo000?0?ooo`030000
003oool0oooo02P0oooo0P3o00020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
P`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0
oooo0?l0000T0?ooo`040?l0003oool0oooo0?l00140oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`070?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0X0?ooo`80
o`000P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo08<0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000903oool0103o
0000oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo00l0oooo0P3o00090?ooo`4000000@3oool1
0?ooo`003`3oool2000002X0oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`24
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3o
ool0o`0002@0oooo00@0o`000?ooo`3oool0o`004@3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`00
203oool200000080oooo000?0?ooo`030000003oool0oooo02T0oooo00@0o`000?ooo`3oool0o`00
103oool00`3o0000oooo0?ooo`240?ooo`80o`00203oool00`3o0000oooo0?ooo`020?ooo`040?l0
003oool0oooo0?l002D0oooo00@0o`000?ooo`3oool0o`004P3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00T0oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo02T0
oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`240?ooo`80o`00203oool00`3o
0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l002D0oooo00<0o`000?ooo`3o00004`3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00T0oooo0@0000010?ooo`40oooo000?0?oo
o`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`240?oo
o`80o`000`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00@0o`000?oo
o`3oool0o`009@3oool00`3o0000oooo0?l0000C0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool02@3oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0;03oool01@3o
0000oooo0?ooo`3oool0o`0008P0oooo00@0o`000?ooo`3o0000oooo0P3o00030?ooo`030?l0003o
ool0oooo0080oooo00@0o`000?ooo`3oool0o`009@3oool00`3o0000oooo0?l0000C0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool02@3oool100000040oooo0@3oool000l0oooo00<0
00000?ooo`3oool0;03oool01@3o0000oooo0?ooo`3oool0o`0008P0oooo0`3o00000`3oool0o`00
0?l000030?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3oool0o`009@3oool00`3o0000
oooo0?l0000C0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool02@3oool100000040
oooo0@3oool000l0oooo00<000000?ooo`3oool0;03oool01@3o0000oooo0?ooo`3oool0o`0008P0
oooo0`3o00000`3oool0o`000?l000030?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3o
ool0o`009@3oool20?l001@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`090?oo
o`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`050?l0003oool0oooo0?oo
o`3o0000R@3oool20?l000030?ooo`3o0000o`0000<0oooo00<0o`000?ooo`3oool00P3oool0103o
0000oooo0?ooo`3o000V0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`003`3oool2000002d0oooo00D0o`000?oo
o`3oool0oooo0?l000290?ooo`80o`0000L0oooo0?l0003o0000oooo0?l0003oool0o`0000@0oooo
00@0o`000?ooo`3oool0o`009P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool02@3oool200000080oooo000?0?ooo`030000003oool0oooo02d0oooo
00@0o`000?ooo`3oool0o`00RP3oool20?l000060?ooo`3o0000oooo0?l0003oool0o`00103oool0
103o0000oooo0?ooo`3o000V0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0]
0?ooo`040?l0003oool0oooo0?l008X0oooo0P3o00000`3oool0o`000?ooo`020?l000D0oooo00@0
o`000?ooo`3oool0o`00?03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo
0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo02d0oooo00@0o`000?ooo`3oool0o`00
RP3oool20?l00080oooo0`3o00050?ooo`030?l0003oool0o`0003d0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?oo
o`0]0?ooo`040?l0003oool0oooo0?l008X0oooo0P3o00020?ooo`<0o`001@3oool00`3o0000oooo
0?l0000m0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool100000040oooo
0@3oool000030?ooo`000000000000<000000P3oool2000000D0oooo00<000000?ooo`3oool0;@3o
ool0103o0000oooo0?ooo`3o002:0?ooo`80o`000P3oool30?l000H0oooo0P3o000m0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool100000040oooo0@3oool000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;@3oool00`3o0000oooo0?l0002;0?ooo`80o`000P3oool30?l000H0oooo0P3o000m0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool100000040oooo0@3oool000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`00000]0?ooo`030?l0
003oool0o`0008`0oooo00<0o`000?ooo`3oool00P3o00070?ooo`80o`00?@3oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00T0oooo0P0000020?ooo`000`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030?l0
003oool0o`0008`0oooo00<0o`000?ooo`3oool00P3o00070?ooo`80o`00?@3oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo0@0000010?ooo`40oooo00030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3o0000S`3oool20?l000L0oooo0P3o000n0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02P3oool100000040oooo0@3oool00080oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0o`0008l0oooo00<0o`000?ooo`3oool01P3o
ool20?l003h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`4000000@3o
ool10?ooo`003`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0o`0008l0oooo00<0o`00
0?ooo`3oool01P3oool20?l003h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:
0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0o`00
08l0oooo00<0o`000?ooo`3oool01P3oool20?l003h0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`0]0?ooo`03
0?l0003oool0o`0008l0oooo00<0o`000?ooo`3oool01P3oool20?l003h0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo
0?ooo`0]0?ooo`<0o`00S`3oool00`3o0000oooo0?ooo`060?ooo`80o`00?P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo0@0000010?ooo`40oooo000?0?ooo`800000;`3o
ool20?l009P0oooo0P3o000n0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3o
ool200000080oooo000?0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0UP3oool2
0?l003l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`4000000@3oool1
0?ooo`003`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo09H0oooo0P3o000o0?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o0000303oool100000040oooo0@3oool000l0
oooo00<000000?ooo`3oool0b03oool20?l003l0oooo00<0o`000?ooo`3oool01`3oool20?l000d0
oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo0<P0oooo0P3o000o0?ooo`030?l0
003oool0oooo00L0oooo0P3o000=0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?oo
o`380?ooo`80o`00?`3oool00`3o0000oooo0?ooo`070?ooo`80o`003@3oool100000040oooo0@3o
ool000l0oooo00<000000?ooo`3oool0b03oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0
oooo00L0oooo0P3o000=0?ooo`4000000@3oool10?ooo`003`3oool200000<T0oooo00<0o`000?oo
o`3oool0?P3oool00`3o0000oooo0?ooo`070?ooo`80o`00303oool200000080oooo000?0?ooo`03
0000003oool0oooo0?l0oooo2`3oool00`3o0000oooo0?ooo`060?ooo`80o`003@3oool100000040
oooo0@3oool000l0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030?l0003oool0oooo00H0oooo
0P3o000=0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`4000000@3oool10?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<
0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`4000000@3oool10?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`40
00000@3oool10?ooo`003`3oool200000?l0oooo3@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00`0oooo0P0000020?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0=0?ooo`4000000@3oool10?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo``0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000?
0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?l0000?0?ooo`4000000@3oool10?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo``0oooo00<0o`000?ooo`3oool00P3oool30?l000l0oooo0@0000010?ooo`40
oooo000?0?ooo`030000003oool0oooo0?l0oooo303oool00`3o0000oooo0?ooo`020?ooo`<0o`00
3`3oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030?l0003o
ool0oooo0080oooo0`3o000?0?ooo`4000000@3oool10?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo00@0o`000?ooo`3oool0oooo0`3o000?0?ooo`4000000@3oool10?ooo`003`3oool2
00000?l0oooo3P3oool0103o0000oooo0?ooo`3oool20?l000l0oooo0P0000020?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo00@0o`000?ooo`3oool0oooo0P3o000@0?ooo`4000000@3o
ool10?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00@0o`000?ooo`3oool0o`004P3o
ool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`040?l0003oool0
oooo0?l00180oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool0
103o0000oooo0?l0003o000B0?ooo`4000000@3oool10?ooo`0000<0oooo0000000000000`000000
0`3oool0000000000003000000<0oooo00<000000?ooo`3oool0o`3oool=0?ooo`@0o`004P3oool1
00000040oooo0@3oool000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo3@3oool40?l00180oooo0@0000010?ooo`40oooo00030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool300000?l0oooo3P3oool30?l00140
oooo0P0000020?ooo`000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool>0?ooo`<0o`004P3oool100000040oooo0@3oool000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3o
ool00`3o0000oooo0?ooo`0A0?ooo`4000000@3oool10?ooo`000P3oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo3`3oool00`3o0000oooo0?ooo`0A0?ooo`4000000@3oool1
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooob<0oooo0@0000010?ooo`40oooo000?0?ooo`03
0000003oool0oooo0?l0oooo8`3oool100000040oooo0@3oool000l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`003`3ooooo000002L000000P3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 310.875}, {191.688, 0}} -> {-24.3318, 6.04851, \
1.0744, 0.0268238}}]
}, Open  ]],

Cell[BoxData[
    \(\(hL = 
        Flatten[Table[\((h[t] /. numSol)\) - 9. , {t, 0, 300}]];\)\)], "Input"],

Cell["For the identification, we create a list of discrete values", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[hL, PlotStyle \[Rule] {PointSize[0.016], RGBColor[0, 0, 1]}, 
        Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00316406 0.335003 0.12778 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.18201 -0.0125 -6 -9 ]
[.18201 -0.0125 6 0 ]
[.34022 -0.0125 -9 -9 ]
[.34022 -0.0125 9 0 ]
[.49842 -0.0125 -9 -9 ]
[.49842 -0.0125 9 0 ]
[.65662 -0.0125 -9 -9 ]
[.65662 -0.0125 9 0 ]
[.81482 -0.0125 -9 -9 ]
[.81482 -0.0125 9 0 ]
[.97303 -0.0125 -9 -9 ]
[.97303 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07944 -12 -4.5 ]
[-0.0125 .07944 0 4.5 ]
[-0.0125 .20722 -12 -4.5 ]
[-0.0125 .20722 0 4.5 ]
[-0.0125 .335 -6 -4.5 ]
[-0.0125 .335 0 4.5 ]
[-0.0125 .46278 -6 -4.5 ]
[-0.0125 .46278 0 4.5 ]
[-0.0125 .59056 -6 -4.5 ]
[-0.0125 .59056 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.18201 0 m
.18201 .00625 L
s
[(50)] .18201 -0.0125 0 1 Mshowa
.34022 0 m
.34022 .00625 L
s
[(100)] .34022 -0.0125 0 1 Mshowa
.49842 0 m
.49842 .00625 L
s
[(150)] .49842 -0.0125 0 1 Mshowa
.65662 0 m
.65662 .00625 L
s
[(200)] .65662 -0.0125 0 1 Mshowa
.81482 0 m
.81482 .00625 L
s
[(250)] .81482 -0.0125 0 1 Mshowa
.97303 0 m
.97303 .00625 L
s
[(300)] .97303 -0.0125 0 1 Mshowa
.125 Mabswid
.05545 0 m
.05545 .00375 L
s
.08709 0 m
.08709 .00375 L
s
.11873 0 m
.11873 .00375 L
s
.15037 0 m
.15037 .00375 L
s
.21365 0 m
.21365 .00375 L
s
.24529 0 m
.24529 .00375 L
s
.27693 0 m
.27693 .00375 L
s
.30857 0 m
.30857 .00375 L
s
.37186 0 m
.37186 .00375 L
s
.4035 0 m
.4035 .00375 L
s
.43514 0 m
.43514 .00375 L
s
.46678 0 m
.46678 .00375 L
s
.53006 0 m
.53006 .00375 L
s
.5617 0 m
.5617 .00375 L
s
.59334 0 m
.59334 .00375 L
s
.62498 0 m
.62498 .00375 L
s
.68826 0 m
.68826 .00375 L
s
.7199 0 m
.7199 .00375 L
s
.75154 0 m
.75154 .00375 L
s
.78318 0 m
.78318 .00375 L
s
.84646 0 m
.84646 .00375 L
s
.8781 0 m
.8781 .00375 L
s
.90975 0 m
.90975 .00375 L
s
.94139 0 m
.94139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07944 m
.00625 .07944 L
s
[(-2)] -0.0125 .07944 1 0 Mshowa
0 .20722 m
.00625 .20722 L
s
[(-1)] -0.0125 .20722 1 0 Mshowa
0 .335 m
.00625 .335 L
s
[(0)] -0.0125 .335 1 0 Mshowa
0 .46278 m
.00625 .46278 L
s
[(1)] -0.0125 .46278 1 0 Mshowa
0 .59056 m
.00625 .59056 L
s
[(2)] -0.0125 .59056 1 0 Mshowa
.125 Mabswid
0 .105 m
.00375 .105 L
s
0 .13055 m
.00375 .13055 L
s
0 .15611 m
.00375 .15611 L
s
0 .18167 m
.00375 .18167 L
s
0 .23278 m
.00375 .23278 L
s
0 .25833 m
.00375 .25833 L
s
0 .28389 m
.00375 .28389 L
s
0 .30945 m
.00375 .30945 L
s
0 .36056 m
.00375 .36056 L
s
0 .38611 m
.00375 .38611 L
s
0 .41167 m
.00375 .41167 L
s
0 .43723 m
.00375 .43723 L
s
0 .48834 m
.00375 .48834 L
s
0 .51389 m
.00375 .51389 L
s
0 .53945 m
.00375 .53945 L
s
0 .56501 m
.00375 .56501 L
s
0 .05389 m
.00375 .05389 L
s
0 .02833 m
.00375 .02833 L
s
0 .00277 m
.00375 .00277 L
s
0 .61612 m
.00375 .61612 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18201 .61178 m
.18201 .61803 L
s
.34022 .61178 m
.34022 .61803 L
s
.49842 .61178 m
.49842 .61803 L
s
.65662 .61178 m
.65662 .61803 L
s
.81482 .61178 m
.81482 .61803 L
s
.97303 .61178 m
.97303 .61803 L
s
.125 Mabswid
.05545 .61428 m
.05545 .61803 L
s
.08709 .61428 m
.08709 .61803 L
s
.11873 .61428 m
.11873 .61803 L
s
.15037 .61428 m
.15037 .61803 L
s
.21365 .61428 m
.21365 .61803 L
s
.24529 .61428 m
.24529 .61803 L
s
.27693 .61428 m
.27693 .61803 L
s
.30857 .61428 m
.30857 .61803 L
s
.37186 .61428 m
.37186 .61803 L
s
.4035 .61428 m
.4035 .61803 L
s
.43514 .61428 m
.43514 .61803 L
s
.46678 .61428 m
.46678 .61803 L
s
.53006 .61428 m
.53006 .61803 L
s
.5617 .61428 m
.5617 .61803 L
s
.59334 .61428 m
.59334 .61803 L
s
.62498 .61428 m
.62498 .61803 L
s
.68826 .61428 m
.68826 .61803 L
s
.7199 .61428 m
.7199 .61803 L
s
.75154 .61428 m
.75154 .61803 L
s
.78318 .61428 m
.78318 .61803 L
s
.84646 .61428 m
.84646 .61803 L
s
.8781 .61428 m
.8781 .61803 L
s
.90975 .61428 m
.90975 .61803 L
s
.94139 .61428 m
.94139 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07944 m
1 .07944 L
s
.99375 .20722 m
1 .20722 L
s
.99375 .335 m
1 .335 L
s
.99375 .46278 m
1 .46278 L
s
.99375 .59056 m
1 .59056 L
s
.125 Mabswid
.99625 .105 m
1 .105 L
s
.99625 .13055 m
1 .13055 L
s
.99625 .15611 m
1 .15611 L
s
.99625 .18167 m
1 .18167 L
s
.99625 .23278 m
1 .23278 L
s
.99625 .25833 m
1 .25833 L
s
.99625 .28389 m
1 .28389 L
s
.99625 .30945 m
1 .30945 L
s
.99625 .36056 m
1 .36056 L
s
.99625 .38611 m
1 .38611 L
s
.99625 .41167 m
1 .41167 L
s
.99625 .43723 m
1 .43723 L
s
.99625 .48834 m
1 .48834 L
s
.99625 .51389 m
1 .51389 L
s
.99625 .53945 m
1 .53945 L
s
.99625 .56501 m
1 .56501 L
s
.99625 .05389 m
1 .05389 L
s
.99625 .02833 m
1 .02833 L
s
.99625 .00277 m
1 .00277 L
s
.99625 .61612 m
1 .61612 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .335 m
1 .335 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.016 w
.02697 .335 Mdot
.03014 .30114 Mdot
.0333 .25658 Mdot
.03647 .3386 Mdot
.03963 .29254 Mdot
.04279 .25242 Mdot
.04596 .29526 Mdot
.04912 .33575 Mdot
.05229 .36405 Mdot
.05545 .29172 Mdot
.05861 .30346 Mdot
.06178 .33027 Mdot
.06494 .31088 Mdot
.06811 .33324 Mdot
.07127 .28825 Mdot
.07443 .17931 Mdot
.0776 .12171 Mdot
.08076 .09096 Mdot
.08393 .1238 Mdot
.08709 .12299 Mdot
.09025 .14371 Mdot
.09342 .14325 Mdot
.09658 .19572 Mdot
.09975 .18921 Mdot
.10291 .21031 Mdot
.10607 .26287 Mdot
.10924 .27024 Mdot
.1124 .28511 Mdot
.11557 .3645 Mdot
.11873 .39437 Mdot
.1219 .32381 Mdot
.12506 .36263 Mdot
.12822 .35933 Mdot
.13139 .33212 Mdot
.13455 .30223 Mdot
.13772 .33643 Mdot
.14088 .38515 Mdot
.14404 .35904 Mdot
.14721 .35083 Mdot
.15037 .42276 Mdot
.15354 .38988 Mdot
.1567 .3798 Mdot
.15986 .35546 Mdot
.16303 .42048 Mdot
.16619 .48601 Mdot
.16936 .48914 Mdot
.17252 .49608 Mdot
.17568 .44416 Mdot
.17885 .40029 Mdot
.18201 .35935 Mdot
.18518 .32126 Mdot
.18834 .38023 Mdot
.1915 .34478 Mdot
.19467 .37856 Mdot
.19783 .37649 Mdot
.201 .35193 Mdot
.20416 .34673 Mdot
.20732 .32949 Mdot
.21049 .30302 Mdot
.21365 .25566 Mdot
.21682 .242 Mdot
.21998 .23587 Mdot
.22315 .19807 Mdot
.22631 .20515 Mdot
.22947 .16486 Mdot
.23264 .20755 Mdot
.2358 .25143 Mdot
.23897 .31428 Mdot
.24213 .28071 Mdot
.24529 .3153 Mdot
.24846 .30351 Mdot
.25162 .28425 Mdot
.25479 .23781 Mdot
.25795 .18219 Mdot
.26111 .13133 Mdot
.26428 .15819 Mdot
.26744 .09806 Mdot
.27061 .08841 Mdot
.27377 .15775 Mdot
.27693 .15026 Mdot
.2801 .17021 Mdot
.28326 .13535 Mdot
.28643 .16623 Mdot
.28959 .18968 Mdot
.29275 .16574 Mdot
.29592 .19259 Mdot
.29908 .18322 Mdot
.30225 .24147 Mdot
.30541 .23621 Mdot
.30857 .25084 Mdot
.31174 .31665 Mdot
.3149 .35541 Mdot
.31807 .3304 Mdot
.32123 .35337 Mdot
.32439 .31953 Mdot
.32756 .29909 Mdot
.33072 .32661 Mdot
.33389 .28318 Mdot
.33705 .30382 Mdot
.34022 .32801 Mdot
.34338 .32976 Mdot
.34654 .28198 Mdot
.34971 .24898 Mdot
.35287 .32375 Mdot
.35604 .34641 Mdot
.3592 .31602 Mdot
.36236 .30086 Mdot
.36553 .29312 Mdot
.36869 .26449 Mdot
.37186 .26509 Mdot
.37502 .2958 Mdot
.37818 .26513 Mdot
.38135 .25875 Mdot
.38451 .25338 Mdot
.38768 .33644 Mdot
.39084 .34717 Mdot
.394 .3603 Mdot
.39717 .30476 Mdot
.40033 .25945 Mdot
.4035 .22295 Mdot
.40666 .21661 Mdot
.40982 .15395 Mdot
.41299 .12442 Mdot
.41615 .12975 Mdot
.41932 .14473 Mdot
.42248 .17985 Mdot
.42564 .2241 Mdot
.42881 .18725 Mdot
.43197 .21074 Mdot
.43514 .108 Mdot
.4383 .1427 Mdot
.44146 .13394 Mdot
.44463 .10858 Mdot
.44779 .11486 Mdot
.45096 .10661 Mdot
.45412 .13475 Mdot
.45729 .10776 Mdot
.46045 .11039 Mdot
.46361 .1227 Mdot
.46678 .11061 Mdot
.46994 .02924 Mdot
.47311 .01472 Mdot
.47627 .01913 Mdot
.47943 .03284 Mdot
.4826 .08831 Mdot
.48576 .1689 Mdot
.48893 .23395 Mdot
.49209 .23257 Mdot
.49525 .25071 Mdot
.49842 .2879 Mdot
.50158 .25916 Mdot
.50475 .27228 Mdot
.50791 .26728 Mdot
.51107 .37766 Mdot
.51424 .3609 Mdot
.5174 .31798 Mdot
.52057 .32215 Mdot
.52373 .34178 Mdot
.52689 .33058 Mdot
.53006 .31716 Mdot
.53322 .28669 Mdot
.53639 .29784 Mdot
.53955 .27473 Mdot
.54271 .29029 Mdot
.54588 .29283 Mdot
.54904 .31041 Mdot
.55221 .31292 Mdot
.55537 .25857 Mdot
.55854 .24973 Mdot
.5617 .29161 Mdot
.56486 .27679 Mdot
.56803 .33971 Mdot
.57119 .29185 Mdot
.57436 .29574 Mdot
.57752 .22993 Mdot
.58068 .29099 Mdot
.58385 .25889 Mdot
.58701 .25239 Mdot
.59018 .26426 Mdot
.59334 .23797 Mdot
.5965 .24799 Mdot
.59967 .2759 Mdot
.60283 .25836 Mdot
.606 .22691 Mdot
.60916 .26644 Mdot
.61232 .25549 Mdot
.61549 .26746 Mdot
.61865 .33071 Mdot
.62182 .40004 Mdot
.62498 .39299 Mdot
.62814 .40308 Mdot
.63131 .36865 Mdot
.63447 .3547 Mdot
.63764 .42051 Mdot
.6408 .41495 Mdot
.64396 .4405 Mdot
.64713 .42311 Mdot
.65029 .4664 Mdot
.65346 .43671 Mdot
.65662 .41724 Mdot
.65978 .44401 Mdot
.66295 .4953 Mdot
.66611 .43236 Mdot
.66928 .45963 Mdot
.67244 .41702 Mdot
.67561 .37328 Mdot
.67877 .39362 Mdot
.68193 .35042 Mdot
.6851 .34753 Mdot
.68826 .42081 Mdot
.69143 .45125 Mdot
.69459 .51822 Mdot
.69775 .44311 Mdot
.70092 .41263 Mdot
.70408 .38449 Mdot
.70725 .37694 Mdot
.71041 .36328 Mdot
.71357 .35853 Mdot
.71674 .37394 Mdot
.7199 .39796 Mdot
.72307 .35882 Mdot
.72623 .309 Mdot
.72939 .27502 Mdot
.73256 .34054 Mdot
.73572 .2868 Mdot
.73889 .39547 Mdot
.74205 .36208 Mdot
.74521 .38585 Mdot
.74838 .37056 Mdot
.75154 .36775 Mdot
.75471 .34844 Mdot
.75787 .29194 Mdot
.76103 .3021 Mdot
.7642 .28059 Mdot
.76736 .28313 Mdot
.77053 .34925 Mdot
.77369 .29713 Mdot
.77685 .27306 Mdot
.78002 .21279 Mdot
.78318 .23531 Mdot
.78635 .20638 Mdot
.78951 .22614 Mdot
.79268 .19496 Mdot
.79584 .26219 Mdot
.799 .31981 Mdot
.80217 .34105 Mdot
.80533 .34319 Mdot
.8085 .27567 Mdot
.81166 .29831 Mdot
.81482 .27726 Mdot
.81799 .29664 Mdot
.82115 .32175 Mdot
.82432 .36069 Mdot
.82748 .36976 Mdot
.83064 .44375 Mdot
.83381 .42919 Mdot
.83697 .41622 Mdot
.84014 .40855 Mdot
.8433 .40085 Mdot
.84646 .37877 Mdot
.84963 .37823 Mdot
.85279 .34132 Mdot
.85596 .36239 Mdot
.85912 .35163 Mdot
.86228 .38512 Mdot
.86545 .34611 Mdot
.86861 .29619 Mdot
.87178 .27083 Mdot
.87494 .23132 Mdot
.8781 .25223 Mdot
.88127 .25392 Mdot
.88443 .30351 Mdot
.8876 .27724 Mdot
.89076 .31491 Mdot
.89393 .29766 Mdot
.89709 .3751 Mdot
.90025 .43519 Mdot
.90342 .44056 Mdot
.90658 .44173 Mdot
.90975 .46696 Mdot
.91291 .46574 Mdot
.91607 .47655 Mdot
.91924 .54926 Mdot
.9224 .55599 Mdot
.92557 .59455 Mdot
.92873 .57786 Mdot
.93189 .60332 Mdot
.93506 .58459 Mdot
.93822 .53856 Mdot
.94139 .57245 Mdot
.94455 .54196 Mdot
.94771 .49648 Mdot
.95088 .52692 Mdot
.95404 .49474 Mdot
.95721 .41591 Mdot
.96037 .40766 Mdot
.96353 .41359 Mdot
.9667 .39424 Mdot
.96986 .30599 Mdot
.97303 .29849 Mdot
.97619 .24479 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{330.563, 204.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005:0000c2000`400?l00000o`00003oo`3ooom;
0?ooo`00603oool2000002`0oooo0P0000040?ooo`8000009@3oool500000080oooo0P0000040?oo
o`8000008@3oool500000080oooo0P0000040?ooo`8000008P3oool4000000<0oooo0P0000040?oo
o`8000008P3oool4000000<0oooo0P0000040?ooo`8000008`3oool2000000@0oooo0P0000040?oo
o`8000001@3oool001L0oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000002H0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000Q0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000Q0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`005`3oool010000000oooo0?ooo`00000]0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000G
0?ooo`040000003oool0oooo000002/0oooo0P0000030?ooo`040000003oool0oooo000002H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`00000S
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool0
0000903oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool001L0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000002H0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000008@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000008@3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool001P0oooo0P00000/0?ooo`<000000`3oool2000002H0oooo0P0000040?ooo`800000103o
ool200000280oooo0P0000040?ooo`<000000`3oool2000002<0oooo0P0000040?ooo`800000103o
ool2000002<0oooo0P0000040?ooo`<000000`3oool2000002<0oooo0P0000040?ooo`800000103o
ool2000000D0oooo003o0?oood/0oooo003o0?oood/0oooo003o0?oood/0oooo003o0?oood/0oooo
003o0?oood/0oooo003o0?oood/0oooo000B0?ooool00000=P0000030?ooo`004P3oool2000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000000<0oooo000B0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?oo
o`3o0?oooc80oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0SP3oool2
0000oj40oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0S@3oool40000
oj00oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0S@3oool50000oil0
oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0SP3oool40000oil0oooo
00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0S@3oool40000oj00oooo00<0
00000?ooo`3oool00@3oool00180oooo0P00002=0?ooo`H0003oWP3oool2000000<0oooo000B0?oo
o`030000003oool0oooo08`0oooo1`000?nN0?ooo`030000003oool0oooo0040oooo000B0?ooo`03
0000003oool0oooo08d0oooo1P000?nN0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000
003oool0oooo0900oooo0P000?nO0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003o
ool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`3o
0?oooc80oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0o`3ooolb0?oo
o`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000
oooo0?ooo`010?ooo`004P3oool200000?l0oooo<P3oool2000000<0oooo000B0?ooo`030000003o
ool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`3o
0?oooc80oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0o`3ooolb0?oo
o`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000
oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0
0@3oool000T0oooo100000050?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?oo
o`010?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo<P3oool0
0`000000oooo0?ooo`010?ooo`002P3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool`0?oo
o`<000000`3oool000<0oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0C`3oool20000od00oooo0P000?nN0?ooo`030000003oool0oooo0040oooo00090?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool05@3oool20000ocL0oooo10000?ln0?ooo`@0
003oW@3oool00`000000oooo0?ooo`010?ooo`002P3oool2000000H0oooo00<000000?ooo`3oool0
503oool40000ocH0oooo10000?ln0?ooo`@0003oW@3oool00`000000oooo0?ooo`010?ooo`004P3o
ool00`000000oooo0?ooo`0D0?ooo`@0003o=P3oool30000od00oooo0P000?nN0?ooo`030000003o
ool0oooo0040oooo000B0?ooo`030000003oool0oooo01D0oooo0P000?lf0?ooo`@0003oh03oool0
0`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`1=0?ooo`@0003oh03oool00`00
0000oooo0?ooo`010?ooo`004P3oool2000004l0oooo0P000?lb0?ooo`80003o00<0oooo0000o`00
0?l010000?nU0?ooo`8000000`3oool00180oooo00<000000?ooo`3oool0P@3oool=0000oj<0oooo
00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0P@3oool>0000oj80oooo00<0
00000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0PP3oool20000o`030?ooo`000?l0
003o00P0003oXP3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0D0?oo
o`80003oK`3oool40000o`030?ooo`000?l0003o0080003oX`3oool00`000000oooo0?ooo`010?oo
o`004P3oool00`000000oooo0?ooo`0C0?ooo`H0003oHP3oool20000o`T0oooo0P000?l30?ooo`80
003oY03oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0C0?ooo`L0003o
H03oool40000o``0oooo10000?nS0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003o
ool0oooo01@0oooo1P000?lb0?ooo`80003o;03oool40000o``0oooo10000?nS0?ooo`030000003o
ool0oooo0040oooo000B0?ooo`8000005`3oool30000oc80oooo10000?l/0?ooo`@0003o1@3oool2
0000o`D0oooo0P000?nS0?ooo`8000000`3oool00180oooo00<000000?ooo`3oool0B`3oool40000
o`@0oooo0P000?lV0?ooo`@0003o103oool40000o`030?ooo`000?l0003o0:L0oooo00<000000?oo
o`3oool00@3oool00180oooo00<000000?ooo`3oool0C03oool20000o`@0oooo10000?lV0?ooo`80
003o1@3oool80000ojH0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0
603oool30000ocL0oooo10000?l]0?ooo`<0003o00<0oooo0000o`000?l00P000?nV0?ooo`030000
003oool0oooo0040oooo000B0?ooo`030000003oool0oooo01L0oooo1@000?lg0?ooo`80003o:03o
ool20000o`<0oooo10000?l20?ooo`80003oY`3oool00`000000oooo0?ooo`010?ooo`004P3oool0
0`000000oooo0?ooo`0G0?ooo`D0003o=@3oool20000obT0oooo10000?l20?ooo`@0003oZ`3oool0
0`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0H0?ooo`<0003o=@3oool40000
obH0oooo1P000?l30?ooo`80003o[03oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000
oooo0?ooo`1@0?ooo`@0003o9@3oool60000ok80oooo00<000000?ooo`3oool00@3oool00180oooo
0P00001>0?ooo`80003o00@0oooo0000o`000?l0003o9P3oool40000ok<0oooo0P0000030?ooo`00
4P3oool00`000000oooo0?ooo`1<0?ooo`L0003o9`3oool20000okD0oooo00<000000?ooo`3oool0
0@3oool00180oooo00<000000?ooo`3oool0@`3oool20000o`L0oooo1`000?l00`3oool0003o0000
o`020000omT0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0@P3oool4
0000o`L0oooo0P000?l00`3oool0003o0000o`070000ocT0oooo0P000?nM0?ooo`030000003oool0
oooo0040oooo000B0?ooo`030000003oool0oooo0480oooo10000?l;0?ooo`P0003o>03oool40000
oi`0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0@`3oool20000o``0
oooo1`000?li0?ooo`@0003oW03oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo
0?ooo`0C0?ooo`80003o?@3oool20000obX0oooo0P000?lB0?ooo`80003oW@3oool00`000000oooo
0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0B0?ooo`@0003o=@3oool20000o`/0oooo0P00
0?lS0?ooo`@0003o/03oool00`000000oooo0?ooo`010?ooo`004P3oool2000001<0oooo10000?ld
0?ooo`@0003o2@3oool40000ob80oooo10000?n_0?ooo`8000000`3oool00180oooo00<000000?oo
o`3oool04`3oool20000o`H0oooo0P000?l]0?ooo`@0003o1`3oool60000ob<0oooo10000?n_0?oo
o`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo01X0oooo10000?l]0?ooo`80
003o1`3oool60000obD0oooo10000?n^0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000
003oool0oooo01X0oooo10000?lf0?ooo`H0003o9@3oool40000ofd0oooo0P000?lo0?ooo`030000
003oool0oooo0040oooo000B0?ooo`030000003oool0oooo01T0oooo10000?lT0?ooo`80003o4P3o
ool50000obH0oooo0P000?m]0?ooo`@0003o?P3oool00`000000oooo0?ooo`010?ooo`004P3oool0
0`000000oooo0?ooo`0I0?ooo`@0003o8`3oool40000oa<0oooo0P000?nF0?ooo`@0003o?P3oool0
0`000000oooo0?ooo`010?ooo`002@3oool5000000@0oooo00<000000?ooo`3oool06P3oool20000
ob@0oooo10000?n/0?ooo`80003o?`3oool00`000000oooo0?ooo`010?ooo`002`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0440oooo1@000?nX0?ooo`80003o@@3oool00`000000
oooo0?ooo`010?ooo`002`3oool00`000000oooo0?ooo`040?ooo`<00000703oool20000ob<0oooo
1P000?lj0?ooo`80003oJP3oool40000och0oooo0`0000030?ooo`000`3oool4000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`@0003o8`3oool50000ocT0oooo1000
0?mX0?ooo`D0003o@03oool00`000000oooo0?ooo`010?ooo`002`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01/0oooo10000?lU0?ooo`80003o<`3oool20000o`D0oooo10000?mW
0?ooo`D0003o@@3oool00`000000oooo0?ooo`010?ooo`002P3oool2000000H0oooo00<000000?oo
o`3oool0703oool20000oeX0oooo10000?l50?ooo`80003oJ03oool40000od80oooo00<000000?oo
o`3oool00@3oool00180oooo00<000000?ooo`3oool0N03oool40000o`<0oooo0P000?m[0?ooo`80
003o@`3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`1g0?ooo`@0003o
0`3oool40000ocD0oooo0P000?lf0?ooo`80003o@03oool00`000000oooo0?ooo`010?ooo`004P3o
ool00`000000oooo0?ooo`1g0?ooo`@0003o0`3oool40000ob`0oooo0P000?l60?ooo`@0003o=03o
ool40000oaL0oooo0P000?lV0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0
oooo07P0oooo0P000?l50?ooo`80003o4P3oool20000oaP0oooo10000?l50?ooo`@0003o<`3oool5
0000oaH0oooo10000?lU0?ooo`030000003oool0oooo0040oooo000B0?ooo`800000@@3oool20000
o`P0oooo0P000?l>0?ooo`80003o=P3oool40000oaL0oooo10000?l20?ooo`80003o0P3oool20000
oc<0oooo1@000?lG0?ooo`@0003o903oool2000000<0oooo000B0?ooo`030000003oool0oooo03l0
oooo10000?l60?ooo`@0003o303oool40000ocD0oooo10000?lH0?ooo`80003o0P3oool40000ocH0
oooo10000?lI0?ooo`80003o9P3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo
0?ooo`0o0?ooo`@0003o1P3oool40000o`/0oooo1@000?lf0?ooo`80003o7@3oool40000ocL0oooo
0P000?lj0?ooo`80003o1P3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?oo
o`0n0?ooo`@0003o203oool20000o``0oooo10000?mG0?ooo`<0003oLP3oool40000o`D0oooo00<0
00000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0?P3oool40000o`<0oooo0P000?lB
0?ooo`@0003o2`3oool20000obX0oooo0P000?lB0?ooo`80003o2@3oool40000og40oooo10000?l5
0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo00T0oooo0P000?ld0?oo
o`80003o0`3oool40000oa80oooo10000?l90?ooo`@0003o1`3oool20000oal0oooo10000?l@0?oo
o`@0003o1P3oool60000oe<0oooo0`000?lL0?ooo`80003o1P3oool00`000000oooo0?ooo`010?oo
o`004P3oool00`000000oooo0?ooo`060?ooo`H0003o<P3oool20000o`@0oooo10000?lB0?ooo`@0
003o2@3oool40000o`H0oooo10000?lN0?ooo`@0003o403oool40000o`D0oooo1P000?l30?ooo`80
003oCP3oool50000ob<0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0
1@3oool70000oc40oooo10000?l40?ooo`80003o503oool20000o`/0oooo0P000?l70?ooo`@0003o
0P3oool20000oa/0oooo10000?l?0?ooo`<0003o1P3oool40000o`80oooo1P000?m=0?ooo`D0003o
8`3oool00`000000oooo0?ooo`010?ooo`004P3oool2000000H0oooo1P000?lB0?ooo`80003o7P3o
ool40000ob`0oooo0P000?l00`3oool0003o0000o`020000o`80oooo10000?lK0?ooo`@0003o3@3o
ool40000o`D0oooo1@000?l00`3oool0003o0000o`050000ocD0oooo0P000?lG0?ooo`<0003o8`3o
ool2000000<0oooo000B0?ooo`030000003oool0oooo00H0oooo0P000?lD0?ooo`@0003o7P3oool2
0000ob`0oooo20000?l20?ooo`@0003o6`3oool50000o``0oooo10000?l50?ooo`d0003o=03oool4
0000ocd0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0703oool40000
od`0oooo1`000?l40?ooo`80003o7@3oool50000o``0oooo0P000?l70?ooo`D0003o00<0oooo0000
o`000?l01@000?lc0?ooo`@0003o503oool20000obL0oooo00<000000?ooo`3oool00@3oool00180
oooo00<000000?ooo`3oool07@3oool40000od`0oooo1P000?lT0?ooo`@0003o5`3oool20000o`<0
oooo1P000?l^0?ooo`80003o103oool20000oa@0oooo10000?lV0?ooo`030000003oool0oooo0040
oooo000B0?ooo`030000003oool0oooo01d0oooo10000?m=0?ooo`@0003o903oool40000o`P0oooo
0P000?l60?ooo`80003o2@3oool20000o`030?ooo`000?l0003o0080003o8@3oool20000o`/0oooo
10000?l70?ooo`@0003o3P3oool40000o`80oooo0P000?lR0?ooo`030000003oool0oooo0040oooo
000B0?ooo`030000003oool0oooo01h0oooo0P000?lV0?ooo`80003oCP3oool40000o`L0oooo1000
0?l40?ooo`@0003o1`3oool40000ob@0oooo10000?l70?ooo`80003o00<0oooo0000o`000?l00P00
0?l60?ooo`H0003o3P3oool20000o`80oooo10000?lQ0?ooo`030000003oool0oooo0040oooo000B
0?ooo`030000003oool0oooo04D0oooo10000?lJ0?ooo`80003o0P3oool20000obh0oooo0P000?l8
0?ooo`@0003o103oool40000o`L0oooo10000?lT0?ooo`@0003o1P3oool40000o`030?ooo`000?l0
003o00L0oooo1P000?lB0?ooo`@0003o8@3oool00`000000oooo0?ooo`010?ooo`004P3oool00`00
0000oooo0?ooo`0N0?ooo`80003o9@3oool60000oaL0oooo20000?lf0?ooo`@0003o1P3oool20000
o`T0oooo0P000?lV0?ooo`@0003o1@3oool50000o`X0oooo10000?lD0?ooo`80003o8P3oool00`00
0000oooo0?ooo`010?ooo`004P3oool2000001<0oooo0P000?l90?ooo`@0003o9@3oool60000oaH0
oooo20000?l[0?ooo`80003o203oool60000ocT0oooo10000?l50?ooo`@0003oA@3oool2000000<0
oooo000B0?ooo`030000003oool0oooo00P0oooo0P000?l30?ooo`80003o0P3oool40000o`P0oooo
10000?lW0?ooo`@0003o5`3oool20000o`80oooo0P000?l30?ooo`80003o9P3oool40000o`L0oooo
1`000?l30?ooo`80003o00@0oooo0000o`000?l0oooo0P000?l]0?ooo`@0003o0`3oool20000o`03
0?ooo`000?l0003o04L0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0
1`3oool90000o`030?ooo`000?l0003o0080003o2@3oool20000obT0oooo0P000?lP0?ooo`H0003o
8`3oool40000o`P0oooo1`000?l00`3oool0003o0000o`080000obd0oooo0P000?l30?ooo`@0003o
403oool20000o`h0oooo0P000?lW0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003o
ool0oooo00L0oooo2@000?l20?ooo`80003oC@3oool20000o`P0oooo1`000?lS0?ooo`80003o2P3o
ool60000o`030?ooo`000?l0003o00P0003o<P3oool40000o`80oooo0P000?l:0?ooo`D0003o303o
ool40000o`@0oooo0P000?lG0?ooo`80003o1`3oool00`000000oooo0?ooo`010?ooo`004P3oool0
0`000000oooo0?ooo`050?ooo`80003o00<0oooo0000o`000?l01P000?lE0?ooo`80003o5P3oool2
0000ob40oooo10000?l80?ooo`H0003o;P3oool60000o`<0oooo0P000?l00`3oool0003o0000o`03
0000oc@0oooo0`000?l00`3oool0003o0000o`020000o`P0oooo1P000?l<0?ooo`@0003o0`3oool4
0000oaD0oooo10000?l60?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo
00@0oooo10000?l20?ooo`80003o00<0oooo0000o`000?l00P000?lC0?ooo`@0003o503oool40000
o`P0oooo0P000?lF0?ooo`H0003o1@3oool60000o`D0oooo0P000?lX0?ooo`@0003o2@3oool20000
ocH0oooo20000?l80?ooo`D0003o3P3oool20000o`80oooo1P000?lE0?ooo`@0003o1P3oool00`00
0000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`040?ooo`@0003o1@3oool40000oa<0
oooo10000?lD0?ooo`@0003o1`3oool40000oaH0oooo1P000?l40?ooo`@0003o1P3oool40000obP0
oooo0P000?li0?ooo`80003o1`3oool40000o`030?ooo`000?l0003o00X0oooo0P000?lC0?ooo`H0
003o5@3oool40000o`L0oooo00<000000?ooo`3oool00@3oool00180oooo0P0000060?ooo`80003o
1`3oool40000oa<0oooo0P000?lF0?ooo`80003o203oool40000oaP0oooo10000?l50?ooo`80003o
1`3oool40000ob`0oooo0`000?lc0?ooo`@0003o1`3oool20000ob<0oooo10000?lG0?ooo`@0003o
1P3oool2000000<0oooo000B0?ooo`030000003oool0oooo00l0oooo10000?lb0?ooo`D0003o6P3o
ool20000o`D0oooo0P000?l90?ooo`80003o;03oool50000oc80oooo10000?l]0?ooo`@0003o5`3o
ool20000o`P0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool03`3oool4
0000oc40oooo1P000?lB0?ooo`80003o0P3oool20000o`P0oooo10000?l]0?ooo`80003o0P3oool2
0000o`<0oooo1@000?lc0?ooo`80003o;`3oool40000ob00oooo00<000000?ooo`3oool00@3oool0
0180oooo00<000000?ooo`3oool0403oool20000ob<0oooo0P000?l=0?ooo`H0003o4@3oool80000
o`L0oooo10000?l/0?ooo`P0003o0`3oool30000odX0oooo0P000?l50?ooo`80003o4P3oool40000
ob00oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool08@3oool20000oa40
oooo10000?l=0?ooo`@0003o4P3oool80000o`H0oooo10000?l]0?ooo`P0003oC`3oool40000o`<0
oooo10000?lB0?ooo`80003o8@3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo
0?ooo`0P0?ooo`@0003o403oool40000ob@0oooo0P000?l20?ooo`@0003o00@0oooo0000o`000?l0
oooo10000?l_0?ooo`H0003oD03oool40000o`<0oooo10000?le0?ooo`030000003oool0oooo0040
oooo000:0?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`80003o3`3oool60000o`l0oooo
0P000?l50?ooo`80003o803oool20000o`030?ooo`000?l0003o00T0003o<03oool40000oaX0oooo
0P000?lf0?ooo`80003o1@3oool20000ocH0oooo00<000000?ooo`3oool00@3oool000T0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`80003o1@3oool20000o`030?oo
o`000?l0003o00<0003o3P3oool60000oa@0oooo10000?lN0?ooo`h0003o<P3oool40000oaP0oooo
10000?md0?ooo`030000003oool0oooo0040oooo00090?ooo`040000003oool0oooo000000D0oooo
1P0000060000o`03000000000?l0003o00P0003o3`0000050000oa<0000010000?lN000000@0003o
00@000000000o`000?l0000010000?l:00000080003o:00000040000oaP0000010000?me000000<0
oooo00090?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool;0000o`03
0?ooo`000?l0003o00<0003o403oool50000oa<0oooo0P000?lP0?ooo`80003o1P3oool20000o`X0
oooo10000?lW0?ooo`<0003o2`3oool20000o`d0oooo0P000?lR0?ooo`80003o4`3oool20000o`h0
oooo0P000?l/0?ooo`030000003oool0oooo0040oooo00090?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0103oool60000o`030?ooo`000?l0003o00@0oooo0P000?lB0?ooo`@0
003o3P3oool20000ocT0oooo10000?lV0?ooo`@0003o2P3oool40000obl0oooo10000?lA0?ooo`@0
003o303oool40000ob/0oooo00<000000?ooo`3oool00@3oool000X0oooo0P0000060?ooo`030000
003oool0oooo00L0oooo0P000?lM0?ooo`80003o3P3oool40000o`030?ooo`000?l0003o02d0oooo
0P000?l70?ooo`<0003o9P3oool40000o`X0oooo10000?lQ0?ooo`80003o303oool40000o`<0oooo
0P000?l<0?ooo`D0003o2`3oool40000o`030?ooo`000?l0003o02P0oooo00<000000?ooo`3oool0
0@3oool00180oooo00<000000?ooo`3oool0:@3oool20000o`/0oooo20000?l[0?ooo`@0003o1P3o
ool40000obH0oooo0P000?l<0?ooo`80003o8@3oool40000o``0oooo0P000?l30?ooo`@0003o0P3o
ool20000o`P0oooo10000?l<0?ooo`L0003o9`3oool00`000000oooo0?ooo`010?ooo`004P3oool0
0`000000oooo0?ooo`0X0?ooo`@0003o2`3oool70000ob40oooo0P000?l80?ooo`@0003o1P3oool4
0000odP0oooo0P000?l<0?ooo`D0003o4@3oool40000o`030?ooo`000?l0003o0080003o203oool2
0000o`h0oooo1P000?lW0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo
02P0oooo10000?l00`3oool0003o0000o`0:0?ooo`@0003o803oool50000o`P0oooo0P000?l80?oo
o`80003oB03oool40000o`/0oooo10000?l70?ooo`80003o2P3oool20000o`80oooo10000?lH0?oo
o`D0003o:03oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0S0?ooo`80
003o0`3oool30000o`030?ooo`000?l0003o0080003o103oool20000o`@0oooo0P000?lP0?ooo`H0
003o4`3oool20000ob<0oooo0P000?lR0?ooo`@0003o303oool20000o`L0oooo1P000?l<0?ooo`80
003o3`3oool20000o`T0oooo0P000?lZ0?ooo`030000003oool0oooo0040oooo000B0?ooo`800000
3@3oool20000oa40oooo0P000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`000?l00P000?l30?ooo`@0003o9@3oool50000oa<0oooo10000?lQ0?ooo`@0003o
8P3oool20000oaH0oooo1`000?l30?ooo`80003o5P3oool40000o`L0oooo0P000?lZ0?ooo`800000
0`3oool00180oooo00<000000?ooo`3oool02`3oool40000o`l0oooo20000?l00`3oool0003o0000
o`020000o`80oooo0P000?l40?ooo`@0003o9P3oool20000oaD0oooo10000?lQ0?ooo`@0003o>@3o
ool80000o`80oooo1@000?lD0?ooo`@0003o1P3oool40000obX0oooo00<000000?ooo`3oool00@3o
ool00180oooo00<000000?ooo`3oool02`3oool40000o`l0oooo1`000?l30?ooo`80003o2P3oool2
0000ocl0oooo0P000?lS0?ooo`80003o8P3oool20000oaH0oooo10000?l00`3oool0003o0000o`03
0?ooo`H0003o503oool30000o`H0oooo10000?lZ0?ooo`030000003oool0oooo0040oooo000B0?oo
o`030000003oool0oooo00`0oooo0P000?lA0?ooo`80003o00<0oooo0000o`000?l0V@3oool40000
o`/0oooo0P000?l90?ooo`@0003o1P3oool50000oa@0oooo10000?l60?ooo`80003o:`3oool00`00
0000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0i0?ooo`80003oGP3oool20000ob80
oooo10000?l:0?ooo`@0003o1`3oool60000o`D0oooo10000?lE0?ooo`@0003o4P3oool20000oal0
oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0;03oool20000o`P0oooo
1P000?mL0?ooo`@0003o8P3oool20000o`/0oooo10000?l60?ooo`L0003o1P3oool20000oaL0oooo
0P000?l40?ooo`<0003o2`3oool40000oah0oooo00<000000?ooo`3oool00@3oool00180oooo00<0
00000?ooo`3oool0:`3oool40000o`H0oooo1`000?mL0?ooo`@0003o<03oool20000o`L0oooo1P00
0?lU0?ooo`D0003o2P3oool40000oah0oooo00<000000?ooo`3oool00@3oool00180oooo00<00000
0?ooo`3oool09`3oool20000o`80oooo10000?l60?ooo`H0003oGP3oool20000ocT0oooo10000?l9
0?ooo`80003o7@3oool50000o`030?ooo`000?l0003o00P0oooo0P000?lO0?ooo`030000003oool0
oooo0040oooo000B0?ooo`8000009`3oool40000o`040?ooo`000?l0003o0000o`P0oooo10000?nJ
0?ooo`@0003o203oool40000oad0oooo0`000?l00`3oool0003o0000o`020000obL0oooo0P000003
0?ooo`004P3oool00`000000oooo0?ooo`0V0?ooo`P0003oSP3oool20000o`l0oooo0P000?l60?oo
o`80003o2@3oool40000ob40oooo10000?lM0?ooo`80003o2@3oool00`000000oooo0?ooo`010?oo
o`004P3oool00`000000oooo0?ooo`0P0?ooo`80003o1@3oool20000o`030?ooo`000?l0003o0080
003oS@3oool40000o`d0oooo10000?l@0?ooo`<0003o8`3oool20000oad0oooo10000?l80?ooo`03
0000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo01l0oooo10000?l80?ooo`80003o
1P3oool20000ohH0oooo10000?l=0?ooo`@0003o2P3oool20000o`<0oooo10000?m20?ooo`@0003o
203oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0O0?ooo`@0003o3`3o
ool40000oh@0oooo1@000?l>0?ooo`80003o2P3oool40000o`80oooo10000?lM0?ooo`80003o903o
ool20000o`T0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0803oool2
0000oa00oooo10000?n40?ooo`H0003o6@3oool40000o`<0oooo0P000?lM0?ooo`@0003o;P3oool0
0`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0c0?ooo`80003oQP3oool50000
oaX0oooo0P000?lS0?ooo`@0003o8@3oool20000o`/0oooo00<000000?ooo`3oool00@3oool00180
oooo00<000000?ooo`3oool0_@3oool20000oaD0oooo0P000?lX0?ooo`@0003o8@3oool40000o`X0
oooo00<000000?ooo`3oool00@3oool00180oooo0P0000320?ooo`80003o203oool20000o`H0oooo
10000?lW0?ooo`@0003o8@3oool50000o`P0oooo0P0000030?ooo`004P3oool00`000000oooo0?oo
o`300?ooo`@0003o0P3oool20000o`80oooo10000?l50?ooo`@0003o9P3oool40000ob40oooo1P00
0?l90?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo02X0oooo0P000?l2
0?ooo`80003oT03oool90000o`030?ooo`000?l0003o0080003o0P3oool20000o`80oooo0P000?lW
0?ooo`@0003o8@3oool50000o`X0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?oo
o`3oool0:@3oool80000ohh0oooo2P000?l20?ooo`80003o0P3oool40000ob/0oooo0P000?lS0?oo
o`80003o303oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0Y0?ooo`P0
003oSP3oool90000o`L0oooo10000?lZ0?ooo`80003o<P3oool00`000000oooo0?ooo`010?ooo`00
4P3oool00`000000oooo0?ooo`0Z0?ooo`80003o0P3oool20000oi00oooo0P000?l00`3oool0003o
0000o`040?ooo`80003o1@3oool20000obX0oooo10000?la0?ooo`030000003oool0oooo0040oooo
000B0?ooo`030000003oool0oooo0<P0oooo10000?l`0?ooo`@0003o4@3oool20000oah0oooo00<0
00000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0a@3oool20000o`030?ooo`000?l0
003o0080003o<@3oool20000oa40oooo10000?lM0?ooo`030000003oool0oooo0040oooo000B0?oo
o`800000``3oool60000o`030?ooo`000?l0003o04D0oooo1@000?lK0?ooo`8000000`3oool00180
oooo00<000000?ooo`3oool0<P3oool20000ohd0oooo20000?l:0?ooo`80003o9`3oool20000oa<0
oooo1@000?lK0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo0340oooo
10000?n<0?ooo`T0003o203oool40000obD0oooo10000?lB0?ooo`D0003o6`3oool00`000000oooo
0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0a0?ooo`@0003oS@3oool20000o`80oooo1000
0?l70?ooo`D0003o9@3oool40000oa<0oooo0`000?lL0?ooo`030000003oool0oooo0040oooo000B
0?ooo`030000003oool0oooo0380oooo0P000?nC0?ooo`80003o1`3oool50000obL0oooo0P000?lc
0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo0=00oooo10000?mM0?oo
o`030000003oool0oooo0040oooo00090?ooo`D00000103oool00`000000oooo0?ooo`3:0?ooo`80
003o1@3oool20000oeh0oooo00<000000?ooo`3oool00@3oool000/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`390?ooo`@0003oI03oool00`000000oooo0?ooo`010?ooo`002`3o
ool00`000000oooo0?ooo`040?ooo`<00000a03oool20000o`<0oooo10000?m70?ooo`<0003o603o
ool3000000<0oooo000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0``3oool4
0000o`<0oooo0P000?m70?ooo`D0003o6@3oool00`000000oooo0?ooo`010?ooo`002`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0<<0oooo10000?m<0?ooo`D0003o6@3oool00`00
0000oooo0?ooo`010?ooo`002P3oool2000000H0oooo00<000000?ooo`3oool0a03oool20000odh0
oooo10000?lI0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo0?l0oooo
5P3oool40000oaP0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0o`3o
oolF0?ooo`@0003o603oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0_
0?ooo`80003oi@3oool20000oaT0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?oo
o`3oool0;P3oool40000ool0oooo00<000000?ooo`3oool00@3oool00180oooo0P00000_0?ooo`D0
003ok`3oool20000o``0oooo0P0000030?ooo`004P3oool00`000000oooo0?ooo`0_0?ooo`@0003o
U@3oool20000oeH0oooo1@000?l<0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003o
ool0oooo0300oooo10000?nC0?ooo`@0003oE03oool60000o``0oooo00<000000?ooo`3oool00@3o
ool00180oooo00<000000?ooo`3oool0<03oool40000oi<0oooo10000?mD0?ooo`D0003o3@3oool0
0`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`0a0?ooo`80003oU@3oool20000
oeH0oooo0P000?l?0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo0?l0
oooo<P3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`3o0?oooc80oooo
00<000000?ooo`3oool00@3oool00180oooo0P00003o0?oooc80oooo0P0000030?ooo`004P3oool0
0`000000oooo0?ooo`3B0?ooo`80003oG@3oool00`000000oooo0?ooo`010?ooo`004P3oool00`00
0000oooo0?ooo`3A0?ooo`@0003oG03oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000
oooo0?ooo`3A0?ooo`@0003oC03oool20000o`h0oooo00<000000?ooo`3oool00@3oool00180oooo
00<000000?ooo`3oool0dP3oool20000od`0oooo10000?l=0?ooo`030000003oool0oooo0040oooo
000B0?ooo`030000003oool0oooo0?l0oooo8@3oool40000o`d0oooo00<000000?ooo`3oool00@3o
ool00180oooo00<000000?ooo`3oool0o`3ooolR0?ooo`80003o3P3oool00`000000oooo0?ooo`01
0?ooo`004P3oool00`000000oooo0?ooo`3o0?oooah0oooo0P000?lB0?ooo`030000003oool0oooo
0040oooo000B0?ooo`800000o`3ooolN0?ooo`D0003o3`3oool2000000<0oooo000B0?ooo`030000
003oool0oooo0?l0oooo7@3oool60000o`l0oooo00<000000?ooo`3oool00@3oool00180oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`80003o103oool50000o`l0oooo00<000000?ooo`3oool00@3o
ool00180oooo00<000000?ooo`3oool0o`3ooolG0?ooo`@0003o1@3oool20000oa00oooo00<00000
0?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0o`3ooolG0?ooo`@0003o5`3oool00`00
0000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`3o0?oooaP0oooo10000?lF0?ooo`03
0000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo0?l0oooo603oool40000oaH0oooo
00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0o`3ooolI0?ooo`80003o5`3o
ool00`000000oooo0?ooo`010?ooo`004P3oool200000?l0oooo<P3oool2000000<0oooo000B0?oo
o`030000003oool0oooo0?l0oooo7`3oool20000oa40oooo00<000000?ooo`3oool00@3oool00180
oooo00<000000?ooo`3oool0o`3ooolN0?ooo`@0003o403oool00`000000oooo0?ooo`010?ooo`00
4P3oool00`000000oooo0?ooo`3o0?oooa/0oooo0P000?l00`3oool0003o0000o`020000oa00oooo
00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`@0003o00<0
oooo0000o`000?l04@3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`3o
0?oooaX0oooo1@000?lC0?ooo`030000003oool0oooo0040oooo00090?ooo`@000001@3oool00`00
0000oooo0?ooo`3o0?oooa/0oooo1@000?lB0?ooo`030000003oool0oooo0040oooo00090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`@0003o4P3oool00`000000
oooo0?ooo`010?ooo`002P3oool00`000000oooo0?ooo`050?ooo`<00000o`3ooolJ0?ooo`80003o
00<0oooo0000o`000?l04@3oool3000000<0oooo000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3ooolI0?ooo`@0003o5@3oool00`000000oooo0?ooo`010?ooo`002@3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0oooo6@3oool40000oaD0oooo00<0
00000?ooo`3oool00@3oool000X0oooo0P0000060?ooo`030000003oool0oooo0?l0oooo6P3oool4
0000oa@0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0o`3ooolK0?oo
o`@0003o4`3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`3o0?oooa/0
oooo10000?lC0?ooo`030000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo0?l0oooo
703oool20000oa@0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo000B0?ooool00000=P000003
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 329.563}, {203.313, 0}} -> {-26.2702, -2.94812, \
1.02557, 0.0253949}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Identification using input-output data", "Section"],

Cell["The list of output", "Text"],

Cell[BoxData[
    \(\(Ly = {hL};\)\)], "Input"],

Cell["The list of input", "Text"],

Cell[BoxData[
    \(\(Lu = {Lu1, Lu2};\)\)], "Input"],

Cell["The identified system", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(linsys2 = 
      OutputResponseIdentify[Lu, Ly, Sampled \[Rule] Period[1], 
        MaxOrder \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(StateSpace[{{0.9486903804265854`}}, {{0.038971810619978876`, \
\(-0.11726952757163156`\)}}, {{2.4575268895400724`}}, \
{{\(-0.0006800352208480675`\), 0.000295251577466505`}}, {Sampled \[Rule] 
          Period[1]}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX](\[ScriptK] + 1)\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.9486903804265854`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.038971810619978876`", \(-0.11726952757163156`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]},
              {
                RowBox[{\(\[ScriptY](\[ScriptK])\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"2.4575268895400724`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-0.0006800352208480675`\), 
                          "0.000295251577466505`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell["\<\
In order to compare this result with the linearized model (see Level Control \
1) we carry out the transformation to have  c = 1 in the identified model.\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"T", 
            StyleBox["his",
              FontFamily->"Times New Roman"]}]], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["can",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["be",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["done",
          FontFamily->"Times New Roman"], 
        StyleBox["  ",
          FontFamily->"Times New Roman"], 
        StyleBox["by",
          FontFamily->"Times New Roman"], 
        StyleBox["  ",
          FontFamily->"Times New Roman"], 
        StyleBox["introducing",
          FontFamily->"Times New Roman"], 
        StyleBox["  ",
          FontFamily->"Times New Roman"], 
        StyleBox["a",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["new",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["state",
          FontFamily->"Times New Roman"], 
        StyleBox[" ",
          FontFamily->"Times New Roman"], 
        StyleBox["variable",
          FontFamily->"Times New Roman"]}], 
      StyleBox[",",
        FontFamily->"Times New Roman"], 
      StyleBox[" ",
        FontFamily->"Times New Roman"], 
      StyleBox[\(\(namely\)\(\ \ \ \)\(c\)\(\ \)\(x\)\(\ \)\),
        FontFamily->"Times New Roman"]}]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(c = \(Flatten[linsys2[\([3]\)]]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(2.4575268895400724`\)], "Output"]
}, Open  ]],

Cell["then ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(linsys2[\([2]\)] = c\ linsys2[\([2]\)]\)], "Input"],

Cell[BoxData[
    \({{0.09577427253266145`, \(-0.2881930173309455`\)}}\)], "Output"]
}, Open  ]],

Cell["and assigning  c = 1", "Text"],

Cell[BoxData[
    \(\(linsys2[\([3]\)] = {{1}};\)\)], "Input"],

Cell["therefore the identified discrete model is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(linsys2 // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX](\[ScriptK] + 1)\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.9486903804265854`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.09577427253266145`", \(-0.2881930173309455`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]},
              {
                RowBox[{\(\[ScriptY](\[ScriptK])\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-0.0006800352208480675`\), 
                          "0.000295251577466505`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell["Let us compare it with the linearized model", "Text"],

Cell[BoxData[
    \(\(p2 = 
        SimulationPlot[
          ToContinuousTime[linsys2], {UnitStep[t], UnitStep[t]}, {t, 0, 100}, 
          PlotStyle \[Rule] RGBColor[0, 1, 0], 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{plin, p2}, DisplayFunction \[Rule] $DisplayFunction, 
        Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.603319 0.148149 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01072 -12 -4.5 ]
[-0.0125 .01072 0 4.5 ]
[-0.0125 .15887 -12 -4.5 ]
[-0.0125 .15887 0 4.5 ]
[-0.0125 .30702 -12 -4.5 ]
[-0.0125 .30702 0 4.5 ]
[-0.0125 .45517 -12 -4.5 ]
[-0.0125 .45517 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01072 m
.00625 .01072 L
s
[(-4)] -0.0125 .01072 1 0 Mshowa
0 .15887 m
.00625 .15887 L
s
[(-3)] -0.0125 .15887 1 0 Mshowa
0 .30702 m
.00625 .30702 L
s
[(-2)] -0.0125 .30702 1 0 Mshowa
0 .45517 m
.00625 .45517 L
s
[(-1)] -0.0125 .45517 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04035 m
.00375 .04035 L
s
0 .06998 m
.00375 .06998 L
s
0 .09961 m
.00375 .09961 L
s
0 .12924 m
.00375 .12924 L
s
0 .1885 m
.00375 .1885 L
s
0 .21813 m
.00375 .21813 L
s
0 .24776 m
.00375 .24776 L
s
0 .27739 m
.00375 .27739 L
s
0 .33665 m
.00375 .33665 L
s
0 .36628 m
.00375 .36628 L
s
0 .39591 m
.00375 .39591 L
s
0 .42554 m
.00375 .42554 L
s
0 .4848 m
.00375 .4848 L
s
0 .51443 m
.00375 .51443 L
s
0 .54406 m
.00375 .54406 L
s
0 .57369 m
.00375 .57369 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01072 m
1 .01072 L
s
.99375 .15887 m
1 .15887 L
s
.99375 .30702 m
1 .30702 L
s
.99375 .45517 m
1 .45517 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04035 m
1 .04035 L
s
.99625 .06998 m
1 .06998 L
s
.99625 .09961 m
1 .09961 L
s
.99625 .12924 m
1 .12924 L
s
.99625 .1885 m
1 .1885 L
s
.99625 .21813 m
1 .21813 L
s
.99625 .24776 m
1 .24776 L
s
.99625 .27739 m
1 .27739 L
s
.99625 .33665 m
1 .33665 L
s
.99625 .36628 m
1 .36628 L
s
.99625 .39591 m
1 .39591 L
s
.99625 .42554 m
1 .42554 L
s
.99625 .4848 m
1 .4848 L
s
.99625 .51443 m
1 .51443 L
s
.99625 .54406 m
1 .54406 L
s
.99625 .57369 m
1 .57369 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .49453 L
.10458 .39851 L
.14415 .32577 L
.18221 .26871 L
.22272 .21929 L
.26171 .18068 L
.30316 .14744 L
.34309 .12159 L
.3815 .10134 L
.42237 .08384 L
.46172 .07019 L
.49955 .05948 L
.53984 .05019 L
.57861 .04292 L
.61984 .03665 L
.65954 .03177 L
.69774 .02795 L
.73838 .02464 L
.77751 .02205 L
.81909 .01983 L
.85916 .0181 L
.89771 .01675 L
.93871 .01558 L
.97619 .01472 L
s
0 1 0 r
.02381 .60326 m
.06244 .49637 L
.10458 .4031 L
.14415 .33324 L
.18221 .27904 L
.22272 .2326 L
.26171 .19673 L
.30316 .1662 L
.34309 .14271 L
.3815 .12452 L
.42237 .10898 L
.46172 .09699 L
.49955 .08768 L
.53984 .07969 L
.57861 .07351 L
.61984 .06825 L
.65954 .06419 L
.69774 .06105 L
.73838 .05836 L
.77751 .05628 L
.81909 .05451 L
.85916 .05315 L
.89771 .0521 L
.93871 .05121 L
.97619 .05055 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005P3oool2000002`0oooo100000030?ooo`800000;03oool300000080oooo0P00000Z0?oo
o`<00000103oool2000002X0oooo0P0000040?ooo`8000009`3oool500000080oooo0P0000040?oo
o`8000001@3oool001D0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000002`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000:03oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000002P0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001D0oooo00@0
00000?ooo`3oool00000;03oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000002T0
oooo1@0000001@3oool000000?ooo`3oool0000002T0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000X0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000:03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool010000000oooo0?ooo`00000]0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000:@3oool3000000<0oooo00@000000?ooo`3oool00000:@3oool20000
00<0oooo00@000000?ooo`3oool00000:03oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`005@3oool010000000oooo0?oo
o`00000[0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000:P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000X0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000:03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`005P3oool2000002d0oooo0P0000040?ooo`800000;03oool20000
00<0oooo0P00000[0?ooo`<000000`3oool2000002X0oooo0P0000040?ooo`800000:03oool20000
00@0oooo0P0000040?ooo`8000001@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00140ooooo`00000;000000D0oooo000:0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`00203oool5
000000@0oooo0P00003o0?ooo`H0oooo0`0000050?ooo`000P3oool400000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`3W0?oooaX0o`001@3oool00`000000oooo0?ooo`03
0?ooo`002@3oool00`000000oooo000000050?ooo`030000003oool0oooo0=40oooo5P3o000O0?oo
o`030000003oool0oooo00<0oooo000:0?ooo`8000001@3oool00`000000oooo0?ooo`2l0?oooaD0
o`00=@3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`2b0?ooo`X0o`00
BP3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`2Z0?ooo`P0o`00E03o
ool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`2T0?ooo`H0o`00G03oool0
0`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`2L0?ooo`P0o`00HP3oool00`00
0000oooo0?ooo`030?ooo`004@3oool2000009D0oooo203o001Y0?ooo`8000001@3oool00140oooo
00<000000?ooo`3oool0S`3oool50?l00780oooo00<000000?ooo`3oool00`3oool00140oooo00<0
00000?ooo`3oool0R`3oool40?l00680oooo4000o`050?ooo`030000003oool0oooo00<0oooo000A
0?ooo`030000003oool0oooo08L0oooo103o00160?ooob000?l05@3oool00`000000oooo0?ooo`03
0?ooo`004@3oool00`000000oooo0?ooo`230?ooo`@0o`00=@3ooolE003o03D0oooo00<000000?oo
o`3oool00`3oool00140oooo00<000000?ooo`3oool0P03oool30?l002l0oooo2P00o`1:0?ooo`03
0000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo07d0oooo0`3o000W0?ooo`/00?l0
E03oool00`000000oooo0?ooo`030?ooo`004@3oool2000007X0oooo103o000O0?ooo`/00?l0GP3o
ool2000000D0oooo000A0?ooo`030000003oool0oooo07H0oooo0`3o000K0?ooo`P00?l0JP3oool0
0`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`1c0?ooo`<0o`006@3oool5003o
0780oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0K`3oool40?l001L0
oooo1@00o`1g0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo06`0oooo
0`3o000E0?ooo`H00?l0O03oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?oo
o`1Z0?ooo`80o`00503oool4003o0880oooo00<000000?ooo`3oool00`3oool00140oooo00<00000
0?ooo`3oool0J03oool20?l001<0oooo0`00o`260?ooo`030000003oool0oooo00<0oooo000A0?oo
o`030000003oool0oooo06H0oooo0P3o000A0?ooo`@00?l0R@3oool00`000000oooo0?ooo`030?oo
o`004@3oool2000006D0oooo0P3o000@0?ooo`<00?l0S03oool2000000D0oooo000A0?ooo`030000
003oool0oooo0680oooo0P3o000?0?ooo`<00?l0T03oool00`000000oooo0?ooo`030?ooo`004@3o
ool00`000000oooo0?ooo`1P0?ooo`80o`003@3oool4003o09<0oooo00<000000?ooo`3oool00`3o
ool00140oooo00<000000?ooo`3oool0GP3oool20?l000`0oooo0`00o`2G0?ooo`030000003oool0
oooo00<0oooo000A0?ooo`030000003oool0oooo05`0oooo0P3o000;0?ooo`<00?l0VP3oool00`00
0000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`1J0?ooo`80o`002`3oool2003o09d0
oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0F03oool20?l000X0oooo
0`00o`2O0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo05H0oooo0P3o
000:0?ooo`800?l0XP3oool00`000000oooo0?ooo`030?ooo`004@3oool2000005H0oooo00<0o`00
0?ooo`3oool0203oool2003o0:<0oooo0P0000050?ooo`004@3oool00`000000oooo0?ooo`1C0?oo
o`80o`002@3oool2003o0:H0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3o
ool0D@3oool20?l000T0oooo0P00o`2X0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000
003oool0oooo0500oooo00<0o`000?ooo`3oool01`3oool2003o0:X0oooo00<000000?ooo`3oool0
0`3oool00140oooo00<000000?ooo`3oool0CP3oool20?l000P0oooo0P00o`2/0?ooo`030000003o
ool0oooo00<0oooo000A0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool01P3oool2
003o0:h0oooo00<000000?ooo`3oool00`3oool000T0oooo0P0000060?ooo`030000003oool0oooo
04`0oooo00<0o`000?ooo`3oool01@3oool2003o0;00oooo00<000000?ooo`3oool00`3oool000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1:0?ooo`80o`001P3oool2003o
0;80oooo00<000000?ooo`3oool00`3oool000X0oooo00<000000?ooo`3oool0103oool2000004X0
oooo00<0o`000?ooo`3oool0103oool2003o0;80oooo0`0000050?ooo`000P3oool4000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00<0oooo
0P00o`2f0?ooo`030000003oool0oooo00<0oooo00080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`030?ooo`03003o003oool0oooo0;H0oooo
00<000000?ooo`3oool00`3oool000T0oooo0P0000060?ooo`030000003oool0oooo04H0oooo00<0
o`000?ooo`3oool00P3oool2003o0;T0oooo00<000000?ooo`3oool00`3oool00140oooo00<00000
0?ooo`3oool0A03oool20?l000@0oooo00<00?l00?ooo`3oool0^@3oool00`000000oooo0?ooo`03
0?ooo`004@3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00<0oooo00<00?l00?oo
o`3oool0^P3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`120?ooo`03
0?l0003oool0oooo0080oooo0P00o`2m0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000
003oool0oooo0440oooo00<0o`000?ooo`3oool00P3oool00`00o`00oooo0?ooo`2m0?ooo`030000
003oool0oooo00<0oooo000A0?ooo`800000@@3oool00`3o0000oooo0?ooo`020?ooo`03003o003o
ool0oooo0;d0oooo0P0000050?ooo`004@3oool00`000000oooo0?ooo`0o0?ooo`040?l0003oool0
oooo0?ooo`800?l0`@3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0n
0?ooo`050?l0003oool0oooo0?ooo`00o`00``3oool00`000000oooo0?ooo`030?ooo`004@3oool0
0`000000oooo0?ooo`0m0?ooo`050?l0003oool0oooo0?ooo`00o`00a03oool00`000000oooo0?oo
o`030?ooo`004@3oool00`000000oooo0?ooo`0l0?ooo`050?l0003oool0oooo0?ooo`00o`00a@3o
ool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0k0?ooo`050?l0003oool0
oooo0?ooo`00o`00aP3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0j
0?ooo`050?l0003oool0oooo0?ooo`00o`00a`3oool00`000000oooo0?ooo`030?ooo`004@3oool0
0`000000oooo0?ooo`0i0?ooo`050?l0003oool0oooo0?ooo`00o`00b03oool00`000000oooo0?oo
o`030?ooo`004@3oool2000003T0oooo00D0o`000?ooo`3oool0oooo003o00380?ooo`8000001@3o
ool00140oooo00<000000?ooo`3oool0=`3oool01@3o0000oooo0?ooo`3oool00?l00<X0oooo00<0
00000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0=P3oool01@3o0000oooo0?ooo`3o
ool00?l00</0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0=@3oool0
1@3o0000oooo0?ooo`3oool00?l00<`0oooo00<000000?ooo`3oool00`3oool00140oooo00<00000
0?ooo`3oool0=@3oool0103o0000oooo0?ooo`00o`3=0?ooo`030000003oool0oooo00<0oooo000A
0?ooo`030000003oool0oooo03@0oooo00@0o`000?ooo`3oool00?l0cP3oool00`000000oooo0?oo
o`030?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`040?l0003oool0oooo003o0<l0oooo00<0
00000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0<P3oool0103o0000oooo0?ooo`00
o`3@0?ooo`030000003oool0oooo00<0oooo000A0?ooo`800000<P3oool0103o0000oooo0?ooo`00
o`3@0?ooo`8000001@3oool00140oooo00<000000?ooo`3oool0<03oool0103o0000oooo0?ooo`00
o`3B0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo0300oooo00<0o`00
0?ooo`00o`00d`3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0_0?oo
o`040?l0003oool0oooo003o0=<0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?oo
o`3oool0;P3oool0103o0000oooo0?ooo`00o`3D0?ooo`030000003oool0oooo00<0oooo000A0?oo
o`030000003oool0oooo02d0oooo00@0o`000?ooo`3oool00?l0e@3oool00`000000oooo0?ooo`03
0?ooo`004@3oool00`000000oooo0?ooo`0/0?ooo`040?l0003oool0oooo003o0=H0oooo00<00000
0?ooo`3oool00`3oool00140oooo0P00000]0?ooo`030?l0003oool00?l00=H0oooo0P0000050?oo
o`004@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool00?l00=P0oooo00<000000?ooo`3o
ool00`3oool00140oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo003o003I0?ooo`030000
003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`00o`00f@3o
ool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0
0?l00=X0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo003o003K0?ooo`030000003oool0oooo00<0oooo00080?ooo`@000001@3oool00`000000
oooo0?ooo`0X0?ooo`030?l00000o`00oooo0=/0oooo00<000000?ooo`3oool00`3oool000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool00?l00=`0oooo
00<000000?ooo`3oool00`3oool000T0oooo00<000000?ooo`3oool01@3oool2000002L0oooo00<0
o`000?ooo`00o`00f`3oool3000000D0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02H0oooo00<0o`00003o003oool0g@3oool00`000000oooo0?ooo`03
0?ooo`00203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02D0oooo00<0o`00
0?ooo`00o`00gP3oool00`000000oooo0?ooo`030?ooo`002@3oool2000000H0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo003o003O0?ooo`030000003oool0oooo00<0oooo000A0?ooo`03
0000003oool0oooo02@0oooo00<0o`00003o003oool0g`3oool00`000000oooo0?ooo`030?ooo`00
4@3oool00`000000oooo0?ooo`0S0?ooo`030?l00000o`00oooo0>00oooo00<000000?ooo`3oool0
0`3oool00140oooo00<000000?ooo`3oool08P3oool00`3o0000oooo003o003Q0?ooo`030000003o
ool0oooo00<0oooo000A0?ooo`030000003oool0oooo0280oooo00<0o`00003o003oool0h@3oool0
0`000000oooo0?ooo`030?ooo`004@3oool200000280oooo00<0o`00003o003oool0h@3oool20000
00D0oooo000A0?ooo`030000003oool0oooo0240oooo00<0o`00003o003oool0hP3oool00`000000
oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0P0?ooo`030?l00000o`00oooo0><0oooo
00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0803oool00`3o00000?l00?oo
o`3S0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo01l0oooo00<0o`00
003o003oool0i03oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0O0?oo
o`030?l00000o`00oooo0>@0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3o
ool07P3oool00`3o00000?l00?ooo`3U0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000
003oool0oooo01d0oooo00<0o`00003o003oool0iP3oool00`000000oooo0?ooo`030?ooo`004@3o
ool2000001h0oooo00<0o`00003o003oool0i@3oool2000000D0oooo000A0?ooo`030000003oool0
oooo01`0oooo00<0o`00003o003oool0i`3oool00`000000oooo0?ooo`030?ooo`004@3oool00`00
0000oooo0?ooo`0L0?ooo`030?l00000o`00oooo0>L0oooo00<000000?ooo`3oool00`3oool00140
oooo00<000000?ooo`3oool06`3oool00`3o00000?l00?ooo`3X0?ooo`030000003oool0oooo00<0
oooo000A0?ooo`030000003oool0oooo01/0oooo00<00?l00?ooo`3oool0j03oool00`000000oooo
0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0J0?ooo`030?l00000o`00oooo0>T0oooo00<0
00000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool06P3oool00`00o`00oooo0?ooo`3Y
0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo01T0oooo00<0o`00003o
003oool0jP3oool00`000000oooo0?ooo`030?ooo`004@3oool2000001X0oooo00<00?l00?ooo`3o
ool0j@3oool2000000D0oooo000A0?ooo`030000003oool0oooo01P0oooo00<0o`00003o003oool0
j`3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0H0?ooo`03003o003o
ool0oooo0>/0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool05`3oool0
0`3o00000?l00?ooo`3/0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo
01L0oooo00<00?l00?ooo`3oool0k03oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000
oooo0?ooo`0F0?ooo`030?l00000o`00oooo0>d0oooo00<000000?ooo`3oool00`3oool00140oooo
00<000000?ooo`3oool05P3oool00`00o`00oooo0?ooo`3]0?ooo`030000003oool0oooo00<0oooo
000A0?ooo`030000003oool0oooo01D0oooo00<0o`00003o003oool0kP3oool00`000000oooo0?oo
o`030?ooo`004@3oool2000001H0oooo00<00?l00?ooo`3oool0k@3oool2000000D0oooo000A0?oo
o`030000003oool0oooo01@0oooo00<0o`00003o003oool0k`3oool00`000000oooo0?ooo`030?oo
o`004@3oool00`000000oooo0?ooo`0D0?ooo`03003o003oool0oooo0>l0oooo00<000000?ooo`3o
ool00`3oool00140oooo00<000000?ooo`3oool0503oool00`00o`00oooo0?ooo`3_0?ooo`030000
003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo01<0oooo00<0o`00003o003oool0l03o
ool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0C0?ooo`03003o003oool0
oooo0?00oooo00<000000?ooo`3oool00`3oool000P0oooo1@0000040?ooo`030000003oool0oooo
0180oooo00<0o`00003o003oool0l@3oool00`000000oooo0?ooo`030?ooo`002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<00?l00?ooo`3oool0l@3oool00`000000
oooo0?ooo`030?ooo`002P3oool00`000000oooo0?ooo`040?ooo`8000004P3oool00`3o00000?l0
0?ooo`3`0?ooo`<000001@3oool00080oooo100000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool00`00o`00oooo0?ooo`3b0?ooo`030000003oool0oooo00<0oooo000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`00o`00oooo0?ooo`3b
0?ooo`030000003oool0oooo00<0oooo00090?ooo`8000001P3oool00`000000oooo0?ooo`0@0?oo
o`030?l00000o`00oooo0?<0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3o
ool0403oool00`00o`00oooo0?ooo`3c0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000
003oool0oooo00l0oooo00<0o`00003o003oool0m03oool00`000000oooo0?ooo`030?ooo`004@3o
ool00`000000oooo0?ooo`0?0?ooo`03003o003oool0oooo0?@0oooo00<000000?ooo`3oool00`3o
ool00140oooo00<000000?ooo`3oool03P3oool00`3o00000?l00?ooo`3e0?ooo`030000003oool0
oooo00<0oooo000A0?ooo`8000003`3oool00`00o`00oooo0?ooo`3d0?ooo`8000001@3oool00140
oooo00<000000?ooo`3oool03@3oool00`3o00000?l00?ooo`3f0?ooo`030000003oool0oooo00<0
oooo000A0?ooo`030000003oool0oooo00d0oooo00<00?l00?ooo`3oool0mP3oool00`000000oooo
0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`03003o003oool0oooo0?H0oooo00<0
00000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0303oool00`3o00000?l00?ooo`3g
0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo00`0oooo00<00?l00?oo
o`3oool0m`3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`0<0?ooo`03
003o003oool0oooo0?L0oooo00<000000?ooo`3oool00`3oool00140oooo0P00000<0?ooo`030?l0
0000o`00oooo0?L0oooo0P0000050?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`03003o003o
ool0oooo0?P0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool02`3oool0
0`00o`00oooo0?ooo`3h0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo
00X0oooo00<00?l00?ooo`3oool0n@3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000
oooo0?ooo`0:0?ooo`03003o003oool0oooo0?T0oooo00<000000?ooo`3oool00`3oool00140oooo
00<000000?ooo`3oool02P3oool00`00o`00oooo0?ooo`3i0?ooo`030000003oool0oooo00<0oooo
000A0?ooo`030000003oool0oooo00T0oooo00<00?l00?ooo`3oool0nP3oool00`000000oooo0?oo
o`030?ooo`004@3oool00`000000oooo0?ooo`090?ooo`03003o003oool0oooo0?X0oooo00<00000
0?ooo`3oool00`3oool00140oooo0P00000:0?ooo`03003o003oool0oooo0?T0oooo0P0000050?oo
o`004@3oool00`000000oooo0?ooo`080?ooo`03003o003oool0oooo0?/0oooo00<000000?ooo`3o
ool00`3oool00140oooo00<000000?ooo`3oool0203oool00`00o`00oooo0?ooo`3k0?ooo`030000
003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo00L0oooo00<0o`00003o003oool0o03o
ool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`070?ooo`03003o003oool0
oooo0?`0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool01`3oool00`00
o`00oooo0?ooo`3l0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo00H0
oooo00<0o`00003o003oool0o@3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo
0?ooo`060?ooo`03003o003oool0oooo0?d0oooo00<000000?ooo`3oool00`3oool00140oooo0P00
00070?ooo`03003o003oool0oooo0?`0oooo0P0000050?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`03003o003oool0oooo0?h0oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?oo
o`3oool01@3oool00`00o`00oooo0?ooo`3n0?ooo`030000003oool0oooo00<0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00<00?l00?ooo`3oool0oP3oool00`000000oooo0?ooo`030?ooo`00
4@3oool00`000000oooo0?ooo`040?ooo`03003o003oool0oooo0?l0oooo00<000000?ooo`3oool0
0`3oool00140oooo00<000000?ooo`3oool0103oool00`00o`00oooo0?ooo`3o0?ooo`030000003o
ool0oooo00<0oooo00090?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`03003o003oool0
oooo0?l0oooo00<000000?ooo`3oool00`3oool000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`03003o003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`03
0?ooo`00203oool010000000oooo0?ooo`0000050?ooo`800000103oool00`00o`00oooo0?ooo`3n
0?ooo`<000001@3oool000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<000000?ooo`3oool00`3oool000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00090?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo000A0?ooool000002`0000050?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.27348, -4.38568, \
0.395636, 0.0254336}}]
}, Open  ]],

Cell["\<\
It means that the identified model is a  fairly good approximation of the \
linearized one. \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Identification in frequence domain", "Section"],

Cell["\<\
First, we need the transfer function of  our linearized model in order to \
simulate input signals for the identification process. 
The transfer function of the continuous form of our linearized model is\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tfc = TransferFunction[s, ControlObjectSS] // Simplify\)], "Input"],

Cell[BoxData[
    \(TransferFunction[
      s, {{0.10000000000000002`\/\(\(\(0.05`\)\(\[InvisibleSpace]\)\) + s\), \
\(-\(0.30000000000000004`\/\(\(\(0.05`\)\(\[InvisibleSpace]\)\) + 
                  s\)\)\)}}]\)], "Output"]
}, Open  ]],

Cell["Now, we convert it into discrete form", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tfd = 
      ToDiscreteTime[tfc, Sampled \[Rule] Period[1]] // Simplify\)], "Input"],

Cell[BoxData[
    \(TransferFunction[
      s, {{\(\(-0.09278401292950889`\) + 0.09754115099857197`\ \
s\)\/\((\(-0.9512294245007141`\) + s)\)\^2, \(\(\(0.27835203878852643`\)\(\
\[InvisibleSpace]\)\) - 0.2926234529957157`\ s\)\/\((\(-0.9512294245007141`\) \
+ s)\)\^2}}, Sampled \[Rule] Period[1]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tfz = % /. s \[Rule] z\)], "Input"],

Cell[BoxData[
    \(TransferFunction[
      z, {{\(\(-0.09278401292950889`\) + 0.09754115099857197`\ \
z\)\/\((\(-0.9512294245007141`\) + z)\)\^2, \(\(\(0.27835203878852643`\)\(\
\[InvisibleSpace]\)\) - 0.2926234529957157`\ z\)\/\((\(-0.9512294245007141`\) \
+ z)\)\^2}}, Sampled \[Rule] Period[1]]\)], "Output"]
}, Open  ]],

Cell["\<\
The number of the measurement to be simulated for the identification (in our \
case the minimum would be 4, MaxOrder = 1):\
\>", "Text"],

Cell[BoxData[
    \(\(len = 50;\)\)], "Input"],

Cell["The sampling rate ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Nu] = 1\/SamplingPeriod[tfz]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell["The selected frequences", "Text"],

Cell[BoxData[
    \(\(frequencies = 
        Rest[Range[0, 
            2\ \[Pi]\ \[Nu], \(2\ \[Pi]\ \[Nu]\)\/len]];\)\)], "Input"],

Cell["The corresponding values of z plane", "Text"],

Cell[BoxData[
    \(\(zz = N[Exp[\(\[ImaginaryI]\ frequencies\)\/\[Nu]]];\)\)], "Input"],

Cell["The output ", "Text"],

Cell[BoxData[
    \(\(zztfz = \((tfz /@ zz)\);\)\)], "Input"],

Cell["Let us introduce a noise for the output", "Text"],

Cell[BoxData[
    \(\(\[Epsilon] = 0.05;\)\)], "Input"],

Cell[BoxData[
    \(\(noise = 
        Table[\[Epsilon]\ {{Random[Complex], 
                Random[Complex]}}, {len}];\)\)], "Input"],

Cell["\<\
In order to display the noise level, we compute the absolute values of the \
complex numbers and plot them in polar diagram.\
\>", "Text"],

Cell["<< Graphics`Graphics`", "Input",
  CellTags->"S5.33.1"],

Cell["The output without noise", "Text"],

Cell[BoxData[
    \(\(pout = 
        PolarListPlot[Abs[Flatten[zztfz]], PlotJoined \[Rule] True, 
          PlotStyle \[Rule] RGBColor[0, 0, 1], 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell["the  noise", "Text"],

Cell[BoxData[
    \(\(pnoise = 
        PolarListPlot[Abs[Flatten[noise]], PlotJoined \[Rule] True, 
          PlotStyle \[Rule] RGBColor[1, 0, 0], 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell["The output and noise ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{pout, pnoise}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.36421 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.402068 2.52225 0.677768 2.52225 [
[.02373 .66527 -15 -9 ]
[.02373 .66527 15 0 ]
[.14984 .66527 -12 -9 ]
[.14984 .66527 12 0 ]
[.27596 .66527 -15 -9 ]
[.27596 .66527 15 0 ]
[.52818 .66527 -12 -9 ]
[.52818 .66527 12 0 ]
[.65429 .66527 -9 -9 ]
[.65429 .66527 9 0 ]
[.78041 .66527 -12 -9 ]
[.78041 .66527 12 0 ]
[.90652 .66527 -9 -9 ]
[.90652 .66527 9 0 ]
[.38957 .17332 -24 -4.5 ]
[.38957 .17332 0 4.5 ]
[.38957 .42554 -24 -4.5 ]
[.38957 .42554 0 4.5 ]
[.38957 .92999 -18 -4.5 ]
[.38957 .92999 0 4.5 ]
[.38957 1.18222 -18 -4.5 ]
[.38957 1.18222 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.36421 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02373 .67777 m
.02373 .68402 L
s
[(-0.15)] .02373 .66527 0 1 Mshowa
.14984 .67777 m
.14984 .68402 L
s
[(-0.1)] .14984 .66527 0 1 Mshowa
.27596 .67777 m
.27596 .68402 L
s
[(-0.05)] .27596 .66527 0 1 Mshowa
.52818 .67777 m
.52818 .68402 L
s
[(0.05)] .52818 .66527 0 1 Mshowa
.65429 .67777 m
.65429 .68402 L
s
[(0.1)] .65429 .66527 0 1 Mshowa
.78041 .67777 m
.78041 .68402 L
s
[(0.15)] .78041 .66527 0 1 Mshowa
.90652 .67777 m
.90652 .68402 L
s
[(0.2)] .90652 .66527 0 1 Mshowa
.125 Mabswid
.04895 .67777 m
.04895 .68152 L
s
.07418 .67777 m
.07418 .68152 L
s
.0994 .67777 m
.0994 .68152 L
s
.12462 .67777 m
.12462 .68152 L
s
.17507 .67777 m
.17507 .68152 L
s
.20029 .67777 m
.20029 .68152 L
s
.22551 .67777 m
.22551 .68152 L
s
.25073 .67777 m
.25073 .68152 L
s
.30118 .67777 m
.30118 .68152 L
s
.3264 .67777 m
.3264 .68152 L
s
.35162 .67777 m
.35162 .68152 L
s
.37685 .67777 m
.37685 .68152 L
s
.42729 .67777 m
.42729 .68152 L
s
.45251 .67777 m
.45251 .68152 L
s
.47774 .67777 m
.47774 .68152 L
s
.50296 .67777 m
.50296 .68152 L
s
.5534 .67777 m
.5534 .68152 L
s
.57863 .67777 m
.57863 .68152 L
s
.60385 .67777 m
.60385 .68152 L
s
.62907 .67777 m
.62907 .68152 L
s
.67952 .67777 m
.67952 .68152 L
s
.70474 .67777 m
.70474 .68152 L
s
.72996 .67777 m
.72996 .68152 L
s
.75518 .67777 m
.75518 .68152 L
s
.80563 .67777 m
.80563 .68152 L
s
.83085 .67777 m
.83085 .68152 L
s
.85607 .67777 m
.85607 .68152 L
s
.8813 .67777 m
.8813 .68152 L
s
.93174 .67777 m
.93174 .68152 L
s
.95696 .67777 m
.95696 .68152 L
s
.98219 .67777 m
.98219 .68152 L
s
.25 Mabswid
0 .67777 m
1 .67777 L
s
.40207 .17332 m
.40832 .17332 L
s
[(-0.2)] .38957 .17332 1 0 Mshowa
.40207 .42554 m
.40832 .42554 L
s
[(-0.1)] .38957 .42554 1 0 Mshowa
.40207 .92999 m
.40832 .92999 L
s
[(0.1)] .38957 .92999 1 0 Mshowa
.40207 1.18222 m
.40832 1.18222 L
s
[(0.2)] .38957 1.18222 1 0 Mshowa
.125 Mabswid
.40207 .22376 m
.40582 .22376 L
s
.40207 .27421 m
.40582 .27421 L
s
.40207 .32465 m
.40582 .32465 L
s
.40207 .3751 m
.40582 .3751 L
s
.40207 .47599 m
.40582 .47599 L
s
.40207 .52643 m
.40582 .52643 L
s
.40207 .57688 m
.40582 .57688 L
s
.40207 .62732 m
.40582 .62732 L
s
.40207 .72821 m
.40582 .72821 L
s
.40207 .77866 m
.40582 .77866 L
s
.40207 .8291 m
.40582 .8291 L
s
.40207 .87955 m
.40582 .87955 L
s
.40207 .98044 m
.40582 .98044 L
s
.40207 1.03088 m
.40582 1.03088 L
s
.40207 1.08133 m
.40582 1.08133 L
s
.40207 1.13177 m
.40582 1.13177 L
s
.40207 .12287 m
.40582 .12287 L
s
.40207 .07243 m
.40582 .07243 L
s
.40207 .02198 m
.40582 .02198 L
s
.40207 1.23266 m
.40582 1.23266 L
s
.40207 1.28311 m
.40582 1.28311 L
s
.40207 1.33355 m
.40582 1.33355 L
s
.25 Mabswid
.40207 0 m
.40207 1.36421 L
s
0 0 m
1 0 L
1 1.36421 L
0 1.36421 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
1 .90237 m
.87125 .86353 L
s
.87125 .86353 m
1 .92912 L
s
1 .98064 m
.75857 .87376 L
s
.75857 .87376 m
1 1.03781 L
s
1 1.07181 m
.67861 .87869 L
s
.67861 .87869 m
1 1.16199 L
s
1 1.18048 m
.61763 .8802 L
s
.61763 .8802 m
1 1.31385 L
s
1 1.31501 m
.56872 .87922 L
.8631 1.31233 L
.52806 .87629 L
.74189 1.2959 L
.49335 .87175 L
.63883 1.27576 L
.46317 .86581 L
.54958 1.25228 L
.43657 .85863 L
.4713 1.22578 L
.41293 .85034 L
.40207 1.19652 L
.3918 .84105 L
.34055 1.16471 L
.37287 .83083 L
.28581 1.13056 L
.35593 .81977 L
.23717 1.09426 L
.34081 .80795 L
.19414 1.05599 L
.32741 .79542 L
.15636 1.01595 L
.31563 .78225 L
.12359 .97432 L
.30543 .76852 L
.09563 .93128 L
.29676 .75428 L
.07234 .88702 L
.28959 .7396 L
.05364 .84172 L
.2839 .72455 L
.03946 .79558 L
.2797 .70919 L
.02977 .74879 L
.27698 .69357 L
.02456 .70152 L
.27573 .67777 L
.02381 .65397 L
.27598 .66184 L
.02756 .60633 L
.27774 .64585 L
.03584 .55877 L
.28104 .62985 L
.04871 .51149 L
.2859 .6139 L
.06627 .46466 L
.29236 .59806 L
.08862 .41846 L
.30049 .58238 L
Mistroke
.11592 .37305 L
.31036 .56691 L
.14837 .32859 L
.32206 .5517 L
.18627 .28523 L
.33572 .53677 L
.22998 .24312 L
.35151 .52217 L
.28001 .20237 L
.36967 .50791 L
.33705 .16311 L
.39051 .49401 L
.40207 .1254 L
.41448 .48044 L
.47641 .0893 L
.44224 .46718 L
.56201 .05482 L
.47473 .45415 L
.66174 .02191 L
.51339 .4412 L
Mfstroke
.51339 .4412 m
.77428 0 L
s
.77514 0 m
.56052 .42809 L
s
.56052 .42809 m
.89254 0 L
s
.89683 0 m
.61996 .41438 L
s
.61996 .41438 m
1 .03429 L
s
1 .05061 m
.69863 .39928 L
s
.69863 .39928 m
1 .16548 L
s
1 .20958 m
.81031 .38116 L
s
.81031 .38116 m
1 .26896 L
s
1 .34698 m
.98673 .35635 L
s
.98673 .35635 m
1 .3506 L
s
1 0 0 r
.53629 .67777 m
.40691 .67807 L
.45201 .68408 L
.52792 .70178 L
.52739 .70994 L
.47107 .70019 L
.51587 .72283 L
.49067 .71946 L
.42112 .68824 L
.50916 .74573 L
.46847 .72601 L
.45219 .71923 L
.49006 .7604 L
.44329 .72166 L
.45074 .7366 L
.47568 .77908 L
.46889 .78306 L
.42807 .72506 L
.45164 .78311 L
.42983 .74788 L
.43251 .77147 L
.43169 .79315 L
.42303 .78765 L
.40885 .73146 L
.40841 .77853 L
.40207 .84999 L
.40033 .70535 L
.39368 .7442 L
.38649 .75944 L
.37743 .77371 L
.37979 .74633 L
.39073 .70641 L
.33925 .81126 L
.35873 .75659 L
.38274 .70823 L
.38029 .70775 L
.31565 .78223 L
.37201 .70977 L
.32055 .75432 L
.32533 .74125 L
.31582 .74043 L
.33724 .71891 L
.28155 .74402 L
.36044 .69735 L
.31109 .71379 L
.27493 .71908 L
.27471 .71047 L
.30537 .69621 L
.29207 .69166 L
.34172 .68156 L
Mistroke
.2817 .67777 L
.33312 .67343 L
.32887 .66852 L
.29045 .65647 L
.2918 .64945 L
.27952 .63795 L
.28026 .62954 L
.30653 .63281 L
.32071 .63304 L
.33855 .63746 L
.31811 .61677 L
.38775 .66592 L
.32612 .60644 L
.31532 .58539 L
.32685 .58685 L
.32342 .56952 L
.35378 .60168 L
.34953 .58221 L
.38263 .63646 L
.36305 .57922 L
.38343 .62039 L
.3942 .64711 L
.37509 .53636 L
.38696 .55814 L
.39293 .53251 L
.40207 .61075 L
.41041 .54511 L
.41643 .56409 L
.42822 .54067 L
.4335 .55533 L
.43346 .58115 L
.43873 .58518 L
.42343 .63238 L
.44304 .60324 L
.44948 .60306 L
.48441 .56443 L
.47858 .58528 L
.45624 .62008 L
.46864 .61526 L
.45453 .63436 L
.43309 .65523 L
.52171 .60184 L
.50124 .62325 L
.44411 .65798 L
.46065 .65457 L
.47725 .65334 L
.49085 .65497 L
.51829 .6556 L
.53551 .66091 L
.44244 .67523 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{242.75, 331.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003b0001Bb000`400?l00000o`00003olP3oool0
0?80oooo003b0?ooo`00lP3oool00?80oooo003b0?ooo`00lP3oool006H0oooo00<000000?ooo`3o
ool0E03oool00`000?l0oooo0?ooo`0H0?ooo`80003o603oool006H0oooo00<000000?ooo`3oool0
D`3oool00`000?l0oooo0?ooo`0H0?ooo`80003o6@3oool006H0oooo00<000000?ooo`3oool0D`3o
ool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0003o01T0oooo001V0?ooo`030000003oool0
oooo0580oooo00<0003o0?ooo`3oool0603oool20000oaX0oooo001V0?ooo`030000003oool0oooo
0580oooo00<0003o0?ooo`3oool05`3oool20000oa/0oooo001V0?ooo`800000>`3oool00`000?l0
oooo0?ooo`0D0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`000?l06`3oool006H0oooo
00<000000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`0C0?ooo`80003o603oool00`000?l0oooo
0000o`0L0?ooo`00IP3oool00`000000oooo0?ooo`0i0?ooo`030000o`3oool0oooo01@0oooo00<0
003o0?ooo`3oool05`3oool20000oad0oooo001V0?ooo`030000003oool0oooo03T0oooo00<0003o
0?ooo`3oool04`3oool20000oaP0oooo00<0003o0?ooo`000?l0703oool10000o`00IP3oool00`00
0000oooo0?ooo`0h0?ooo`80003o5@3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0003o
01`0oooo0@000?l10?ooo`00IP3oool00`000000oooo0?ooo`0h0?ooo`030000o`3oool0oooo01<0
oooo0P000?lG0?ooo`030000o`3oool0003o01`0oooo0@000?l10?ooo`40oooo001V0?ooo`030000
003oool0oooo03L0oooo0P000?lD0?ooo`80003o5`3oool010000?l0oooo0?ooo`000?lK0?ooo`03
0000o`3oool0oooo0040oooo001V0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0
4`3oool20000oaL0oooo00<0003o0?ooo`000?l06`3oool010000?l0oooo0?ooo`3oool10000o`00
IP3oool00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo0100oooo0P000?lD0?ooo`80003o
5`3oool00`000?l0oooo0000o`0K0?ooo`050000o`3oool0oooo0?ooo`000?l00@3oool006H0oooo
00<000000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0@0?ooo`80003o503oool20000oaH0oooo
00@0003o0?ooo`3oool0003o6P3oool01@000?l0oooo0?ooo`3oool0003o0080oooo001V0?ooo`03
0000003oool0oooo0280oooo0P000?lB0?ooo`030000o`3oool0oooo0180oooo0P000?lF0?ooo`04
0000o`3oool0oooo0000oaX0oooo00D0003o0?ooo`3oool0oooo0000o`030?ooo`00IP3oool00`00
0000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0100oooo0P000?lC0?ooo`030000o`3oool0003o
01H0oooo00<0003o0?ooo`000?l06P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo
0040oooo001V0?ooo`8000008`3oool00`000?l0oooo0?ooo`0@0?ooo`80003o4`3oool20000oaH0
oooo00@0003o0?ooo`3oool0003o6@3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo
0080oooo001V0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool03`3oool20000oa<0
oooo00<0003o0?ooo`000?l05@3oool010000?l0oooo0?ooo`000?lI0?ooo`030000o`3oool0oooo
0080oooo00<0003o0?ooo`3oool00`3oool006H0oooo00<000000?ooo`3oool08@3oool20000oa40
oooo0P000?lC0?ooo`80003o5@3oool010000?l0oooo0?ooo`000?lI0?ooo`030000o`3oool0oooo
0080oooo00<0003o0?ooo`3oool0103oool006H0oooo00<000000?ooo`3oool08@3oool00`000?l0
oooo0?ooo`0?0?ooo`030000o`3oool0003o0180oooo00<0003o0?ooo`000?l0503oool01@000?l0
oooo0?ooo`3oool0003o01P0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`050?oo
o`00IP3oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool03`3oool20000oa80oooo00<0003o0?ooo`000?l05@3oool010000?l0oooo0?ooo`000?lH0?oo
o`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool01P3oool006H0oooo00<000000?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0>0?ooo`80003o4@3oool20000oa80oooo00<0003o0?ooo`00
0?l0503oool010000?l0oooo0?ooo`000?lH0?ooo`030000o`3oool0oooo0080oooo00<0003o0?oo
o`3oool01`3oool006H0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`80
003o403oool00`000?l0oooo0000o`0A0?ooo`030000o`3oool0003o01@0oooo00D0003o0?ooo`3o
ool0oooo0000o`0G0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0203oool006H0
oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0
oooo0P000?lB0?ooo`030000o`3oool0003o01<0oooo00D0003o0?ooo`3oool0oooo0000o`0G0?oo
o`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0203oool006H0oooo00<000000?ooo`3o
ool03P3oool20000o`l0oooo0P000?l@0?ooo`030000o`3oool0003o0140oooo00<0003o0?ooo`00
0?l0503oool010000?l0oooo0?ooo`000?lG0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?oo
o`3oool02@3oool006H0oooo00<000000?ooo`3oool03P3oool20000o`l0oooo0P000?l@0?ooo`80
003o4@3oool010000?l0oooo0?ooo`000?lC0?ooo`050000o`3oool0oooo0?ooo`000?l05P3oool0
0`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00X0oooo001V0?ooo`030000003oool0oooo
00h0oooo00<0003o0?ooo`3oool03P3oool20000o`l0oooo00<0003o0?ooo`000?l04@3oool00`00
0?l0oooo0000o`0C0?ooo`050000o`3oool0oooo0?ooo`000?l05P3oool00`000?l0oooo0?ooo`03
0?ooo`030000o`3oool0oooo00/0oooo001V0?ooo`030000003oool0oooo00h0oooo00<0003o0?oo
o`3oool03P3oool20000o`l0oooo00<0003o0?ooo`000?l0403oool010000?l0oooo0?ooo`000?lB
0?ooo`050000o`3oool0oooo0?ooo`000?l05P3oool00`000?l0oooo0?ooo`030?ooo`030000o`3o
ool0oooo00`0oooo001V0?ooo`030000o`000000oooo00h0oooo00<0003o0?ooo`3oool03@3oool2
0000o`l0oooo00<0003o0?ooo`000?l04@3oool00`000?l0oooo0000o`0B0?ooo`030000o`3oool0
oooo0080oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0
oooo00d0oooo001V0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03@3oool20000
o`l0oooo00<0003o0?ooo`000?l0403oool010000?l0oooo0?ooo`000?lB0?ooo`050000o`3oool0
oooo0?ooo`000?l05@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00h0oooo001V
0?ooo`030000o`3oool0oooo00d0oooo0P000?l?0?ooo`80003o3`3oool00`000?l0oooo0000o`0?
0?ooo`040000o`3oool0oooo0000oa80oooo00D0003o0?ooo`3oool0oooo0000o`0E0?ooo`030000
o`3oool0oooo00@0oooo00<0003o0?ooo`3oool03P3oool006H0oooo00<0003o0?ooo`3oool03@3o
ool20000o`h0oooo00<0003o0?ooo`000?l03P3oool00`000?l0oooo0000o`0@0?ooo`040000o`3o
ool0oooo0000oa40oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0B0?ooo`030000
o`3oool0oooo00@0oooo00<0003o0?ooo`3oool03`3oool006H0oooo00<0003o0?ooo`3oool03@3o
ool20000o`h0oooo0P000?l?0?ooo`030000o`3oool0003o00l0oooo00@0003o0?ooo`3oool0003o
4@3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool0
103oool00`000?l0oooo0?ooo`0@0?ooo`00IP3oool00`000?l0oooo0?ooo`0=0?ooo`80003o3P3o
ool20000o`h0oooo00@0003o0?ooo`3oool0003o3`3oool010000?l0oooo0?ooo`000?lA0?ooo`05
0000o`3oool0oooo0?ooo`000?l0503oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo
0140oooo001V0?ooo`030000o`3oool0oooo00d0oooo0P000?l>0?ooo`80003o3P3oool00`000?l0
oooo0000o`0?0?ooo`040000o`3oool0oooo0000oa40oooo00<0003o0?ooo`3oool00P3oool00`00
0?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool04P3oool006H0
oooo00<0003o0?ooo`3oool03@3oool20000o`d0oooo00<0003o0?ooo`000?l03@3oool010000?l0
oooo0?ooo`000?l>0?ooo`050000o`3oool0oooo0?ooo`000?l0403oool00`000?l0oooo0?ooo`02
0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0C
0?ooo`00IP3oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0003o00d0oooo00<0003o0?oo
o`000?l03@3oool00`000?l0oooo0000o`0?0?ooo`040000o`3oool0oooo0000oa00oooo00<0003o
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo00@0oooo00<0003o
0?ooo`3oool0503oool005<0oooo0P0000020?ooo`040000o`3oool00000000000<0oooo10000004
0?ooo`030000o`3oool0oooo00`0oooo0P000?l>0?ooo`80003o3@3oool010000?l0oooo0?ooo`00
0?l>0?ooo`050000o`3oool0oooo0?ooo`000?l03`3oool00`000?l0oooo0?ooo`030?ooo`030000
o`3oool0oooo0100oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0C0?ooo`40003o
001B0?ooo`060000003oool0oooo0000003oool0003o1P3oool00`000000oooo0?ooo`050?ooo`03
0000o`3oool0oooo00`0oooo0P000?l=0?ooo`030000o`3oool0003o00d0oooo00@0003o0?ooo`3o
ool0003o3P3oool010000?l0oooo0?ooo`000?l@0?ooo`030000o`3oool0oooo0080oooo00<0003o
0?ooo`3oool0403oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo01<0oooo0@000?l1
0?ooo`00DP3oool01P000000oooo0?ooo`000000oooo0000o`L0oooo00<000000?ooo`3oool0103o
ool00`000?l000000000000<0?ooo`80003o3@3oool00`000?l0oooo0000o`0=0?ooo`030000o`3o
ool0003o00h0oooo00D0003o0?ooo`3oool0oooo0000o`0?0?ooo`030000o`3oool0oooo0080oooo
00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo0180oooo
0P000?l20?ooo`00C03oool400000080oooo00D000000?ooo`3oool000000?ooo`020000o`L0oooo
00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0<0?ooo`80003o3@3oool00`000?l0oooo
0000o`0<0?ooo`040000o`3oool0oooo0000o`d0oooo00D0003o0?ooo`3oool0oooo0000o`0?0?oo
o`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`050?oo
o`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool00P3oool00580oooo00D000000?ooo`3o
ool000000?ooo`020000o`D0oooo00@000000?ooo`3oool00000103oool00`000?l0oooo0?ooo`0<
0?ooo`80003o3@3oool20000o`d0oooo00@0003o0?ooo`3oool0003o3@3oool01@000?l0oooo0?oo
o`3oool0003o00h0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo00D0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`030?ooo`00D`3o
ool2000000<0oooo00<0003o0?ooo`3oool0103oool2000000D0oooo0P000?l<0?ooo`030000o`3o
ool0003o00`0oooo00<0003o0?ooo`000?l0303oool010000?l0oooo0?ooo`000?l=0?ooo`050000
o`3oool0oooo0?ooo`000?l03`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00l0
oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3oool0oooo00@0
oooo001H0?ooo`030000o`3oool0oooo00/0oooo0P000?l<0?ooo`030000o`3oool0003o00`0oooo
00<0003o0?ooo`000?l0303oool010000?l0oooo0?ooo`000?l=0?ooo`050000o`3oool0oooo0?oo
o`000?l03P3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00h0oooo00<0003o0?oo
o`3oool01@3oool00`000?l0oooo0?ooo`0A0?ooo`80003o1`3oool005P0oooo00<0003o0?ooo`3o
ool02`3oool20000o``0oooo00<0003o0?ooo`000?l0303oool00`000?l0oooo0000o`0;0?ooo`05
0000o`3oool0oooo0?ooo`000?l0303oool01@000?l0oooo0?ooo`3oool0003o00h0oooo00<0003o
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00D0oooo00<0003o
0?ooo`3oool04@3oool00`000?l0oooo0?ooo`070?ooo`00F03oool00`000?l0oooo0?ooo`0;0?oo
o`80003o303oool00`000?l0oooo0000o`0;0?ooo`030000o`3oool0003o00`0oooo00@0003o0?oo
o`3oool0003o303oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00/0oooo00<0003o
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00H0oooo00<0003o
0?ooo`3oool0403oool00`000?l0oooo0?ooo`080?ooo`00BP3oool00`000?l0oooo0?ooo`0;0?oo
o`80003o303oool20000o``0oooo00<0003o0?ooo`000?l02`3oool00`000?l0oooo0000o`0<0?oo
o`040000o`3oool0oooo0000o``0oooo00D0003o0?ooo`3oool0oooo0000o`0=0?ooo`030000o`3o
ool0oooo00@0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3o
ool0oooo00l0oooo0P000?l;0?ooo`00BP3oool00`000?l0oooo0?ooo`0;0?ooo`80003o303oool2
0000o``0oooo00<0003o0?ooo`000?l02`3oool00`000?l0oooo0000o`0;0?ooo`040000o`3oool0
oooo0000o``0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3o
ool0oooo00<0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3o
ool0oooo00l0oooo00<0003o0?ooo`3oool02`3oool004X0oooo0P000?l<0?ooo`80003o303oool2
0000o`/0oooo00<0003o0?ooo`000?l02`3oool010000?l0oooo0?ooo`000?l;0?ooo`040000o`3o
ool0oooo0000o``0oooo00D0003o0?ooo`3oool0oooo0000o`0=0?ooo`030000o`3oool0oooo00<0
oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00l0
oooo00<0003o0?ooo`3oool02`3oool10000o`00B`3oool00`000?l0oooo0?ooo`0:0?ooo`80003o
303oool20000o`/0oooo00<0003o0?ooo`000?l02`3oool010000?l0oooo0?ooo`000?l:0?ooo`05
0000o`3oool0oooo0?ooo`000?l02`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo
00X0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo
00H0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0;0?ooo`40003o0@3oool004/0
oooo00<0003o0?ooo`3oool02P3oool20000o`/0oooo00<0003o000000000?l02`3oool00`000?l0
oooo0000o`0;0?ooo`030000o`3oool0003o00/0oooo00@0003o0?ooo`3oool0003o2`3oool00`00
0?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool03P3oool20000
o`d0oooo0@000?l10?ooo`40oooo001;0?ooo`030000o`3oool0oooo00X0oooo0P000?l;0?ooo`03
0000o`000000003o00/0oooo00<0003o0?ooo`000?l02`3oool00`000?l0oooo0000o`0:0?ooo`05
0000o`3oool0oooo0?ooo`000?l02`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo
00X0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo
00H0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo
0040oooo001;0?ooo`80003o303oool20000o`X0oooo00<0003o000000000?l02`3oool00`000?l0
oooo0000o`0:0?ooo`040000o`3oool0oooo0000o`X0oooo00D0003o0?ooo`3oool0oooo0000o`0:
0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`04
0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0=
0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool00P3oool004`0oooo00<0003o0?oo
o`3oool02P3oool20000o`X0oooo00<0003o000000000?l02`3oool00`000?l0oooo0000o`0:0?oo
o`040000o`3oool0oooo0000o`T0oooo00D0003o0?ooo`3oool0oooo0000o`0;0?ooo`030000o`3o
ool0oooo0080oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`040?ooo`030000o`3o
ool0oooo00/0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3o
ool0oooo00/0oooo0P000?l50?ooo`00C03oool00`000?l0oooo0?ooo`0:0?ooo`80003o2P3oool0
0`000?l000000000o`0:0?ooo`040000o`3oool0oooo0000o`X0oooo00<0003o0?ooo`000?l02P3o
ool01@000?l0oooo0?ooo`3oool0003o00X0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo
0?ooo`090?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo
0?ooo`070?ooo`030000o`3oool0oooo00`0oooo0P000?l=0?ooo`030000o`3oool0oooo00D0oooo
000n0?ooo`030000o`3oool0oooo00/0oooo0P000?l;0?ooo`80003o2P3oool00`000?l000000000
o`0:0?ooo`040000o`3oool0oooo0000o`T0oooo00@0003o0?ooo`3oool0003o2P3oool01@000?l0
oooo0?ooo`3oool0003o00X0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`080?oo
o`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`070?oo
o`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`060?oo
o`00?P3oool00`000?l0oooo0?ooo`0;0?ooo`80003o2`3oool20000o`X0oooo00<0003o00000000
0?l02P3oool010000?l0oooo0?ooo`000?l90?ooo`040000o`3oool0oooo0000o`T0oooo00D0003o
0?ooo`3oool0oooo0000o`0:0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool02@3o
ool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool01`3o
ool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool01`3o
ool003l0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`090?ooo`80003o2P3oool0
0`000?l000000000o`0:0?ooo`040000o`3oool0oooo0000o`T0oooo00@0003o0?ooo`3oool0003o
2@3oool01@000?l0oooo0?ooo`3oool0003o00T0oooo00<0003o0?ooo`3oool00`3oool00`000?l0
oooo0?ooo`080?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool02P3oool00`000?l0
oooo0?ooo`070?ooo`030000o`3oool0oooo00/0oooo0P000?l>0?ooo`030000o`3oool0oooo00P0
oooo000o0?ooo`030000o`3oool0oooo00/0oooo0P000?l:0?ooo`030000o`3oool0003o00T0oooo
00<0003o000000000?l02P3oool010000?l0oooo0?ooo`000?l90?ooo`030000o`3oool0003o00T0
oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0080
oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00T0
oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo00d0
oooo00<0003o0?ooo`3oool02@3oool003l0oooo0P000?l<0?ooo`80003o2P3oool00`000?l0oooo
0000o`090?ooo`030000o`000000003o00X0oooo00<0003o0?ooo`000?l02@3oool010000?l0oooo
0?ooo`000?l90?ooo`050000o`3oool0oooo0?ooo`000?l02@3oool00`000?l0oooo0?ooo`030?oo
o`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`090?oo
o`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0=0?oo
o`030000o`3oool0oooo00X0oooo00100?ooo`030000o`3oool0oooo00X0oooo0P000?l:0?ooo`03
0000o`3oool0003o00T0oooo00<0003o000000000?l02@3oool010000?l0oooo0?ooo`000?l90?oo
o`040000o`3oool0oooo0000o`P0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`07
0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`04
0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0:
0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool02`3oool00400oooo0P000?l;0?oo
o`80003o2P3oool00`000?l0oooo0000o`090?ooo`030000o`000000003o00T0oooo00@0003o0?oo
o`3oool0003o2@3oool010000?l0oooo0?ooo`000?l80?ooo`050000o`3oool0oooo0?ooo`000?l0
2@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0
2@3oool20000o`l0oooo00<0003o0?ooo`3oool02`3oool10000o`00@@3oool00`000?l0oooo0?oo
o`0:0?ooo`80003o2P3oool20000o`T0oooo00<0003o000000000?l02@3oool010000?l0oooo0?oo
o`000?l80?ooo`050000o`3oool0oooo0?ooo`000?l01`3oool00`000?l0oooo0?ooo`020?ooo`03
0000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`070?ooo`03
0000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`03
0000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0:0?ooo`80
003o0@3oool00440oooo0P000?l;0?ooo`80003o2P3oool20000o`T0oooo00<0003o000000000?l0
2@3oool010000?l0oooo0?ooo`000?l80?ooo`040000o`3oool0oooo0000o`P0oooo00<0003o0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00<0oooo00<0003o0?oo
o`3oool01P3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00P0oooo00<0003o0?oo
o`3oool0203oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo00d0oooo0P000?l;0?oo
o`80003o0`3oool00440oooo0P000?l;0?ooo`80003o2P3oool00`000?l0oooo0000o`080?ooo`03
0000o`000000003o00T0oooo00@0003o0?ooo`3oool0003o203oool010000?l0oooo0?ooo`000?l8
0?ooo`050000o`3oool0oooo0?ooo`000?l0203oool00`000?l0oooo0?ooo`030?ooo`030000o`3o
ool0oooo00H0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030000o`3o
ool0oooo00P0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3o
ool0oooo00X0oooo00<0003o0?ooo`3oool00`3oool003@0oooo00<0003o0?ooo`3oool02`3oool0
0`000?l0oooo0?ooo`090?ooo`030000o`3oool0003o00T0oooo00<0003o0?ooo`000?l0203oool0
0`000?l000000000o`090?ooo`040000o`3oool0oooo0000o`P0oooo00@0003o0?ooo`3oool0003o
1`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0
1`3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo0P000?l?0?ooo`030000
o`3oool0oooo00T0oooo0P000?l60?ooo`00=@3oool00`000?l0oooo0?ooo`0:0?ooo`80003o2`3o
ool20000o`T0oooo00<0003o0?ooo`000?l0203oool00`000?l000000000o`080?ooo`050000o`3o
ool0oooo0?ooo`000?l01`3oool01@000?l0oooo0?ooo`3oool0003o00L0oooo00<0003o0?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3o
ool0203oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool02@3oool00`000?l0oooo0?ooo`060?ooo`00=@3oool00`000?l0oooo0?ooo`0:0?ooo`80003o
2`3oool20000o`T0oooo00<0003o0?ooo`000?l0203oool00`000?l000000000o`080?ooo`050000
o`3oool0oooo0?ooo`000?l01`3oool010000?l0oooo0?ooo`000?l70?ooo`030000o`3oool0oooo
0080oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo
00D0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo
00T0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
00P0oooo0P000?l90?ooo`00=P3oool00`000?l0oooo0?ooo`0:0?ooo`80003o2P3oool00`000?l0
oooo0000o`080?ooo`030000o`3oool0003o00P0oooo00<0003o000000000?l0203oool01@000?l0
oooo0?ooo`3oool0003o00L0oooo00@0003o0?ooo`3oool0003o1`3oool00`000?l0oooo0?ooo`02
0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`05
0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`09
0?ooo`030000o`3oool0oooo00H0oooo0P000?l@0?ooo`030000o`3oool0oooo00L0oooo0P000?l;
0?ooo`00=P3oool00`000?l0oooo0?ooo`0:0?ooo`80003o2P3oool00`000?l0oooo0000o`080?oo
o`030000o`3oool0003o00P0oooo00<0003o000000000?l0203oool01@000?l0oooo0?ooo`3oool0
003o00H0oooo00D0003o0?ooo`3oool0oooo0000o`060?ooo`030000o`3oool0oooo00<0oooo00<0
003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00D0oooo00<0
003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00T0oooo00<0
003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00L0oooo00<0
003o0?ooo`3oool02`3oool003L0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0000o`0:
0?ooo`80003o203oool010000?l0oooo0?ooo`000?l70?ooo`040000o`000000oooo0000o`L0oooo
00@0003o0?ooo`3oool0003o1`3oool01@000?l0oooo0?ooo`3oool0003o00H0oooo00<0003o0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00<0oooo00<0003o0?oo
o`3oool01@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00D0oooo00<0003o0?oo
o`3oool02@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00l0oooo00<0003o0?oo
o`3oool01P3oool20000o`h0oooo000g0?ooo`80003o2`3oool20000o`X0oooo0P000?l80?ooo`04
0000o`3oool0oooo0000o`L0oooo00@0003o0000003oool0003o1`3oool010000?l0oooo0?ooo`00
0?l70?ooo`050000o`3oool0oooo0?ooo`000?l01P3oool00`000?l0oooo0?ooo`020?ooo`030000
o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030000
o`3oool0oooo00H0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`090?ooo`030000
o`3oool0oooo00H0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`050?ooo`80003o
403oool003P0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0000o`090?ooo`030000o`3o
ool0003o00P0oooo00<0003o0?ooo`000?l01`3oool010000?l000000?ooo`000?l60?ooo`050000
o`3oool0oooo0?ooo`000?l01P3oool01@000?l0oooo0?ooo`3oool0003o00H0oooo00<0003o0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<0003o0?oo
o`3oool0103oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00D0oooo00<0003o0?oo
o`3oool02@3oool00`000?l0oooo0?ooo`050?ooo`80003o4@3oool00`000?l0oooo0?ooo`050?oo
o`030000o`3oool0oooo0100oooo000h0?ooo`80003o2`3oool20000o`T0oooo00<0003o0?ooo`00
0?l0203oool00`000?l0oooo0000o`070?ooo`040000o`000000oooo0000o`H0oooo00D0003o0?oo
o`3oool0oooo0000o`060?ooo`050000o`3oool0oooo0?ooo`000?l01P3oool00`000?l0oooo0?oo
o`020?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?oo
o`030?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?oo
o`090?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool03`3oool20000o`H0oooo0P00
0?lC0?ooo`00>@3oool00`000?l0oooo0?ooo`090?ooo`80003o2@3oool00`000?l0oooo0000o`08
0?ooo`030000o`3oool0003o00L0oooo00@0003o000000000000003o1P3oool01@000?l0oooo0?oo
o`3oool0003o00H0oooo00D0003o0?ooo`3oool0oooo0000o`050?ooo`030000o`3oool0oooo00<0
oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00@0
oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00X0
oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00D0
oooo00<0003o0?ooo`3oool04`3oool002/0oooo00<0003o0?ooo`3oool02`3oool20000o`X0oooo
00<0003o0?ooo`000?l02@3oool00`000?l0oooo0000o`070?ooo`030000o`3oool0003o00L0oooo
00@0003o0000003oool0003o1P3oool01@000?l0oooo0?ooo`3oool0003o00H0oooo00D0003o0?oo
o`3oool0oooo0000o`050?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0103oool0
0`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0103oool0
0`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00@0oooo0P000?lF0?ooo`00;03oool00`00
0?l0oooo0?ooo`0;0?ooo`80003o2P3oool20000o`T0oooo00<0003o0?ooo`000?l01`3oool01000
0?l0oooo0?ooo`000?l60?ooo`040000o`000000oooo0000o`H0oooo00D0003o0?ooo`3oool0oooo
0000o`050?ooo`050000o`3oool0oooo0?ooo`000?l01@3oool00`000?l0oooo0?ooo`030?ooo`03
0000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`030?ooo`03
0000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0:0?ooo`03
0000o`3oool0oooo00<0oooo0P000?lA0?ooo`030000o`3oool0oooo00<0oooo0P000?lH0?ooo`00
;03oool20000o``0oooo0P000?l:0?ooo`030000o`3oool0003o00P0oooo00<0003o0?ooo`000?l0
1`3oool010000?l0oooo0?ooo`000?l60?ooo`040000o`000000oooo0000o`H0oooo00D0003o0?oo
o`3oool0oooo0000o`050?ooo`050000o`3oool0oooo0?ooo`000?l01@3oool00`000?l0oooo0?oo
o`030?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?oo
o`020?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?oo
o`0:0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0403oool00`000?l0oooo0?oo
o`030?ooo`030000o`3oool0oooo01P0oooo000]0?ooo`030000o`3oool0oooo00/0oooo0P000?l9
0?ooo`030000o`3oool0003o00P0oooo00<0003o0?ooo`000?l01`3oool010000?l0oooo0?ooo`00
0?l60?ooo`040000o`000000oooo0000o`D0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo
0?ooo`030?ooo`050000o`3oool0oooo0?ooo`000?l0103oool00`000?l0oooo0?ooo`030?ooo`03
0000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`030?ooo`03
0000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0:0?ooo`03
0000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`020?ooo`80
003o6`3oool002h0oooo00<0003o0?ooo`3oool02P3oool20000o`X0oooo00<0003o0?ooo`000?l0
203oool00`000?l0oooo0000o`060?ooo`040000o`3oool0oooo0000o`H0oooo00@0003o0000003o
ool0003o1@3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0003o0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00<0oooo00<0003o0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo0080oooo00<0003o0?oo
o`3oool01`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00X0oooo00<0003o0?oo
o`3oool00P3oool20000oa80oooo00@0003o0?ooo`3oool0oooo0P000?lM0?ooo`00;P3oool20000
o``0oooo0P000?l90?ooo`030000o`3oool0003o00P0oooo00<0003o0?ooo`000?l01P3oool01000
0?l0oooo0?ooo`000?l60?ooo`040000o`000000oooo0000o`D0oooo00<0003o0?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l01@3oool00`000?l0oooo
0?ooo`030?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo
0?ooo`020?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo
0?ooo`0:0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool04@3oool01@000?l0oooo
0?ooo`3oool0003o01h0oooo0@000?l002l0oooo0P000?l;0?ooo`80003o2@3oool010000?l0oooo
0?ooo`000?l70?ooo`030000o`3oool0003o00H0oooo00@0003o0?ooo`3oool0003o1P3oool01000
0?l000000?ooo`000?l50?ooo`050000o`3oool0oooo0?ooo`000?l01@3oool01@000?l0oooo0?oo
o`3oool0003o00@0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`030000
o`3oool0oooo00D0oooo00D0003o0?ooo`3oool0oooo0000o`090?ooo`030000o`3oool0oooo0080
oooo00<0003o0?ooo`3oool02`3oool01@000?l0oooo0?ooo`3oool0003o01<0oooo00<0003o0?oo
o`3oool00P000?lM0?ooo`80003o0@3oool00300oooo0P000?l;0?ooo`80003o2@3oool00`000?l0
oooo0000o`070?ooo`040000o`3oool0oooo0000o`H0oooo00@0003o0?ooo`3oool0003o1@3oool0
10000?l000000?ooo`000?l50?ooo`050000o`3oool0oooo0?ooo`000?l01@3oool01@000?l0oooo
0?ooo`3oool0003o00@0oooo00<0003o0?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool0003o
00L0oooo00D0003o0?ooo`3oool0oooo0000o`0:0?ooo`050000o`3oool0oooo0?ooo`000?l03@3o
ool01@000?l0oooo0?ooo`3oool0003o01<0oooo00@0003o0?ooo`000?l0003o7P3oool00`000?l0
oooo0?ooo`010?ooo`00<03oool20000o`/0oooo00<0003o0?ooo`000?l0203oool00`000?l0oooo
0000o`080?ooo`030000o`3oool0003o00H0oooo00@0003o0?ooo`3oool0003o1@3oool010000?l0
00000?ooo`000?l50?ooo`050000o`3oool0oooo0?ooo`000?l0103oool00`000?l0oooo0?ooo`02
0?ooo`050000o`3oool0oooo0?ooo`000?l01@3oool00`000?l0oooo0?ooo`020?ooo`030000o`3o
ool0oooo00D0oooo00D0003o0?ooo`3oool0oooo0000o`090?ooo`050000o`3oool0oooo0?ooo`00
0?l03@3oool00`000?l0oooo0?ooo`020000oa80oooo0P000?l00`3oool0003o0?ooo`0S0?ooo`00
<@3oool20000o`/0oooo0P000?l90?ooo`030000o`3oool0003o00L0oooo00<0003o0?ooo`000?l0
1P3oool010000?l0oooo0?ooo`000?l50?ooo`040000o`000000oooo0000o`@0oooo00<0003o0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00D0003o0?oo
o`3oool0oooo0000o`050?ooo`050000o`3oool0oooo0?ooo`000?l01`3oool01@000?l0oooo0?oo
o`3oool0003o00T0oooo00D0003o0?ooo`3oool0oooo0000o`0=0?ooo`040000o`3oool0oooo0000
oa<0oooo00@0003o0?ooo`000?l0003o9@3oool00380oooo0P000?l:0?ooo`030000o`3oool0003o
00P0oooo00<0003o0?ooo`000?l01`3oool010000?l0oooo0?ooo`000?l50?ooo`040000o`3oool0
oooo0000o`D0oooo00@0003o0000003oool0003o103oool00`000?l0oooo0?ooo`020?ooo`030000
o`3oool0oooo0080oooo00D0003o0?ooo`3oool0oooo0000o`030?ooo`030000o`3oool0oooo00@0
oooo00D0003o0?ooo`3oool0oooo0000o`070?ooo`040000o`3oool0oooo0000o`X0oooo00@0003o
0?ooo`3oool0003o3@3oool010000?l0oooo0?ooo`000?lC0?ooo`030000o`3oool0003o02L0oooo
000T0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`000?l02P3oool20000o`P0oooo00@0
003o0?ooo`3oool0003o1P3oool010000?l0oooo0?ooo`000?l50?ooo`040000o`3oool0oooo0000
o`D0oooo00@0003o000000000000003o103oool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0
oooo0?ooo`000?l0103oool01@000?l0oooo0?ooo`3oool0003o00D0oooo00D0003o0?ooo`3oool0
oooo0000o`070?ooo`040000o`3oool0oooo0000o`X0oooo00@0003o0?ooo`3oool0003o3@3oool0
10000?l0oooo0?ooo`000?lC0?ooo`<0003o:03oool002D0oooo00<0003o0?ooo`3oool02`3oool2
0000o`X0oooo00<0003o0?ooo`000?l0203oool00`000?l0oooo0000o`060?ooo`040000o`3oool0
oooo0000o`D0oooo00@0003o0?ooo`3oool0003o1@3oool010000?l000000?ooo`000?l40?ooo`03
0000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0oooo0000o`040?ooo`040000o`3oool0oooo
0000o`H0oooo00@0003o0?ooo`3oool0003o203oool010000?l0oooo0?ooo`000?l90?ooo`040000
o`3oool0oooo0000o`d0oooo00@0003o0?ooo`000?l0003o4`3oool20000obX0oooo000V0?ooo`03
0000o`3oool0oooo00/0oooo0P000?l:0?ooo`030000o`3oool0003o00L0oooo00@0003o0?ooo`3o
ool0003o1P3oool00`000?l0oooo0000o`050?ooo`050000o`3oool0oooo0?ooo`000?l0103oool0
10000?l000000?ooo`000?l40?ooo`030000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0oooo
0000o`040?ooo`040000o`3oool0oooo0000o`H0oooo00@0003o0?ooo`3oool0003o1`3oool01000
0?l0oooo0?ooo`000?l:0?ooo`030000o`3oool0003o00d0oooo00<0003o0?ooo`000?l0503oool0
0`000?l0oooo0?ooo`0Z0?ooo`009`3oool00`000?l0oooo0?ooo`0;0?ooo`80003o2@3oool00`00
0?l0oooo0000o`070?ooo`040000o`3oool0oooo0000o`H0oooo00@0003o0?ooo`3oool0003o103o
ool01@000?l0oooo0?ooo`3oool0003o00@0oooo00@0003o0000003oool0003o103oool00`000?l0
oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l00`3oool01@000?l0oooo0?ooo`3oool0
003o00D0oooo00@0003o0?ooo`3oool0003o203oool00`000?l0oooo0000o`0:0?ooo`030000o`3o
ool0003o00h0oooo0P000?m20?ooo`00:03oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0
003o00T0oooo00<0003o0?ooo`000?l01`3oool010000?l0oooo0?ooo`000?l50?ooo`040000o`3o
ool0oooo0000o`@0oooo00D0003o0?ooo`3oool0oooo0000o`040?ooo`040000o`000000oooo0000
o`<0oooo00<0003o0?ooo`3oool00`3oool010000?l0oooo0?ooo`000?l40?ooo`040000o`3oool0
oooo0000o`H0oooo00@0003o0?ooo`3oool0003o1`3oool00`000?l0oooo0000o`0:0?ooo`030000
o`3oool0003o00h0oooo0P000?m30?ooo`00:03oool20000o``0oooo00<0003o0?ooo`000?l0203o
ool00`000?l0oooo0000o`070?ooo`040000o`3oool0oooo0000o`D0oooo00@0003o0?ooo`3oool0
003o103oool01@000?l0oooo0?ooo`3oool0003o00@0oooo00@0003o0000003oool0003o0`3oool0
0`000?l0oooo0?ooo`030?ooo`040000o`3oool0oooo0000o`@0oooo00@0003o0?ooo`3oool0003o
1P3oool00`000?l0oooo0000o`080?ooo`80003o2`3oool20000o`h0oooo00<0003o0?ooo`3oool0
@`3oool002T0oooo0P000?l<0?ooo`80003o2@3oool00`000?l0oooo0000o`060?ooo`050000o`3o
ool0oooo0?ooo`000?l01@3oool010000?l0oooo0?ooo`000?l40?ooo`040000o`3oool0oooo0000
o`@0oooo00@0003o0000003oool0003o0`3oool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0
oooo0?ooo`000?l0103oool00`000?l0oooo0000o`060?ooo`030000o`3oool0003o00P0oooo00<0
003o0?ooo`000?l02P3oool20000o`h0oooo00<0003o0?ooo`3oool0A03oool002X0oooo0P000?l;
0?ooo`030000o`3oool0003o00P0oooo00@0003o0?ooo`3oool0003o1P3oool010000?l0oooo0?oo
o`000?l50?ooo`040000o`3oool0oooo0000o`@0oooo00@0003o0?ooo`3oool0003o0`3oool01@00
0?l0oooo0000003oool0003o00<0oooo00<0003o0?ooo`3oool00P3oool010000?l0oooo0?ooo`00
0?l50?ooo`030000o`3oool0003o00H0oooo00<0003o0?ooo`000?l0203oool20000o`X0oooo0P00
0?mF0?ooo`00:`3oool20000o`/0oooo00<0003o0?ooo`000?l0203oool00`000?l0oooo0000o`06
0?ooo`040000o`3oool0oooo0000o`D0oooo00@0003o0?ooo`3oool0003o103oool01@000?l0oooo
0?ooo`3oool0003o0080oooo00D0003o0?ooo`000000oooo0000o`030?ooo`030000o`3oool0oooo
0080oooo00@0003o0?ooo`3oool0003o103oool00`000?l0oooo0000o`070?ooo`80003o203oool2
0000o`/0oooo00<0003o0?ooo`3oool0E@3oool002`0oooo0P000?l;0?ooo`030000o`3oool0003o
00L0oooo00@0003o0?ooo`3oool0003o1@3oool01@000?l0oooo0?ooo`3oool0003o00@0oooo00@0
003o0?ooo`3oool0003o103oool01@000?l0oooo0?ooo`3oool0003o0080oooo00D0003o0?ooo`00
0000oooo0000o`030?ooo`030000o`3oool0oooo0080oooo00@0003o0?ooo`3oool0003o103oool0
0`000?l0oooo0000o`060?ooo`030000o`3oool0003o00P0oooo00<0003o0?ooo`3oool02@3oool0
0`000?l0oooo0?ooo`1F0?ooo`007P3oool00`000?l0oooo0?ooo`0<0?ooo`80003o2P3oool01000
0?l0oooo0?ooo`000?l70?ooo`030000o`3oool0003o00H0oooo00@0003o0?ooo`3oool0003o0P3o
ool2000000060000o`3oool0oooo0?ooo`000?l000000P3oool030000?l00000000000000000003o
0000003oool0003o0?ooo`000000oooo0000o`80oooo00<0003o0?ooo`3oool00`3oool00`000?l0
oooo0000o`050?ooo`030000o`3oool0003o00H0oooo0P000?l80?ooo`80003oI03oool001l0oooo
00<0003o0?ooo`3oool0303oool20000o`X0oooo00<0003o0?ooo`000?l0203oool00`000?l0oooo
0000o`050?ooo`060000o`3oool0oooo0?ooo`000?l000000P3oool01@000000003o0?ooo`3oool0
003o00<0oooo00D0003o0?ooo`3oool000000000o`020?ooo`050000o`3oool000000?ooo`000?l0
0P3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0003o00D0oooo0P000?l60?ooo`80003o
2@3oool00`000?l0oooo0?ooo`1S0?ooo`00803oool20000o`d0oooo0P000?l:0?ooo`030000o`3o
ool0003o00L0oooo00@0003o0?ooo`3oool0003o1@3oool01@000?l0oooo0?ooo`000?l000000080
oooo00D000000000o`3oool0oooo0000o`030?ooo`050000o`3oool0oooo000000000?l00P3oool0
0`000?l0oooo00000002000000030000o`3oool0003o00D0oooo00<0003o0?ooo`000?l0103oool0
0`000?l0oooo0000o`060?ooo`80003o203oool00`000?l0oooo0?ooo`1T0?ooo`008@3oool20000
o`d0oooo0P000?l90?ooo`040000o`3oool0oooo0000o`L0oooo00<0003o0?ooo`000?l00`3oool2
000000050000o`000000oooo0?ooo`000?l00P3oool00`000000003o0?ooo`020?ooo`040000o`3o
ool0oooo0000o`80oooo00L000000000o`3oool0oooo0000o`3oool000000080oooo00<0003o0?oo
o`000?l01@3oool00`000?l0oooo0000o`040?ooo`80003o1`3oool00`000?l0oooo0?ooo`1^0?oo
o`008P3oool20000o`d0oooo0P000?l90?ooo`040000o`3oool0oooo0000o`H0oooo00@0003o0?oo
o`3oool0003o103oool01@000?l0oooo0?ooo`3oool0003o0080oooo00<000000000o`3oool00P3o
ool010000?l0oooo0?ooo`000?l20?ooo`070000003oool0003o0?ooo`000?l0oooo000000020?oo
o`030000o`3oool0003o00D0oooo0P000?l50?ooo`80003o1P3oool20000og00oooo000T0?ooo`80
003o2`3oool00`000?l0oooo0000o`090?ooo`040000o`3oool0oooo0000o`H0oooo00<0003o0?oo
o`000?l01@3oool01P000?l0oooo0?ooo`3oool0003o00000080oooo00@0003o0?ooo`3oool0003o
0P3oool02P000?l0oooo000000000000oooo0000o`3oool0003o0?ooo`0000020?ooo`030000o`3o
ool0003o00D0oooo0P000?l50?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0K`3o
ool002D0oooo0P000?l;0?ooo`030000o`3oool0003o00P0oooo00@0003o0?ooo`3oool0003o1P3o
ool010000?l0oooo0?ooo`000?l40?ooo`050000o`3oool0oooo0?ooo`000?l00`3oool01@000?l0
oooo0?ooo`3oool0003o0080oooo00T0003o0?ooo`3oool0oooo0000o`3oool0003o0?ooo`000000
0P3oool20000o`H0oooo0P000?l40?ooo`80003oN@3oool002H0oooo0P000?l;0?ooo`030000o`3o
ool0003o00P0oooo00@0003o0?ooo`3oool0003o1P3oool010000?l0oooo0?ooo`000?l30?ooo`05
0000o`3oool0oooo0?ooo`000?l00`3oool01@000?l0oooo0?ooo`3oool0003o0080oooo00T0003o
0?ooo`3oool0oooo0000o`3oool0003o0?ooo`0000000P3oool20000o`D0oooo0P000?l50?ooo`03
0000o`3oool0oooo07P0oooo000W0?ooo`80003o2`3oool00`000?l0oooo0000o`080?ooo`040000
o`3oool0oooo0000o`D0oooo00@0003o0?ooo`3oool0003o103oool01@000?l0oooo0?ooo`3oool0
003o0080oooo00D0003o0?ooo`3oool0oooo0000o`020?ooo`090000o`3oool0oooo0?ooo`000?l0
oooo0000o`3oool000000080oooo0P000?l50?ooo`80003o1@3oool00`000?l0oooo0?ooo`1h0?oo
o`00:03oool30000o`X0oooo00<0003o0?ooo`000?l01`3oool01@000?l0oooo0?ooo`3oool0003o
00D0oooo00@0003o0?ooo`3oool0003o0`3oool01@000?l0oooo0?ooo`3oool0003o00<0oooo00@0
003o0?ooo`3oool0003o0P3oool02@000?l0oooo0?ooo`3oool0003o0?ooo`000?l0oooo00000002
0?ooo`80003o1@3oool20000oh00oooo000Y0?ooo`030000o`3oool0003o00X0oooo00<0003o0?oo
o`000?l01`3oool010000?l0oooo0?ooo`000?l50?ooo`040000o`3oool0oooo0000o`<0oooo00<0
003o0?ooo`3oool00P3oool010000?l0oooo0?ooo`000?l30?ooo`030000o`3oool0003o00@0oooo
0P000?l0103oool000000?ooo`3oool20000o`D0oooo0P000?n00?ooo`00603oool00`000?l0oooo
0?ooo`0?0?ooo`030000o`3oool0003o00X0oooo00<0003o0?ooo`000?l01`3oool010000?l0oooo
0?ooo`000?l50?ooo`040000o`3oool0oooo0000o`<0oooo00D0003o0?ooo`3oool0oooo0000o`02
0?ooo`070000o`3oool0oooo0?ooo`000?l0oooo0000o`040?ooo`80003o00@0oooo0000003oool0
oooo0P000?l50?ooo`030000o`3oool0oooo07l0oooo000I0?ooo`80003o403oool010000?l0oooo
0000o`000?l90?ooo`030000o`3oool0003o00H0oooo00D0003o0?ooo`3oool0oooo0000o`040?oo
o`050000o`3oool0oooo0?ooo`000?l00P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0
003o00<0oooo00<0003o0?ooo`000?l0103oool20000o`050?ooo`000000oooo0?ooo`000?l01P3o
ool00`000?l0oooo0?ooo`1o0?ooo`006`3oool20000o`l0oooo0P000?l00`3oool0003o0?ooo`08
0?ooo`030000o`3oool0003o00H0oooo00D0003o0?ooo`3oool0oooo0000o`040?ooo`040000o`3o
ool0oooo0000o`<0oooo00L0003o0?ooo`3oool0oooo0000o`3oool0003o00@0oooo0P000?l40?oo
o`80003o00D0oooo0000003oool0oooo0000o`280?ooo`00703oool20000oa00oooo00<0003o0?oo
o`000?l02@3oool00`000?l0oooo0000o`060?ooo`050000o`3oool0oooo0?ooo`000?l00`3oool0
1@000?l0oooo0?ooo`3oool0003o0080oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0000
o`030?ooo`80003o103oool20000o`050?ooo`00000000000?ooo`000?l0R03oool001h0oooo0P00
0?l?0?ooo`030000o`3oool0003o00P0oooo00@0003o0?ooo`3oool0003o1@3oool01@000?l0oooo
0?ooo`3oool0003o00@0oooo00@0003o0?ooo`3oool0003o0P3oool00`000?l0oooo0?ooo`020?oo
o`030000o`3oool0003o00<0oooo0P000?l40?ooo`80003o00D0oooo0000003oool0oooo0000o`28
0?ooo`007`3oool30000o`h0oooo00@0003o0?ooo`000?l0003o1`3oool010000?l0oooo0?ooo`00
0?l50?ooo`050000o`3oool0oooo0?ooo`000?l00`3oool01@000?l0oooo0?ooo`3oool0003o0080
oooo00L0003o0?ooo`3oool0oooo0000o`3oool0003o00@0oooo0P000?l40?ooo`030000o`3oool0
000008/0oooo000Q0?ooo`<0003o3@3oool010000?l0oooo0?ooo`000?l70?ooo`040000o`3oool0
oooo0000o`D0oooo00D0003o0?ooo`3oool0oooo0000o`030?ooo`040000o`3oool0oooo0000o`80
oooo00<0003o0?ooo`3oool00P3oool20000o`@0oooo0P000?l40?ooo`030000o`3oool0000008/0
oooo000R0?ooo`030000o`3oool0003o00d0oooo00@0003o0?ooo`3oool0003o1`3oool010000?l0
oooo0?ooo`000?l40?ooo`030000o`3oool0oooo0080oooo00@0003o0?ooo`3oool0003o0`3oool0
0`000?l0oooo0000o`040?ooo`030000o`3oool0003o00<0oooo0P000?l40?ooo`030000o`3oool0
000008/0oooo000S0?ooo`@0003o303oool00`000?l0oooo0?ooo`020000o`H0oooo00@0003o0?oo
o`3oool0003o103oool00`000?l0oooo0?ooo`020?ooo`040000o`3oool0oooo0000o`<0oooo00<0
003o0?ooo`000?l0103oool20000o`<0oooo0P000?l60?ooo`030000003oool0oooo08T0oooo000U
0?ooo`040000o`3oool0003o0000o`/0oooo00D0003o0?ooo`3oool0oooo0000o`060?ooo`040000
o`3oool0oooo0000o`@0oooo00D0003o0?ooo`3oool0oooo0000o`020?ooo`070000o`3oool0oooo
0?ooo`000?l0oooo0000o`040?ooo`80003o103oool00`000?l0oooo0?ooo`040?ooo`030000003o
ool0oooo08T0oooo000V0?ooo`80003o00<0oooo0000o`3oool02P3oool20000o`80oooo00<0003o
0?ooo`3oool0103oool010000?l0oooo0?ooo`000?l40?ooo`050000o`3oool0oooo0?ooo`000?l0
0P3oool010000?l0oooo0?ooo`3oool20000o`D0oooo00<0003o0?ooo`3oool00P3oool00`000?l0
oooo0?ooo`040?ooo`030000003oool0oooo08T0oooo000D0?ooo`80003o4P3oool010000?l0oooo
0000o`000?l;0?ooo`030000o`3oool0oooo0080003o1@3oool010000?l0oooo0?ooo`000?l30?oo
o`030000o`3oool0oooo0080oooo00<0003o0?ooo`000?l00`3oool00`000?l0oooo0000o`040?oo
o`80003o2P3oool00`000000oooo0?ooo`290?ooo`005@3oool30000oa40oooo0P000?l00`3oool0
003o0000o`0:0?ooo`050000o`3oool0oooo0?ooo`000?l01@3oool010000?l0oooo0?ooo`000?l3
0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`000?l00`3oool20000o`D0oooo00<0003o
0?ooo`3oool0203oool00`000000oooo0?ooo`290?ooo`005`3oool30000oa40oooo00<0003o0?oo
o`3oool00P000?l90?ooo`050000o`3oool0oooo0?ooo`000?l0103oool01@000?l0oooo0?ooo`3o
ool0003o00<0oooo00L0003o0?ooo`3oool0oooo0000o`3oool0003o00@0oooo0P000?l40?ooo`03
0000o`3oool0oooo00P0oooo00<000000?ooo`3oool0R@3oool001T0oooo10000?l?0?ooo`80003o
0P3oool00`000?l0oooo0?ooo`070?ooo`050000o`3oool0oooo0?ooo`000?l0103oool01@000?l0
oooo0?ooo`3oool0003o0080oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0000o`030?oo
o`80003o3`3oool2000008X0oooo000K0?ooo`@0003o3`3oool00`000?l0oooo0?ooo`020000o`P0
oooo00@0003o0?ooo`3oool0oooo0P000?l30?ooo`050000o`3oool0oooo0?ooo`000?l00P3oool0
0`000?l0oooo0?ooo`020?ooo`80003o103oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0
oooo08T0oooo000M0?ooo`@0003o3P3oool20000o`80oooo0P000?l70?ooo`030000o`3oool0oooo
0080oooo00D0003o0?ooo`3oool0oooo0000o`030?ooo`040000o`3oool0oooo0000o`@0oooo0P00
0?l30?ooo`80003o303oool00`3o0000oooo0000002;0?ooo`007`3oool40000o`h0oooo00D0003o
0?ooo`3oool0oooo0000o`070?ooo`030000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0oooo
0000o`030?ooo`030000o`3oool0003o00D0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo
0?ooo`060?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0000002;0?ooo`008@3oool50000o``0
oooo00@0003o0?ooo`3oool0oooo0P000?l60?ooo`80003o0`3oool20000o`80oooo00L0003o0?oo
o`3oool0oooo0000o`3oool0003o00@0oooo0P000?l<0?ooo`80o`000P3oool00`3o0000oooo0000
00050?ooo`030?l0003oool0oooo08<0oooo000S0?ooo`80003o00<0oooo0000o`000?l02`3oool2
0000o`<0oooo0P000?l60?ooo`030000o`3oool0oooo0080oooo00@0003o0?ooo`3oool0003o0`3o
ool00`000?l0oooo0000o`040?ooo`030000o`3oool0oooo00X0oooo0P3o00001`3oool0o`000?l0
003oool000000?ooo`3o00000`3oool20?l008@0oooo000U0?ooo`80003o00<0oooo0000o`000?l0
2`3oool00`000?l0oooo0?ooo`020?ooo`80003o1@3oool00`000?l0oooo0?ooo`020?ooo`040000
o`3oool0oooo0000o`<0oooo0P000?l50?ooo`030000o`3oool0oooo00X0oooo103o00000`3oool0
00000?ooo`020?l000040?ooo`3o0000oooo0?l008@0oooo000W0?ooo`80003o00@0oooo0000o`00
0?l0003o2@3oool20000o`@0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?oo
o`040000o`3oool0oooo0000o`<0oooo0P000?lA0?ooo`<0o`0000@0oooo0?l000000000oooo0P3o
00001@3oool0o`000?ooo`3oool0o`0008<0oooo000A0?ooo`80003o5P3oool20000o`80oooo0P00
0?l90?ooo`030000o`3oool0oooo0080oooo0P000?l40?ooo`030000o`3oool0oooo0080oooo0P00
0?l00`3oool0003o0?ooo`020?ooo`80003o403oool02P3o0000oooo0?l0003oool0o`000000003o
ool0o`000?ooo`3o00030?ooo`030?l0003oool0oooo0840oooo000C0?ooo`@0003o503oool20000
o`80oooo0P000?l80?ooo`80003o103oool20000o`<0oooo00<0003o0?ooo`3oool00`3oool20000
o`@0oooo00<0003o0?ooo`3oool03P3oool01`3o0000oooo0?ooo`3oool0o`000000003o00000P3o
ool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0M@3oool001H0oooo1000
0?lC0?ooo`80003o0P3oool20000o`P0oooo00<0003o0?ooo`3oool00`3oool01@000?l0oooo0?oo
o`3oool0003o00D0oooo0P000?l40?ooo`040000o`3oool0oooo0?l000`0oooo00L0o`000?ooo`3o
ool0oooo0?l000000000o`0000H0oooo00<0o`000?ooo`3oool0203oool20?l007L0oooo000H0?oo
o`H0003o4@3oool20000o`80oooo0`000?l60?ooo`80003o103oool20000o`80oooo00<0003o0?oo
o`3oool00`3oool20000o`H0oooo0P3o000<0?ooo`060?l0003oool0oooo0?l000000000o`001P3o
ool00`3o0000oooo0?ooo`070?ooo`80o`00N03oool001/0oooo1`000?l?0?ooo`80003o0`3oool2
0000o`H0oooo00<0003o0?ooo`3oool00`3oool20000o`030?ooo`000?l0oooo00D0oooo00<0003o
0?ooo`3oool0103oool20?l000/0oooo00H0o`000?ooo`3oool0o`000000003o00060?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3o0000N03oool001h0oooo0`000?l0103oool0003o0000
o`000?l>0?ooo`80003o0`3oool20000o`D0oooo0P000?l50?ooo`@0003o1@3oool00`000?l0oooo
0?ooo`030?ooo`030?l0003oool0o`000080oooo00@0o`000?ooo`3oool0o`00103oool01P3o0000
oooo0?ooo`3o000000000?l000H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?l0001i
0?ooo`008@3oool30000o`030?ooo`000?l0003o0080003o303oool20000o`<0oooo0`000?l40?oo
o`030000o`3oool0oooo00@0oooo00<0003o0?ooo`000?l01`3oool40?l00080oooo00D0o`000?oo
o`3o0000o`000?ooo`020?l000<0oooo00H0o`000?ooo`3oool0o`000000003o00070?ooo`030?l0
003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`00N@3oool002@0oooo0P000?l30?ooo`<0003o
2`3oool20000o`@0oooo0P000?l30?ooo`030000o`3oool0oooo00@0oooo0`000?l70?ooo`030?l0
003oool0oooo0080oooo00@0o`000?ooo`3o0000o`000P3oool01@3o0000oooo0?ooo`3oool0o`00
0080oooo00<0o`000000003o00001`3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo
0?l007X0oooo000V0?ooo`<0003o0`3oool40000o`T0oooo0P000?l40?ooo`80003o0P3oool20000
o`H0oooo0P000?l60?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3o0000o`000?ooo`02
0?l000<0oooo00<0o`000?ooo`3oool00P3o00060?ooo`030?l0003oool0oooo0080oooo00D0o`00
0?ooo`3oool0oooo0?l0001j0?ooo`00:@3oool30000o`@0oooo0`000?l80?ooo`80003o103oool2
0000o`80oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0
oooo00<0oooo0`3o00020?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?oo
o`050?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo0?ooo`1i0?ooo`00;03o
ool30000o`@0oooo10000?l60?ooo`80003o103oool50000o``0oooo00<0o`000?ooo`3oool0103o
ool0103o0000oooo0?l0003oool20?l00080oooo00@0o`000?ooo`3oool0o`001`3oool0103o0000
oooo0?l0003o00030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0K@3oool000l0
oooo10000?lL0?ooo`<0003o1@3oool30000o`D0oooo0P000?l50?ooo`<0003o303oool00`3o0000
oooo0?ooo`060?ooo`<0o`000P3oool0103o0000oooo0?ooo`3o00060?ooo`030?l0003oool0o`00
00D0oooo00<0o`000?ooo`3oool0203oool20?l00700oooo000B0?ooo`L0003o6@3oool20000o`H0
oooo10000?l30?ooo`80003o1@3oool30000o`/0oooo00<0o`000?ooo`3oool01@3oool01P3o0000
oooo0?l0003o0000oooo0?l00080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?l00004
0?ooo`030?l0003oool0oooo00L0oooo0`3o001a0?ooo`005P3oool:0000oa@0oooo0`000?l70?oo
o`@0003o00<0oooo0000o`000?l01@3oool20000o`L0oooo00D0o`000?ooo`3oool0oooo0?l00007
0?ooo`<0o`000P3oool00`3o0000oooo000000050?ooo`030?l0003oool0o`0000D0oooo0`3o0006
0?ooo`030?l0003oool0o`000780oooo000K0?ooo`@0003o00<0oooo0000o`000?l010000?lA0?oo
o`<0003o203oool50000o`d0oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`070?l0003oool0
o`000?ooo`3o0000oooo000000050?ooo`80o`001@3oool30?l000D0oooo0P3o00000`3oool0o`00
0?ooo`1b0?ooo`007`3oool50000o`80oooo1P000?l>0?ooo`<0003o203oool40000o``0oooo0P3o
00020?ooo`030?l0003oool0oooo00@0oooo0P3o00001@3oool0o`000?l0003oool0000000D0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`80o`000P3oool00`3o0000oooo
0?ooo`1b0?ooo`00903oool40000o`@0oooo1`000?l:0?ooo`<0003o2@3oool010000?l0o`000?l0
003o00090?ooo`80o`000P3oool00`3o0000oooo0?ooo`040?ooo`050?l0003oool0o`000?l0003o
ool00P0000030?ooo`80o`001`3oool01@3o0000oooo0?ooo`3oool0o`000080oooo0P3o001e0?oo
o`00203oool2000000@0oooo0P0000030?ooo`D000000P3oool2000000`0oooo10000?l20?ooo`80
00000`3oool60000o`L0oooo0P000?l2000000@0oooo0P0000000`3o0000oooo0?ooo`090?l00003
0?ooo`3o0000o`000080oooo00<0o`000?ooo`3oool00`3oool20?l000040?ooo`3o0000oooo0000
00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?l000040?ooo`3o0000o`00
000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P0000040?ooo`8000000`3oool5
000000X0oooo0P0000040?ooo`8000000`3oool500000080oooo0P00000=0?ooo`800000103oool2
000000<0oooo1000000>0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0000003oool0
1@000?l40?ooo`040000003oool0oooo0?ooo`L0003o00<0oooo000000000?l00P000?l50?ooo`04
0?l0003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool50?l000030?ooo`3o0000
oooo00@0oooo00D0o`000?ooo`3o0000o`000000000;0?ooo`040?l0003oool0o`000?l00080oooo
00D0o`000000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00l0oooo00070?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000H0oooo10000?l00`000000oooo0?ooo`080?ooo`P0003o0`3oool0
0`3o0000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?l000070?ooo`030?l000000000oooo00T0oooo00<0o`000?ooo`3o00000P3oool2
0?l000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03P3oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`D0003o00<0oooo0000000000000P00
00020?ooo`050000003oool0oooo0000003oool010000?l20?ooo`050?l000000000oooo0?ooo`00
00000`3oool2000000H0oooo00<0o`000?ooo`3o00001P3oool00`3o000000000?ooo`080?ooo`<0
o`000P3oool01@3o0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000030?ooo`8000002`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`800000
303oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00d0oooo00070?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool40000o`<0oooo00@000000?oo
o`3oool00000203oool0103o0000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo0`3o
00060?ooo`030000003oool0oooo00H0oooo0P3o00020?ooo`80o`00103oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000>0?ooo`00203oool2000000D0oooo3`000?l:0?ooo`8000002P3o
ool2000000P0oooo1@000?l00`000000oooo0?ooo`060?ooo`80o`000P0000040?ooo`<00000203o
ool20?l000D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0A0?l000@0oooo0P00
00040?ooo`<000002`3oool2000000X0oooo0P00000<0?ooo`8000002P3oool2000000@0oooo0`00
000<0?ooo`8000002P3oool2000000l0oooo000E0?ooobH0003o203oool40000o`L0oooo0`3o000?
0?ooo`80o`00103oool00`000000oooo0?ooo`070?ooo`<0o`003`3oool20?l006h0oooo000Q0?oo
o`/0003o3`3oool?0000o`L0oooo0`3o000=0?ooo`80o`000`3oool00`000000oooo0?ooo`0I0?oo
o`@0o`00K03oool002`0oooo30000?lL0?ooo`80o`003@3oool0103o0000oooo0?ooo`00000D0?oo
o`L0o`00L03oool003P0oooo30000?l=0?ooo`H0o`003`3oool00`000000oooo0?ooo`0;0?ooo`L0
o`00M`3oool000T0oooo>`0000060000o`L0o`005`00000O0?l006/00000000?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P000?l40?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3o00001`3o00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`D0o`000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`003`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo2P000?l>0?ooo`030000003oool0
oooo00L0oooo103o000?0?ooo`030000003oool0oooo00L0oooo1@3o000?0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01<0oooo000X0?ooo`T0003o7P3oool40?l001<0oooo00<000000?ooo`3oool00P3oool20?l0
00P0oooo103o001i0?ooo`007P3oool:0000oa<0oooo3`000?l30?ooo`80o`005`3oool00`000000
oooo0?ooo`030?ooo`<0o`002P3oool50?l007@0oooo000D0?ooobL0003o203oool40000o`P0oooo
0P3o000;0?ooo`80o`00203oool00`000000oooo0?ooo`050?ooo`<0o`003@3oool40?l00700oooo
000?0?ooo`l0003o8@3oool40000o`X0oooo0P3o000:0?ooo`@0o`002@3oool00`000000oooo0?oo
o`060?ooo`@0o`000`3oool40?l000P0oooo0`3o001]0?ooo`00>P3oool50000o``0oooo0P3o0009
0?ooo`D0o`001P3oool01P3o0000oooo0?ooo`3o0000oooo0?l000X0oooo00<0o`000?ooo`3o0000
0P3o00020?ooo`P0o`000`3oool00`3o0000oooo0?ooo`1/0?ooo`00=P3oool40000o`d0oooo0P00
0?l20?l000P0oooo0`3o00000`3oool0o`000?l000060?ooo`80o`0000H0oooo0?l0003o0000o`00
0?ooo`3o000;0?ooo`80o`000P3oool20?l00080oooo0P3o00040?ooo`@0o`00KP3oool00340oooo
1@000?l;0?ooo`P0003o00<0o`000?ooo`3oool00P3oool50?l000<0oooo00<0o`000?ooo`3oool0
1@3oool20?l000040?ooo`3o0000oooo0?l00080oooo00<0o`000?ooo`3oool02`3oool0103o0000
oooo0?ooo`3oool20?l00080oooo0P3o001d0?ooo`00;@3oool40000o`T0oooo1`000?l30?ooo`80
003o0`3oool50?l000H0oooo103o00050?ooo`80o`000P3oool30?l000030?ooo`3o0000o`0000/0
oooo00<0o`000?ooo`3oool00P3o00030?ooo`H0o`00LP3oool002T0oooo10000?l70?ooo`H0003o
1`3oool30000o`H0oooo0P000?l60?ooo`D0o`00103oool40?l000030?ooo`3o0000oooo0080o`00
00<0oooo0?l0003o00001@3oool01@3o0000oooo0?ooo`3oool0o`000080oooo0P3o00020?ooo`80
o`001@3oool40?l00700oooo000T0?ooo`D0003o1@3oool60000o`X0oooo0`000?l50?ooo`D0003o
1P3oool30?l000030?ooo`3o0000oooo00<0oooo00@0o`000?ooo`3o0000o`000P3oool30?l00080
oooo0P3o00000`000000oooo0?ooo`020?ooo`80o`000`3oool00`3o0000oooo0?ooo`040?l00003
0?ooo`3o0000oooo07L0oooo000P0?ooo`@0003o0`3oool70000o`d0oooo0`000?l50?ooo`<0003o
00<0oooo0000o`000?l01P3oool30?l00080oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo
0?l0003o00020?ooo`040?l0003oool0o`000?l00080oooo0P3o00000`3oool0o`000?ooo`030?oo
o`040?l0003oool0oooo0?ooo`<0o`0000@0oooo0?l0003oool0oooo103o001f0?ooo`006`3oool5
0000o`030?ooo`000?l0003o00@0003o4@3oool30000o`D0oooo0`000?l20?ooo`80003o1P3oool3
0?l000<0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?l0003o00030?ooo`80o`0000P0
oooo0?l0003oool0o`000?ooo`3o0000oooo0?l000@0oooo0P3o00030?ooo`050?l0003oool0o`00
0?ooo`3o00000`3oool30?l007D0oooo000G0?ooo`X0003o5@3oool20000o`@0oooo10000?l30?oo
o`80003o1P3oool30?l000@0oooo103o00001@3oool0o`000?ooo`3oool0o`0000<0oooo00@0o`00
0?ooo`3o0000o`000P3oool01@3o0000oooo0?l0003oool0o`0000D0oooo0P3o00030?ooo`050?l0
003oool0o`000?ooo`3o0000103oool30?l007<0oooo000C0?ooo`L0003o6@3oool30000o`<0oooo
0`000?l50?ooo`80003o1P3oool00`000?l0o`000?l000080?ooo`<0o`000P3oool00`3o0000oooo
0?ooo`020?ooo`80o`0000P0oooo0?l0003oool0oooo0?l0003oool0o`000?ooo`80o`00103oool0
0`3o0000oooo0?l000020?ooo`030?l0003oool0oooo0080o`001P3oool20?l00780oooo000@0?oo
o`@0003o703oool30000o`<0oooo0`000?l60?ooo`80003o1P3oool30000o`X0oooo00@0o`000?oo
o`3oool0oooo0P3o00030?ooo`050?l0003oool0o`000?ooo`3o00000P3oool0103o0000oooo0?l0
003oool20?l000<0oooo00@0o`000?ooo`3o0000o`000`3oool00`3o0000oooo0?ooo`020?l007T0
oooo000]0?ooo`<0003o0P3oool40000o`L0oooo0P000?l50?ooo`D0003o1@3oool00`000?l0oooo
0?ooo`020?ooo`040?l0003oool0oooo0?ooo`80o`00103oool20?l00080oooo00<0o`000?ooo`3o
00000P3oool0103o0000oooo0?l0003o00030?ooo`<0o`0000D0oooo0?l0003oool0oooo0?l00003
0?ooo`80o`00N03oool002X0oooo0`000?l20?ooo`<0003o2@3oool20000o`D0oooo0P000?l20?oo
o`030000o`3oool0oooo00<0oooo0P000?l90?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3o00000P3oool00`3o0000oooo0?l000020?ooo`040?l0003oool0o`000?l000<0oooo0`3o0002
0?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool0M@3oool002P0oooo0P000?l2
0?ooo`<0003o2P3oool20000o`D0oooo0P000?l20?ooo`80003o103oool30000o`T0oooo00<0o`00
0?ooo`3oool00`3oool20?l000<0oooo0P3o00030?ooo`050?l0003oool0o`000?ooo`3o00000P3o
ool01P3o0000oooo0?l0003o0000oooo0?l00080oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`1d0?ooo`009@3oool70000o`/0oooo0P000?l50?ooo`80003o0`3oool00`000?l0oooo
0?ooo`030?ooo`<0003o2@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0o`0000<0oooo
0P3o00030?ooo`050?l0003oool0o`000?ooo`3o00000P3oool0103o0000oooo0?ooo`3o00020?oo
o`040?l0003oool0oooo0?l007/0oooo000R0?ooo`H0003o3@3oool20000o`@0oooo0`000?l30?oo
o`80003o103oool30000o`H0oooo00D0003o0?ooo`3oool0oooo0?l000060?ooo`80o`00103oool0
0`3o0000oooo0?ooo`020?ooo`050?l0003oool0o`000?ooo`3o00000P3oool00`3o0000oooo0?oo
o`020?l00080oooo00<0o`000?ooo`3o0000N`3oool001l0oooo1P000?l>0?ooo`80003o103oool2
0000o`D0oooo00<0003o0?ooo`3oool00P3oool20000o`030?ooo`000?l0oooo00D0oooo00<0003o
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`80o`00103oool00`3o0000oooo0?ooo`02
0?ooo`050?l0003oool0o`000?ooo`3o00000P3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo
00<0o`000?ooo`3o0000NP3oool001`0oooo1P000?l?0?ooo`80003o103oool20000o`H0oooo00<0
003o0?ooo`3oool00P3oool010000?l0oooo0?ooo`000?l50?ooo`80003o103oool00`3o0000oooo
0?ooo`040?ooo`80o`002P3oool00`3o000000000?l000020?ooo`030?l0003oool0o`0000<0oooo
0P3o00020?ooo`030?l0003oool0o`0007X0oooo000J0?ooo`@0003o4P3oool010000?l0oooo0?oo
o`3oool30000o`H0oooo0P000?l30?ooo`80003o0P3oool00`000?l0oooo0?ooo`030?ooo`80003o
103oool00`3o0000oooo0?ooo`050?ooo`80o`002P3oool00`3o0000oooo0?l000020?ooo`030?l0
003oool0o`0000@0oooo00D0o`000?ooo`3oool0oooo0?l0001k0?ooo`005`3oool40000oa<0oooo
0P000?l20?ooo`80003o203oool010000?l0oooo0?ooo`3oool20000o`<0oooo00<0003o0?ooo`3o
ool00`3oool20000o`@0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0o`000080oooo00<0o`000?ooo`3o0000Q03oool001@0oooo10000?lD0?ooo`80003o
0P3oool20000o`P0oooo0P000?l30?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0
0P3oool20000o`030?ooo`000?l0oooo0080oooo0P000?l70?ooo`80o`002`3oool00`3o0000oooo
0?l000030?ooo`80o`00Q03oool00180oooo0P000?lF0?ooo`80003o0P3oool20000o`T0oooo00@0
003o0?ooo`3oool0oooo0P000?l30?ooo`80003o103oool010000?l0oooo0?ooo`000?l30?ooo`80
003o103oool01@000?l0oooo0?ooo`3oool0o`0000`0oooo0P3o002:0?ooo`00:03oool20000o`04
0?ooo`000?l0003o0000o`T0oooo0P000?l20?ooo`80003o103oool00`000?l0oooo0?ooo`030?oo
o`040000o`3oool0oooo0000o`<0oooo0P000?l40?ooo`030000o`3oool0oooo0080oooo00<0o`00
0?ooo`3oool02P3oool20?l008X0oooo000V0?ooo`80003o00<0oooo0000o`000?l02`3oool01@00
0?l0oooo0?ooo`3oool0003o00D0oooo00<0003o0?ooo`3oool00P3oool20000o`80oooo00L0003o
0?ooo`3oool0oooo0000o`3oool0003o00<0oooo0P000?l30?ooo`030?l0003oool0oooo00/0oooo
0P3o002:0?ooo`00903oool20000o`030?ooo`000?l0003o00/0oooo0P000?l20?ooo`80003o1@3o
ool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l00`3oool00`000?l0oooo
0000o`040?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool20?l008X0oooo
000R0?ooo`D0003o303oool00`000?l0oooo0?ooo`020000o`H0oooo00<0003o0?ooo`3oool00P3o
ool01@000?l0oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`000?l0103oool20000o`<0oooo
0P000?l=0?ooo`80o`00RP3oool00200oooo10000?l=0?ooo`80003o0P3oool00`000?l0oooo0?oo
o`050?ooo`040000o`3oool0oooo0?ooo`80003o0`3oool01@000?l0oooo0?ooo`3oool0003o0080
oooo00@0003o0?ooo`3oool0oooo0P000?l40?ooo`030000o`3oool0oooo0080oooo00<0003o0?oo
o`3oool01`3oool20?l008X0oooo000N0?ooo`@0003o3P3oool00`000?l0oooo0?ooo`020000o`L0
oooo00D0003o0?ooo`3oool0oooo0000o`040?ooo`050000o`3oool0oooo0?ooo`000?l00P3oool0
1`000?l0oooo0?ooo`3oool0003o0?ooo`000?l00`3oool20000o`@0oooo00<0003o0?ooo`3oool0
1`3oool20?l008X0oooo000L0?ooo`@0003o3P3oool20000o`030?ooo`000?l0003o00L0oooo0P00
0?l30?ooo`030000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0oooo0000o`020?ooo`030000
o`3oool0oooo0080oooo0P000?l40?ooo`80003o0`3oool20000o`T0oooo0P3o002:0?ooo`006P3o
ool40000o`l0oooo00@0003o0?ooo`000?l0003o203oool010000?l0oooo0?ooo`3oool20000o`@0
oooo00D0003o0?ooo`3oool0oooo0000o`020?ooo`030000o`3oool0oooo0080oooo00<0003o0?oo
o`000?l00`3oool20000o`@0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`030?oo
o`030?l000000000oooo08T0oooo000H0?ooo`<0003o403oool20000o`030?ooo`000?l0oooo00P0
oooo00D0003o0?ooo`3oool0oooo0000o`060?ooo`040000o`3oool0oooo0000o`<0oooo00L0003o
0?ooo`3oool0oooo0000o`3oool0003o00<0oooo00<0003o0?ooo`000?l00`3oool20000o`@0oooo
00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`290?ooo`005P3oool30000oa40oooo00@0
003o0?ooo`000?l0003o2@3oool01@000?l0oooo0?ooo`3oool0003o00H0oooo00@0003o0?ooo`3o
ool0003o0`3oool01@000?l0oooo0?ooo`3oool0003o0080oooo00@0003o0?ooo`3oool0oooo0P00
0?l40?ooo`80003o0`3oool20000o`<0oooo00<0003o0?ooo`3o0000R`3oool001D0oooo0P000?lA
0?ooo`@0003o2P3oool00`000?l0oooo0?ooo`020000o`H0oooo00@0003o0?ooo`3oool0003o0`3o
ool01@000?l0oooo0?ooo`3oool0003o0080oooo00L0003o0?ooo`3oool0oooo0000o`3oool0003o
00<0oooo00<0003o0?ooo`000?l00`3oool20000o`<0oooo00<0003o0?ooo`3o0000R`3oool002L0
oooo00<0003o0?ooo`000?l02`3oool010000?l0oooo0?ooo`000?l70?ooo`040000o`3oool0oooo
0000o`@0oooo00D0003o0?ooo`3oool0oooo0000o`020?ooo`070000o`3oool0oooo0?ooo`000?l0
oooo0000o`030?ooo`80003o103oool20000o`<0oooo00<0003o0?ooo`3o0000R`3oool002H0oooo
0`000?l;0?ooo`040000o`3oool0oooo0000o`L0oooo00@0003o0?ooo`3oool0003o103oool01@00
0?l0oooo0?ooo`3oool0003o0080oooo00L0003o0?ooo`3oool0oooo0000o`3oool0003o00<0oooo
00<0003o0?ooo`000?l00`3oool20000o`@0oooo00<0003o0?ooo`0000000P3oool00`000?l0oooo
0?ooo`260?ooo`00903oool30000o`/0oooo0P000?l00`3oool0003o0000o`070?ooo`040000o`3o
ool0oooo0000o`@0oooo00D0003o0?ooo`3oool0oooo0000o`030?ooo`040000o`3oool0oooo0000
o`80oooo00L0003o0?ooo`3oool0oooo0000o`3oool0003o00<0oooo0P000?l30?ooo`80003o00D0
oooo0000003oool0oooo0000o`040?ooo`030000o`3oool0oooo0840oooo000S0?ooo`80003o303o
ool010000?l0oooo0?ooo`000?l80?ooo`040000o`3oool0oooo0000o`D0oooo00@0003o0?ooo`3o
ool0003o0`3oool01@000?l0oooo0?ooo`3oool0003o0080oooo00L0003o0?ooo`3oool0oooo0000
o`3oool0003o00<0oooo0P000?l30?ooo`80003o00D0oooo0000003oool0oooo0000o`040?ooo`03
0000o`3oool0oooo0840oooo000Q0?ooo`<0003o303oool010000?l0oooo0?ooo`000?l80?ooo`04
0000o`3oool0oooo0000o`D0oooo00@0003o0?ooo`3oool0003o103oool010000?l0oooo0?ooo`00
0?l20?ooo`070000o`3oool0oooo0?ooo`000?l0oooo0000o`040?ooo`80003o0`3oool20000o`05
0?ooo`000000oooo0?ooo`000?l0103oool20000o`D0oooo00<0003o0?ooo`3oool0F`3oool20000
oad0oooo000P0?ooo`80003o3@3oool010000?l0oooo0000o`000?l80?ooo`040000o`3oool0oooo
0000o`D0oooo00D0003o0?ooo`3oool0oooo0000o`030?ooo`050000o`3oool0oooo0?ooo`000?l0
0P3oool01`000?l0oooo0?ooo`3oool0003o0?ooo`000?l00`3oool00`000?l0oooo0000o`030?oo
o`80003o00@0oooo0000003oool0oooo0P000?l30?ooo`80003o1@3oool00`000?l0oooo0?ooo`04
0?ooo`030000o`3oool0oooo05D0oooo10000?lJ0?ooo`007P3oool20000o`h0oooo00<0003o0?oo
o`000?l02P3oool00`000?l0oooo0000o`060?ooo`040000o`3oool0oooo0000o`@0oooo00@0003o
0?ooo`3oool0003o0`3oool010000?l0oooo0?ooo`000?l20?ooo`070000o`3oool0oooo0?ooo`00
0?l0oooo0000o`030?ooo`80003o00@0oooo0000003oool0oooo0P000?l30?ooo`80003o1@3oool2
0000o`D0oooo0P000?lk0?ooo`80003o6`3oool60000oaH0oooo000M0?ooo`80003o3P3oool00`00
0?l0oooo0000o`0:0?ooo`030000o`3oool0003o00H0oooo00@0003o0?ooo`3oool0003o103oool0
10000?l0oooo0?ooo`000?l30?ooo`050000o`3oool0oooo0?ooo`000?l00P3oool01`000?l0oooo
0?ooo`3oool0003o0?ooo`000?l00`3oool20000o`040?ooo`00000000000?ooo`80003o0`3oool2
0000o`H0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0
oooo00H0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0
oooo0100oooo0`000?lK0?ooo`80003o0P3oool30000oa<0oooo000K0?ooo`80003o3`3oool30000
o`X0oooo00<0003o0?ooo`000?l01P3oool010000?l0oooo0?ooo`000?l50?ooo`040000o`3oool0
oooo0000o`<0oooo00@0003o0?ooo`3oool0003o0`3oool010000?l0oooo0?ooo`000?l20?ooo`08
0000o`3oool0oooo0000o`3oool0003o0?ooo`0000020?ooo`80003o103oool20000o`D0oooo0P00
0?l50?ooo`80003o1P3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00P0oooo00<0
003o0?ooo`3oool0303oool20000oa80oooo0`000?lK0?ooo`80003o0`3oool30000oa00oooo000J
0?ooo`030000o`3oool0oooo00d0oooo0`000?l;0?ooo`030000o`3oool0003o00L0oooo00@0003o
0?ooo`3oool0003o103oool010000?l0oooo0?ooo`000?l30?ooo`050000o`3oool0oooo0?ooo`00
0?l00P3oool01@000?l0oooo0?ooo`3oool0003o0080oooo00P0003o0?ooo`3oool0003o0?ooo`00
0?l0oooo00000080oooo0P000?l40?ooo`80003o1@3oool20000o`D0oooo0P000?l60?ooo`80003o
1`3oool20000o`X0oooo0P000?l=0?ooo`<0003o4@3oool40000oa/0oooo0P000?l40?ooo`@0003o
303oool002T0oooo00<0003o0?ooo`000?l02`3oool00`000?l0oooo0000o`070?ooo`040000o`3o
ool0oooo0000o`D0oooo00@0003o0?ooo`3oool0003o0`3oool01@000?l0oooo0?ooo`3oool0003o
0080oooo00D0003o0?ooo`3oool0oooo0000o`020?ooo`080000o`3oool0oooo0000o`3oool0003o
0?ooo`0000020?ooo`80003o103oool20000o`D0oooo00<0003o0?ooo`000?l01@3oool20000o`H0
oooo00<0003o0?ooo`3oool01P3oool20000o`X0oooo0P000?l=0?ooo`030000o`3oool0003o0180
oooo00<0003o0?ooo`000?l00P000?lJ0?ooo`80003o1P3oool30000o`T0oooo000X0?ooo`<0003o
2`3oool00`000?l0oooo0000o`070?ooo`040000o`3oool0oooo0000o`D0oooo00@0003o0?ooo`3o
ool0003o103oool010000?l0oooo0?ooo`000?l30?ooo`040000o`3oool0oooo0000o`80oooo00T0
003o0?ooo`3oool0oooo0000o`3oool0003o0?ooo`0000000P3oool20000o`@0oooo00<0003o0?oo
o`000?l01@3oool20000o`D0oooo0P000?l60?ooo`80003o203oool20000o`X0oooo0P000?l=0?oo
o`@0003o4@3oool20000o`80oooo0P000?lJ0?ooo`80003o1`3oool30000o`H0oooo000W0?ooo`80
003o303oool00`000?l0oooo0000o`070?ooo`040000o`3oool0oooo0000o`H0oooo00<0003o0?oo
o`000?l0103oool01@000?l0oooo0?ooo`3oool0003o00<0oooo00@0003o0?ooo`3oool0003o0P3o
ool02@000?l0oooo0?ooo`3oool0003o0?ooo`000?l0oooo000000020?ooo`030000o`3oool0003o
00<0oooo00<0003o0?ooo`000?l01@3oool20000o`D0oooo00<0003o0?ooo`000?l01P3oool20000
o`L0oooo00<0003o0?ooo`000?l02@3oool00`000?l0oooo0000o`0>0?ooo`040000o`3oool0003o
0000oa40oooo00@0003o0?ooo`3oool0oooo0P000?lJ0?ooo`80003o203oool40000o`80oooo000V
0?ooo`80003o303oool00`000?l0oooo0000o`080?ooo`030000o`3oool0003o00H0oooo00@0003o
0?ooo`3oool0003o103oool010000?l0oooo0?ooo`000?l30?ooo`050000o`3oool0oooo0?ooo`00
0?l00P3oool02@000?l0oooo0?ooo`3oool0003o0?ooo`000?l0oooo000000020?ooo`030000o`3o
ool0003o00<0oooo00<0003o0?ooo`000?l01@3oool00`000?l0oooo0000o`050?ooo`030000o`3o
ool0003o00D0oooo00<0003o0?ooo`000?l01`3oool00`000?l0oooo0000o`090?ooo`040000o`3o
ool0003o0000o`d0oooo00@0003o0?ooo`3oool0003o4@3oool20000o`<0oooo0P000?lJ0?ooo`80
003o2P3oool20000o`009@3oool20000o``0oooo00<0003o0?ooo`000?l0203oool010000?l0oooo
0?ooo`000?l60?ooo`030000o`3oool0003o00D0oooo00@0003o0?ooo`3oool0003o0`3oool01@00
0?l0oooo0?ooo`3oool0003o0080oooo00@0003o0?ooo`3oool0003o0P3oool00`000?l0oooo0000
00020?ooo`030000o`3oool0003o00<0oooo00@0003o0?ooo`3oool0003o103oool00`000?l0oooo
0000o`050?ooo`030000o`3oool0003o00H0oooo0P000?l80?ooo`030000o`3oool0003o00T0oooo
00@0003o0?ooo`3oool0003o3@3oool00`000?l0oooo0?ooo`020000oa40oooo00<0003o0?ooo`3o
ool00P3oool30000oaT0oooo0P000?l:0?ooo`00903oool00`000?l0oooo0?ooo`0<0?ooo`80003o
203oool010000?l0oooo0?ooo`000?l60?ooo`040000o`3oool0oooo0000o`@0oooo00@0003o0?oo
o`3oool0003o103oool010000?l0oooo0?ooo`000?l30?ooo`040000o`3oool0oooo0000o`80oooo
00D0003o0?ooo`000000oooo0000o`020?ooo`050000o`3oool0oooo0?ooo`000?l00P3oool00`00
0?l0oooo0?ooo`020?ooo`040000o`3oool0oooo0000o`D0oooo00<0003o0?ooo`000?l01@3oool0
0`000?l0oooo0000o`070?ooo`040000o`3oool0oooo0000o`T0oooo00@0003o0?ooo`3oool0003o
3@3oool01@000?l0oooo0?ooo`3oool0003o0140oooo00<0003o0?ooo`3oool0103oool20000oaT0
oooo0P000?l80?ooo`008P3oool20000o`h0oooo0P000?l90?ooo`030000o`3oool0003o00L0oooo
00<0003o0?ooo`000?l01@3oool010000?l0oooo0?ooo`000?l40?ooo`040000o`3oool0oooo0000
o`<0oooo00@0003o0?ooo`3oool0003o0P3oool01@000?l0oooo0000003oool0003o0080oooo00D0
003o0?ooo`3oool0oooo0000o`020?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`000?l0
1@3oool00`000?l0oooo0000o`060?ooo`030000o`3oool0003o00L0oooo00@0003o0?ooo`3oool0
003o2@3oool00`000?l0oooo0?ooo`020000o``0oooo00@0003o0?ooo`3oool0oooo0P000?l@0?oo
o`80003o1P3oool20000oaT0oooo0P000?l60?ooo`008@3oool20000o`h0oooo0P000?l90?ooo`03
0000o`3oool0003o00L0oooo00<0003o0?ooo`000?l01P3oool010000?l0oooo0000o`3oool20000
00060?ooo`000?l0oooo0?ooo`000000003o0`3oool02`000?l00000000000000?l000000?ooo`00
0?l0oooo0000003oool0003o0080oooo00D0003o0?ooo`3oool0oooo0000o`020?ooo`030000o`3o
ool0oooo00<0oooo00<0003o0?ooo`000?l01@3oool010000?l0oooo0?ooo`000?l50?ooo`040000
o`3oool0oooo0000o`L0oooo00@0003o0?ooo`3oool0003o2@3oool01@000?l0oooo0?ooo`3oool0
003o00`0oooo00<0003o0?ooo`3oool00P3oool20000oa00oooo00<0003o0?ooo`3oool01@3oool2
0000oaT0oooo0P000?l40?ooo`00803oool00`000?l0oooo0?ooo`0=0?ooo`80003o2@3oool00`00
0?l0oooo0000o`070?ooo`040000o`3oool0oooo0000o`D0oooo00D0003o0?ooo`3oool0003o0000
00020?ooo`05000000000?l0oooo0?ooo`000?l0103oool010000?l0oooo000000000?l20?ooo`05
0000o`3oool000000?ooo`000?l00`3oool010000?l0oooo0?ooo`000?l30?ooo`030000o`3oool0
oooo0080oooo00@0003o0?ooo`3oool0003o1@3oool00`000?l0oooo0000o`060?ooo`030000o`3o
ool0003o00L0oooo00D0003o0?ooo`3oool0oooo0000o`090?ooo`050000o`3oool0oooo0?ooo`00
0?l0303oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00h0oooo0P000?l70?ooo`80
003o6@3oool20000o`80oooo000O0?ooo`030000o`3oool0oooo00d0oooo0P000?l:0?ooo`030000
o`3oool0003o00L0oooo00<0003o0?ooo`000?l01P3oool01@000?l0oooo0?ooo`000?l000000080
oooo00D000000000o`3oool0oooo0000o`040?ooo`040000o`3oool000000000o`<0oooo00@0003o
000000000000003o0`3oool01@000?l0oooo0?ooo`3oool0003o0080oooo00<0003o0?ooo`3oool0
0P3oool010000?l0oooo0?ooo`000?l50?ooo`040000o`3oool0oooo0000o`D0oooo00@0003o0?oo
o`3oool0003o1`3oool01@000?l0oooo0?ooo`3oool0003o00T0oooo00D0003o0?ooo`3oool0oooo
0000o`0<0?ooo`80003o103oool20000oa00oooo00<0003o0?ooo`3oool01P3oool30000oaP0oooo
0P000?l002h0oooo0P000?l:0?ooo`030000o`3oool0003o00L0oooo00@0003o0?ooo`3oool0003o
1@3oool01P000?l0oooo0?ooo`000?l0oooo00000080oooo00D000000000o`3oool0oooo0000o`04
0?ooo`040000o`3oool000000000o`<0oooo00@0003o0000003oool0003o0`3oool01@000?l0oooo
0?ooo`3oool0003o0080oooo00<0003o0?ooo`3oool00`3oool010000?l0oooo0?ooo`000?l40?oo
o`050000o`3oool0oooo0?ooo`000?l01@3oool010000?l0oooo0?ooo`000?l70?ooo`050000o`3o
ool0oooo0?ooo`000?l0203oool00`000?l0oooo0?ooo`020?ooo`80003o303oool00`000?l0oooo
0?ooo`030?ooo`80003o3`3oool20000o`T0oooo0P000?lH0?ooo`00;@3oool20000o`X0oooo00<0
003o0?ooo`000?l0203oool00`000?l0oooo0000o`060?ooo`060000o`3oool0oooo0000o`3oool0
00000P3oool010000?l0oooo0?ooo`000?l40?ooo`040000o`3oool0oooo0000o`@0oooo00@0003o
0000003oool0003o0`3oool01@000?l0oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`3oool0
0P3oool010000?l0oooo0?ooo`000?l50?ooo`040000o`3oool0oooo0000o`D0oooo00D0003o0?oo
o`3oool0oooo0000o`060?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0103oool0
0`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00P0oooo0P000?lF0?ooo`00;03oool20000
o`/0oooo0P000?l80?ooo`040000o`3oool0oooo0000o`H0oooo00<0003o0?ooo`000?l00`3oool2
000000040000o`3oool0oooo0000o`@0oooo00@0003o0?ooo`000000003o103oool010000?l00000
0?ooo`000?l30?ooo`050000o`3oool0oooo0?ooo`000?l00`3oool00`000?l0oooo0?ooo`020?oo
o`050000o`3oool0oooo0?ooo`000?l0103oool01@000?l0oooo0?ooo`3oool0003o00D0oooo00@0
003o0?ooo`3oool0003o1`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00H0oooo
00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo00@0oooo
0P000?l?0?ooo`80003o2P3oool20000oa@0oooo000[0?ooo`80003o2`3oool00`000?l0oooo0000
o`080?ooo`030000o`3oool0003o00H0oooo00@0003o0?ooo`3oool0003o1@3oool010000?l0oooo
0?ooo`000?l40?ooo`040000o`3oool0oooo0000o`@0oooo00@0003o0000003oool0003o0`3oool0
1@000?l0oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?oo
o`3oool0003o00@0oooo00D0003o0?ooo`3oool0oooo0000o`050?ooo`050000o`3oool0oooo0?oo
o`000?l01`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00H0oooo00<0003o0?oo
o`3oool00`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo00D0oooo0P000?l?0?oo
o`030000o`3oool0oooo00T0oooo0`000?lA0?ooo`00:P3oool20000o`/0oooo00<0003o0?ooo`00
0?l0203oool00`000?l0oooo0000o`070?ooo`030000o`3oool0003o00H0oooo00@0003o0?ooo`3o
ool0003o103oool010000?l0oooo0?ooo`000?l40?ooo`040000o`000000oooo0000o`<0oooo00D0
003o0?ooo`3oool0oooo0000o`030?ooo`030000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0
oooo0000o`050?ooo`050000o`3oool0oooo0?ooo`000?l01@3oool01@000?l0oooo0?ooo`3oool0
003o00H0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0
oooo00<0oooo0P000?l;0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool03@3oool2
0000o``0oooo0P000?l?0?ooo`00:P3oool00`000?l0oooo0?ooo`0:0?ooo`80003o2@3oool00`00
0?l0oooo0000o`070?ooo`030000o`3oool0003o00H0oooo00<0003o0?ooo`000?l01@3oool01000
0?l0oooo0?ooo`000?l40?ooo`040000o`000000oooo0000o`@0oooo00@0003o0?ooo`3oool0003o
103oool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l0103oool00`000?l0
oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool00P3oool00`000?l0
oooo0?ooo`040?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool00`000?l0
oooo0?ooo`040?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool01P3oool20000o`l0
oooo00<0003o0?ooo`3oool02`3oool20000o`d0oooo000Y0?ooo`030000o`3oool0oooo00X0oooo
0P000?l90?ooo`030000o`3oool0003o00L0oooo00@0003o0?ooo`3oool0003o1@3oool010000?l0
oooo0?ooo`000?l50?ooo`040000o`3oool0oooo0000o`@0oooo00@0003o0000003oool0003o103o
ool010000?l0oooo0?ooo`000?l40?ooo`030000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0
oooo0000o`040?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool00`3oool01@000?l0
oooo0?ooo`3oool0003o00L0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?oo
o`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`070?oo
o`80003o3P3oool20000o`d0oooo0P000?l;0?ooo`00:03oool00`000?l0oooo0?ooo`0:0?ooo`80
003o2P3oool00`000?l0oooo0000o`070?ooo`030000o`3oool0003o00H0oooo00@0003o0?ooo`3o
ool0003o1@3oool00`000?l0oooo0000o`050?ooo`040000o`000000oooo0000o`@0oooo00@0003o
0?ooo`3oool0003o103oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0
003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0
003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<0
003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`040?ooo`80003o2P3oool00`000?l0oooo0?oo
o`080?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0303oool30000o`P0oooo000W
0?ooo`030000o`3oool0oooo00/0oooo0P000?l90?ooo`030000o`3oool0003o00P0oooo00<0003o
0?ooo`000?l01P3oool00`000?l0oooo0000o`060?ooo`030000o`3oool0003o00D0oooo00@0003o
0000003oool0003o103oool010000?l0oooo0?ooo`000?l50?ooo`050000o`3oool0oooo0?ooo`00
0?l0103oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3o
ool0103oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3o
ool0203oool20000o`T0oooo0P000?l>0?ooo`80003o3`3oool20000o`H0oooo000V0?ooo`030000
o`3oool0oooo00/0oooo0P000?l:0?ooo`80003o203oool00`000?l0oooo0000o`070?ooo`030000
o`3oool0003o00H0oooo00<0003o0?ooo`000?l01@3oool010000?l000000?ooo`000?l40?ooo`05
0000o`3oool0oooo0?ooo`000?l0103oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo
0080oooo00D0003o0?ooo`3oool0oooo0000o`050?ooo`030000o`3oool0oooo0080oooo00<0003o
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<0003o
0?ooo`3oool01@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00T0oooo00<0003o
0?ooo`3oool0203oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo0P000?l4
0?ooo`00<`3oool20000o`X0oooo00<0003o0?ooo`000?l0203oool00`000?l0oooo0000o`060?oo
o`040000o`3oool0oooo0000o`H0oooo00<0003o0?ooo`000?l01@3oool010000?l000000?ooo`00
0?l40?ooo`050000o`3oool0oooo0?ooo`000?l0103oool00`000?l0oooo0?ooo`020?ooo`030000
o`3oool0oooo0080oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`030000
o`3oool0oooo00<0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`030?ooo`030000
o`3oool0oooo00D0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`060?ooo`030000
o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0203oool20000o`h0oooo0P000?l@0?ooo`80003o
0P3oool00380oooo0P000?l;0?ooo`80003o203oool00`000?l0oooo0000o`070?ooo`030000o`3o
ool0003o00H0oooo00@0003o0?ooo`3oool0003o1@3oool010000?l00000000000000?l40?ooo`05
0000o`3oool0oooo0?ooo`000?l01@3oool01@000?l0oooo0?ooo`3oool0003o00@0oooo00<0003o
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo0080oooo00<0003o
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00D0oooo00<0003o
0?ooo`3oool01@3oool00`000?l0oooo0?ooo`060?ooo`80003o2P3oool00`000?l0oooo0?ooo`09
0?ooo`80003o3P3oool00`000?l0oooo0?ooo`0?0?ooo`80003o000b0?ooo`030000o`3oool0oooo
00T0oooo00<0003o0?ooo`000?l0203oool00`000?l0oooo0000o`070?ooo`030000o`3oool0003o
00H0oooo00@0003o0?ooo`3oool0003o1@3oool010000?l000000?ooo`000?l50?ooo`040000o`3o
ool0oooo0000o`D0oooo00D0003o0?ooo`3oool0oooo0000o`050?ooo`050000o`3oool0oooo0?oo
o`000?l01P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00<0oooo00<0003o0?oo
o`3oool0103oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00D0oooo00<0003o0?oo
o`3oool01`3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo00X0oooo00<0003o0?oo
o`3oool0303oool20000oa40oooo000a0?ooo`80003o2`3oool20000o`T0oooo0P000?l80?ooo`03
0000o`3oool0003o00H0oooo00<0003o0?ooo`000?l01P3oool010000?l000000?ooo`000?l50?oo
o`040000o`3oool0oooo0000o`D0oooo00D0003o0?ooo`3oool0oooo0000o`050?ooo`030000o`3o
ool0oooo0080oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3o
ool0oooo00@0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`050?ooo`030000o`3o
ool0oooo00D0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`080?ooo`030000o`3o
ool0oooo00X0oooo0P000?l>0?ooo`030000o`3oool0oooo00h0oooo000`0?ooo`80003o2`3oool2
0000o`T0oooo00<0003o0?ooo`000?l01`3oool010000?l0oooo0?ooo`000?l60?ooo`030000o`3o
ool0003o00H0oooo00@0003o0000003oool0003o1@3oool010000?l0oooo0?ooo`000?l50?ooo`03
0000o`3oool0oooo0080oooo00<0003o0?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool0003o
00H0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo
00<0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo
00L0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0;0?ooo`80003o3@3oool00`00
0?l0oooo0?ooo`0=0?ooo`00<03oool00`000?l0oooo0?ooo`0:0?ooo`80003o2@3oool00`000?l0
oooo0000o`070?ooo`030000o`3oool0003o00L0oooo00<0003o0?ooo`000?l01P3oool010000?l0
00000?ooo`000?l50?ooo`040000o`3oool0oooo0000o`H0oooo00D0003o0?ooo`3oool0oooo0000
o`050?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?oo
o`020?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?oo
o`060?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool01`3oool20000o`T0oooo00<0
003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0;0?ooo`80003o3@3oool002l0oooo00<0003o
0?ooo`3oool02P3oool20000o`X0oooo0P000?l80?ooo`030000o`3oool0003o00L0oooo00<0003o
0?ooo`000?l01P3oool010000?l000000?ooo`000?l50?ooo`040000o`3oool0oooo0000o`H0oooo
00D0003o0?ooo`3oool0oooo0000o`050?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3o
ool0103oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3o
ool0103oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3o
ool0203oool00`000?l0oooo0?ooo`070?ooo`80003o3@3oool20000o`d0oooo00<0003o0?ooo`3o
ool02P3oool002h0oooo0P000?l<0?ooo`80003o2@3oool00`000?l0oooo0000o`080?ooo`030000
o`3oool0003o00L0oooo00<0003o0?ooo`000?l01P3oool010000?l000000?ooo`000?l50?ooo`04
0000o`3oool0oooo0000o`H0oooo00D0003o0?ooo`3oool0oooo0000o`060?ooo`050000o`3oool0
oooo0?ooo`000?l01P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00D0oooo00<0
003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00@0oooo00<0
003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo00`0oooo0P00
0?l<0?ooo`80003o2P3oool002h0oooo00<0003o0?ooo`3oool02P3oool20000o`X0oooo0P000?l9
0?ooo`80003o203oool00`000?l0oooo0000o`060?ooo`040000o`000000oooo0000o`H0oooo00<0
003o0?ooo`000?l01`3oool01@000?l0oooo0?ooo`3oool0003o00D0oooo00<0003o0?ooo`3oool0
0P3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0
103oool00`000?l0oooo0?ooo`090?ooo`80003o2@3oool00`000?l0oooo0?ooo`0=0?ooo`030000
o`3oool0oooo00/0oooo00<0003o0?ooo`3oool01`3oool002d0oooo00<0003o0?ooo`3oool02`3o
ool00`000?l0oooo0?ooo`090?ooo`80003o203oool00`000?l0oooo0000o`080?ooo`030000o`3o
ool0003o00H0oooo00@0003o0000003oool0003o1P3oool00`000?l0oooo0000o`070?ooo`050000
o`3oool0oooo0?ooo`000?l01P3oool01@000?l0oooo0?ooo`3oool0003o00L0oooo00D0003o0?oo
o`3oool0oooo0000o`070?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`0=0?ooo`80003o303oool20000o`L0oooo000j0?ooo`80003o2P3oool20000
o`T0oooo00<0003o0?ooo`000?l01`3oool00`000?l0oooo0000o`070?ooo`040000o`000000oooo
0000o`H0oooo00@0003o0?ooo`3oool0003o1P3oool01@000?l0oooo0?ooo`3oool0003o00H0oooo
00D0003o0?ooo`3oool0oooo0000o`070?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3o
ool01@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3o
ool0103oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3o
ool03P3oool20000o``0oooo00<0003o0?ooo`3oool0103oool003X0oooo00<0003o0?ooo`3oool0
2@3oool20000o`T0oooo0P000?l80?ooo`030000o`3oool0003o00L0oooo00<0003o000000000?l0
1`3oool010000?l0oooo0?ooo`000?l60?ooo`050000o`3oool0oooo0?ooo`000?l01`3oool01@00
0?l0oooo0?ooo`3oool0003o00L0oooo00D0003o0?ooo`3oool0oooo0000o`080?ooo`030000o`3o
ool0oooo00<0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`040?ooo`030000o`3o
ool0oooo00X0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3o
ool0oooo00X0oooo0P000?l40?ooo`00>@3oool20000o`X0oooo00<0003o0?ooo`000?l02@3oool2
0000o`P0oooo00<0003o0?ooo`000?l01`3oool00`000?l000000000o`070?ooo`040000o`3oool0
oooo0000o`L0oooo00@0003o0?ooo`3oool0003o1`3oool01@000?l0oooo0?ooo`3oool0003o00L0
oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00<0
oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00X0
oooo0P000?l80?ooo`030000o`3oool0oooo00l0oooo0P000?l<0?ooo`030000o`3oool0oooo0040
oooo000i0?ooo`030000o`3oool0oooo00T0oooo0P000?l90?ooo`030000o`3oool0003o00P0oooo
00<0003o0?ooo`000?l01`3oool00`000?l000000000o`070?ooo`040000o`3oool0oooo0000o`L0
oooo00D0003o0?ooo`3oool0oooo0000o`060?ooo`050000o`3oool0oooo0?ooo`000?l0203oool0
1@000?l0oooo0?ooo`3oool0003o00P0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?oo
o`090?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?oo
o`060?ooo`030000o`3oool0oooo0100oooo0P000?l;0?ooo`80003o0@3oool003P0oooo00<0003o
0?ooo`3oool02P3oool20000o`T0oooo00<0003o0?ooo`000?l0203oool00`000?l0oooo0000o`07
0?ooo`030000o`000000003o00L0oooo00@0003o0?ooo`3oool0003o1`3oool01@000?l0oooo0?oo
o`3oool0003o00L0oooo00D0003o0?ooo`3oool0oooo0000o`070?ooo`030000o`3oool0oooo0080
oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00T0
oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo00H0
oooo0P000?lB0?ooo`030000o`3oool0oooo00X0oooo0@000?l003P0oooo00<0003o0?ooo`3oool0
2@3oool20000o`X0oooo0P000?l90?ooo`030000o`3oool0003o00L0oooo00<0003o000000000?l0
203oool00`000?l0oooo0000o`080?ooo`040000o`3oool0oooo0000o`L0oooo00D0003o0?ooo`3o
ool0oooo0000o`080?ooo`050000o`3oool0oooo0?ooo`000?l02@3oool00`000?l0oooo0?ooo`03
0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0<
0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0403oool20000o`/0oooo000g0?oo
o`030000o`3oool0oooo00X0oooo0P000?l:0?ooo`80003o2@3oool20000o`P0oooo00<0003o0000
00000?l0203oool00`000?l0oooo0000o`080?ooo`040000o`3oool0oooo0000o`P0oooo00@0003o
0?ooo`3oool0003o2@3oool01@000?l0oooo0?ooo`3oool0003o00T0oooo00<0003o0?ooo`3oool0
0P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0
303oool20000o`P0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`080?ooo`00=`3o
ool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`000?l02@3o
ool20000o`P0oooo00<0003o000000000?l0203oool00`000?l0oooo0000o`080?ooo`050000o`3o
ool0oooo0?ooo`000?l01`3oool01@000?l0oooo0?ooo`3oool0003o00P0oooo00D0003o0?ooo`3o
ool0oooo0000o`090?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`0A0?ooo`80003o203oool003H0oooo00<0003o0?ooo`3oool02P3oool20000o`X0
oooo0P000?l:0?ooo`80003o203oool00`000?l000000000o`080?ooo`030000o`3oool0003o00T0
oooo00@0003o0?ooo`3oool0003o203oool010000?l0oooo0?ooo`000?l90?ooo`050000o`3oool0
oooo0?ooo`000?l02@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00X0oooo00<0
003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00H0oooo00<0
003o0?ooo`3oool04P3oool20000o`H0oooo00130?ooo`030000o`3oool0oooo00T0oooo0P000?l:
0?ooo`80003o203oool00`000?l000000000o`080?ooo`030000o`3oool0003o00T0oooo00@0003o
0?ooo`3oool0003o203oool010000?l0oooo0?ooo`000?l90?ooo`050000o`3oool0oooo0?ooo`00
0?l02P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`0=0?ooo`80003o1`3oool00`000?l0oooo0?ooo`0C0?ooo`03
0000o`3oool0oooo00<0oooo00130?ooo`030000o`3oool0oooo00T0oooo0P000?l90?ooo`030000
o`3oool0003o00P0oooo00<0003o000000000?l0203oool00`000?l0oooo0000o`090?ooo`040000
o`3oool0oooo0000o`P0oooo00D0003o0?ooo`3oool0oooo0000o`090?ooo`050000o`3oool0oooo
0?ooo`000?l02P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00/0oooo00<0003o
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00D0oooo00<0003o
0?ooo`3oool04`3oool20000o`<0oooo00120?ooo`80003o2P3oool20000o`X0oooo00<0003o0?oo
o`000?l0203oool00`000?l000000000o`080?ooo`040000o`3oool0oooo0000o`P0oooo00@0003o
0?ooo`3oool0003o2@3oool010000?l0oooo0?ooo`000?l90?ooo`050000o`3oool0oooo0?ooo`00
0?l02`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3o
ool0503oool20000o`40oooo00120?ooo`030000o`3oool0oooo00T0oooo0P000?l:0?ooo`80003o
2@3oool00`000?l000000000o`090?ooo`030000o`3oool0003o00T0oooo00@0003o0?ooo`3oool0
003o203oool01@000?l0oooo0?ooo`3oool0003o00T0oooo00D0003o0?ooo`3oool0oooo0000o`0:
0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`03
0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool01@3oool20000oaH0oooo0@000?l0
0440oooo0P000?l;0?ooo`80003o2P3oool20000o`T0oooo00<0003o000000000?l02@3oool00`00
0?l0oooo0000o`090?ooo`040000o`3oool0oooo0000o`T0oooo00@0003o0?ooo`3oool0003o2P3o
ool010000?l0oooo0?ooo`000?l;0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0
303oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00h0oooo0P000?l70?ooo`030000
o`3oool0oooo01@0oooo00110?ooo`030000o`3oool0oooo00X0oooo0P000?l:0?ooo`80003o2@3o
ool00`000?l000000000o`090?ooo`030000o`3oool0003o00T0oooo00@0003o0?ooo`3oool0003o
2@3oool010000?l0oooo0?ooo`000?l:0?ooo`050000o`3oool0oooo0?ooo`000?l02`3oool00`00
0?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool00P3oool00`00
0?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool04`3oool00440
oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`090?ooo`80003o2@3oool00`000?l0
00000000o`090?ooo`030000o`3oool0003o00X0oooo00<0003o0?ooo`000?l02@3oool01@000?l0
oooo0?ooo`3oool0003o00X0oooo00@0003o0?ooo`3oool0003o303oool01@000?l0oooo0?ooo`3o
ool0003o00l0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3o
ool0oooo00D0oooo00<0003o0?ooo`3oool04P3oool00400oooo00<0003o0?ooo`3oool02P3oool2
0000o`/0oooo0P000?l90?ooo`030000o`000000003o00T0oooo00<0003o0?ooo`000?l02P3oool0
10000?l0oooo0?ooo`000?l90?ooo`040000o`3oool0oooo0000o`X0oooo00D0003o0?ooo`3oool0
oooo0000o`0;0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool03@3oool00`000?l0
oooo0?ooo`020?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool01@3oool00`000?l0
oooo0?ooo`0A0?ooo`00@03oool00`000?l0oooo0?ooo`0:0?ooo`80003o2`3oool20000o`T0oooo
00<0003o000000000?l02@3oool00`000?l0oooo0000o`0:0?ooo`040000o`3oool0oooo0000o`T0
oooo00@0003o0?ooo`3oool0003o2`3oool010000?l0oooo0?ooo`000?l<0?ooo`030000o`3oool0
oooo0080oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0
oooo0100oooo0P000?l60?ooo`030000o`3oool0oooo0100oooo001=0?ooo`030000o`3oool0oooo
00X0oooo0P000?l90?ooo`030000o`000000003o00X0oooo0P000?l:0?ooo`040000o`3oool0oooo
0000o`X0oooo00@0003o0?ooo`3oool0003o2`3oool010000?l0oooo0?ooo`000?l<0?ooo`050000
o`3oool0oooo0?ooo`000?l03`3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo0140
oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0?0?ooo`00C@3oool00`000?l0oooo
0?ooo`0:0?ooo`030000o`3oool0oooo00P0oooo00<0003o000000000?l02P3oool20000o`/0oooo
00<0003o0?ooo`000?l02P3oool010000?l0oooo0?ooo`000?l;0?ooo`040000o`3oool0oooo0000
o`d0oooo00D0003o0?ooo`3oool0oooo0000o`0?0?ooo`030000o`3oool0oooo00<0oooo00<0003o
0?ooo`3oool04@3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00h0oooo001<0?oo
o`80003o2`3oool20000o`X0oooo00<0003o000000000?l02P3oool20000o`/0oooo00<0003o0?oo
o`000?l02`3oool00`000?l0oooo0000o`0<0?ooo`040000o`3oool0oooo0000o``0oooo00<0003o
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00<0oooo00<0003o
0?ooo`3oool04@3oool20000o`D0oooo00<0003o0?ooo`3oool03@3oool004`0oooo00<0003o0?oo
o`3oool02P3oool20000o`/0oooo0P000?l:0?ooo`80003o2`3oool010000?l0oooo0?ooo`000?l:
0?ooo`040000o`3oool0oooo0000o`/0oooo00@0003o0?ooo`3oool0003o3@3oool01@000?l0oooo
0?ooo`3oool0003o0100oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo00<0oooo0P000?l=0?ooo`00C03oool00`000?l0oooo0?ooo`0:0?ooo`80003o
2`3oool20000o`X0oooo00<0003o0?ooo`000?l02`3oool00`000?l0oooo0000o`0:0?ooo`040000
o`3oool0oooo0000o``0oooo00@0003o0?ooo`3oool0003o3@3oool01@000?l0oooo0?ooo`3oool0
003o0100oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0
oooo00@0oooo00<0003o0?ooo`3oool02P3oool004`0oooo00<0003o0?ooo`3oool02P3oool20000
o`/0oooo0P000?l:0?ooo`030000o`3oool0003o00/0oooo00<0003o0?ooo`000?l02`3oool00`00
0?l0oooo0000o`0<0?ooo`040000o`3oool0oooo0000o`h0oooo00D0003o0?ooo`3oool0oooo0000
o`0@0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?oo
o`040?ooo`030000o`3oool0oooo00T0oooo001;0?ooo`80003o303oool20000o`/0oooo0P000?l:
0?ooo`030000o`3oool0003o00/0oooo00<0003o0?ooo`000?l02`3oool010000?l0oooo0?ooo`00
0?l<0?ooo`040000o`3oool0oooo0000o`d0oooo00D0003o0?ooo`3oool0oooo0000o`0A0?ooo`03
0000o`3oool0oooo0080oooo00<0003o0?ooo`3oool04`3oool20000o`D0oooo00<0003o0?ooo`3o
ool0203oool004/0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0:0?ooo`80003o
2`3oool20000o`/0oooo00@0003o0?ooo`3oool0003o2`3oool00`000?l0oooo0000o`0=0?ooo`03
0000o`3oool0003o00h0oooo00D0003o0?ooo`3oool0oooo0000o`0A0?ooo`030000o`3oool0oooo
0080oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo
00L0oooo001;0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool02P3oool20000o`/0
oooo0P000?l<0?ooo`030000o`3oool0003o00/0oooo00<0003o0?ooo`000?l03@3oool010000?l0
oooo0?ooo`000?l>0?ooo`050000o`3oool0oooo0?ooo`000?l04@3oool00`000?l0oooo0?ooo`02
0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`06
0?ooo`00F@3oool00`000?l0oooo0?ooo`0:0?ooo`80003o2`3oool20000o``0oooo00<0003o0?oo
o`000?l0303oool00`000?l0oooo0000o`0=0?ooo`030000o`3oool0003o00l0oooo00@0003o0?oo
o`3oool0003o4P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo01@0oooo00<0003o
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`050?ooo`00F@3oool00`000?l0oooo0?ooo`0:0?oo
o`030000o`3oool0oooo00X0oooo0P000?l<0?ooo`030000o`3oool0003o00`0oooo00<0003o0?oo
o`000?l03@3oool010000?l0oooo0?ooo`000?l?0?ooo`040000o`3oool0oooo0000oa80oooo00<0
003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0D0?ooo`80003o103oool00`000?l0oooo0?oo
o`040?ooo`00F@3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo00X0oooo0P000?l=
0?ooo`80003o303oool00`000?l0oooo0000o`0>0?ooo`030000o`3oool0003o00l0oooo00D0003o
0?ooo`3oool0oooo0000o`0B0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool05@3o
ool00`000?l0oooo0?ooo`020?ooo`80003o103oool005P0oooo0P000?l<0?ooo`030000o`3oool0
oooo00X0oooo0P000?l=0?ooo`030000o`3oool0003o00`0oooo00<0003o0?ooo`000?l03@3oool0
10000?l0oooo0?ooo`000?l?0?ooo`040000o`3oool0oooo0000oa<0oooo00<0003o0?ooo`3oool0
0P3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0
0@3oool005P0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0:0?ooo`80003o3@3o
ool00`000?l0oooo0000o`0<0?ooo`030000o`3oool0003o00h0oooo00<0003o0?ooo`000?l0403o
ool010000?l0oooo0?ooo`000?lC0?ooo`050000o`3oool0oooo0?ooo`000?l0603oool20000o`@0
oooo0@000?l10?ooo`40oooo001H0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool0
2`3oool20000o`d0oooo0P000?l=0?ooo`030000o`3oool0003o00h0oooo00<0003o0?ooo`000?l0
403oool010000?l0oooo0?ooo`000?lC0?ooo`050000o`3oool0oooo0?ooo`000?l06@3oool00`00
0?l0oooo0?ooo`020?ooo`40003o0@3oool005P0oooo00<0003o0?ooo`3oool02`3oool00`000?l0
oooo0?ooo`0;0?ooo`80003o3@3oool20000o`d0oooo00<0003o0?ooo`000?l03P3oool00`000?l0
oooo0000o`0@0?ooo`040000o`3oool0oooo0000oa@0oooo00D0003o0?ooo`3oool0oooo0000o`0I
0?ooo`030000o`3oool0oooo0080oooo0@000?l005P0oooo00<0003o0?ooo`3oool02`3oool00`00
0?l0oooo0?ooo`0;0?ooo`80003o3@3oool00`000?l0oooo0000o`0<0?ooo`030000o`3oool0003o
00l0oooo00<0003o0?ooo`000?l0403oool010000?l0oooo0?ooo`000?lD0?ooo`050000o`3oool0
oooo0?ooo`000?l06@3oool00`000?l0oooo0?ooo`020?ooo`00IP3oool00`000?l0oooo0?ooo`0;
0?ooo`80003o3@3oool00`000?l0oooo0000o`0=0?ooo`030000o`3oool0003o00h0oooo00<0003o
0?ooo`000?l04@3oool010000?l0oooo0?ooo`000?lD0?ooo`050000o`3oool0oooo0?ooo`000?l0
6@3oool20000o`80oooo001C0?ooo`800000103oool2000000<0oooo100000040?ooo`030000o`3o
ool0oooo00/0oooo0P000?l>0?ooo`80003o3@3oool00`000?l0oooo0000o`0?0?ooo`030000o`3o
ool0003o0140oooo00<0003o0?ooo`000?l05@3oool01@000?l0oooo0?ooo`3oool0003o01X0oooo
0@000?l10?ooo`00DP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<0003o0?ooo`3oool02`3oool20000o`h0oooo0P000?l>0?ooo`80003o3`3oool00`000?l0oooo
0000o`0A0?ooo`040000o`3oool0oooo0000oaD0oooo00D0003o0?ooo`3oool0oooo0000o`0J0?oo
o`40003o001B0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`00
0?l000000000000<0?ooo`030000o`3oool0oooo00`0oooo0P000?l>0?ooo`030000o`3oool0003o
00l0oooo00<0003o0?ooo`000?l04@3oool010000?l0oooo0?ooo`000?lE0?ooo`050000o`3oool0
oooo0?ooo`000?l06P3oool00580oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03@3oool20000o`h0oooo0P00
0?l@0?ooo`80003o4P3oool00`000?l0oooo0000o`0F0?ooo`040000o`3oool0oooo0000oaX0oooo
001B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000?l0
oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0oooo0P000?l>0?ooo`80003o403oool00`000?l0
oooo0000o`0B0?ooo`030000o`3oool0003o01H0oooo00@0003o0?ooo`3oool0003o6@3oool005<0
oooo0P00000:0?ooo`8000001@3oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0
oooo0P000?l>0?ooo`030000o`3oool0003o0100oooo0P000?lB0?ooo`040000o`3oool0oooo0000
oaH0oooo00@0003o0?ooo`3oool0003o603oool006H0oooo00<000000?ooo`3oool0303oool00`00
0?l0oooo0?ooo`0=0?ooo`80003o3`3oool20000oa00oooo00<0003o0?ooo`000?l04P3oool00`00
0?l0oooo0000o`0G0?ooo`040000o`3oool0oooo0000oaL0oooo001V0?ooo`030000003oool0oooo
00`0oooo0P000?l?0?ooo`80003o3P3oool20000oa40oooo0P000?lC0?ooo`030000o`3oool0003o
01L0oooo00@0003o0?ooo`3oool0003o5P3oool006H0oooo00<000000?ooo`3oool0303oool20000
o`l0oooo0P000?l?0?ooo`80003o403oool00`000?l0oooo0000o`0C0?ooo`030000o`3oool0003o
01L0oooo00@0003o0?ooo`3oool0003o5@3oool006H0oooo00<000000?ooo`3oool03@3oool00`00
0?l0oooo0?ooo`0=0?ooo`80003o3`3oool20000oa40oooo0P000?lC0?ooo`040000o`3oool0oooo
0000oaL0oooo00@0003o0?ooo`3oool0003o503oool006H0oooo00<000000?ooo`3oool03@3oool0
0`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0403oool2
0000oa<0oooo00<0003o0?ooo`000?l0603oool010000?l0oooo0?ooo`000?lC0?ooo`00IP3oool0
0`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool2
0000oa40oooo0P000?lD0?ooo`030000o`3oool0003o01P0oooo00<0003o0?ooo`000?l04`3oool0
06H0oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0>0?ooo`80003o3`3oool20000
oa80oooo0P000?lD0?ooo`030000o`3oool0003o01P0oooo00<0003o0?ooo`000?l04P3oool006H0
oooo0P00000P0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0403oool20000oaD0
oooo0P000?lI0?ooo`030000o`3oool0003o0140oooo001V0?ooo`030000003oool0oooo01l0oooo
00<0003o0?ooo`3oool03P3oool20000oa80oooo0P000?lD0?ooo`030000o`3oool0003o01T0oooo
00<0003o0?ooo`000?l0403oool006H0oooo00<000000?ooo`3oool07`3oool00`000?l0oooo0?oo
o`0?0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0000
o`0I0?ooo`030000o`3oool0003o00l0oooo001V0?ooo`030000003oool0oooo01l0oooo0P000?l@
0?ooo`80003o4P3oool20000oaD0oooo0P000?lJ0?ooo`030000o`3oool0003o00h0oooo001V0?oo
o`030000003oool0oooo0200oooo00<0003o0?ooo`3oool03P3oool20000oa<0oooo00<0003o0?oo
o`3oool0503oool20000oaX0oooo00<0003o0?ooo`000?l03@3oool006H0oooo00<000000?ooo`3o
ool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo0140oooo0P000?lE0?ooo`03
0000o`3oool0003o01X0oooo00<0003o0?ooo`000?l0303oool006H0oooo00<000000?ooo`3oool0
<P3oool20000oa<0oooo00<0003o0?ooo`3oool0503oool20000oa/0oooo00<0003o0?ooo`000?l0
2`3oool006H0oooo00<000000?ooo`3oool0<`3oool00`000?l0oooo0?ooo`0A0?ooo`80003o5P3o
ool20000oa/0oooo0P000?l;0?ooo`00IP3oool00`000000oooo0?ooo`0c0?ooo`030000o`3oool0
oooo0180oooo00<0003o0?ooo`3oool05@3oool20000oa/0oooo0P000?l:0?ooo`00IP3oool00`00
0000oooo0?ooo`0d0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool0503oool20000
oa`0oooo0P000?l90?ooo`00IP3oool00`000000oooo0?ooo`0d0?ooo`030000o`3oool0oooo0180
oooo00<0003o0?ooo`3oool05@3oool20000oa`0oooo0P000?l80?ooo`00IP3oool00`000000oooo
0?ooo`1:0?ooo`030000o`3oool0oooo01D0oooo0P000?lL0?ooo`80003o1`3oool006H0oooo0P00
001;0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool06`3oool20000o`H0oooo001V
0?ooo`030000003oool0oooo04/0oooo00<0003o0?ooo`3oool05@3oool20000oad0oooo0P000?l5
0?ooo`00IP3oool00`000000oooo0?ooo`1;0?ooo`030000o`3oool0oooo01H0oooo0P000?lM0?oo
o`80003o103oool006H0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`0F0?ooo`03
0000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool00P3oool006H0oooo00<000000?ooo`3oool0
IP3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo0040oooo001V0?ooo`030000003o
ool0oooo06H0oooo0P000?lN0?ooo`40003o0@3oool10?ooo`00IP3oool00`000000oooo0?ooo`1W
0?ooo`030000o`3oool0oooo01d0oooo0@000?l10?ooo`00IP3oool00`000000oooo0?ooo`1X0?oo
o`030000o`3oool0oooo01d0oooo0@000?l006H0oooo00<000000?ooo`3oool0R@3oool006H0oooo
00<000000?ooo`3oool0R@3oool006H0oooo00<000000?ooo`3oool0R@3oool006H0oooo00<00000
0?ooo`3oool0R@3oool006H0oooo0P00002:0?ooo`00IP3oool00`000000oooo0?ooo`290?ooo`00
IP3oool00`000000oooo0?ooo`290?ooo`00IP3oool00`000000oooo0?ooo`290?ooo`00IP3oool0
0`000000oooo0?ooo`290?ooo`00IP3oool00`000000oooo0?ooo`290?ooo`00IP3oool00`000000
oooo0?ooo`290?ooo`00IP3oool00`000000oooo0?ooo`290?ooo`00lP3oool00?80oooo003b0?oo
o`00lP3oool00?80oooo003b0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 241.75}, {330.125, 0}} -> {-0.175607, -0.280046, \
0.00170702, 0.00170702}}]
}, Open  ]],

Cell["\<\
These noisy frequency points are coupled with the corresponding transfer \
matrices.\
\>", "Text"],

Cell[BoxData[
    \(\(tfzsample = Transpose[{zz, zztfz + noise}];\)\)], "Input"],

Cell["The identified system", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(linsys3 = 
      FrequencyResponseIdentify[tfzsample, MaxOrder \[Rule] 1, 
        Sampled \[Rule] Period[1. ]]\)], "Input"],

Cell[BoxData[
    \(StateSpace[{{0.9530529043691071`}}, {{\(-0.15260976402620477`\), 
          0.44447876864489644`}}, {{\(-0.6514525420427698`\)}}, \
{{0.025621286846632806`, 0.02419952999411032`}}, {Sampled \[Rule] 
          Period[1.`]}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX](\[ScriptK] + 1)\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.9530529043691071`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-0.15260976402620477`\), "0.44447876864489644`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]},
              {
                RowBox[{\(\[ScriptY](\[ScriptK])\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-0.6514525420427698`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.025621286846632806`", "0.02419952999411032`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell["Now,the  transformation for c", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(c = \(Flatten[linsys3[\([3]\)]]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-0.6514525420427698`\)\)], "Output"]
}, Open  ]],

Cell["then ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(linsys3[\([2]\)] = c\ linsys3[\([2]\)]\)], "Input"],

Cell[BoxData[
    \({{0.09941801871541835`, \(-0.2895568237177579`\)}}\)], "Output"]
}, Open  ]],

Cell["and assigning  c = 1", "Text"],

Cell[BoxData[
    \(\(linsys3[\([3]\)] = {{1}};\)\)], "Input"],

Cell["therefore the identified discrete model is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(linsys3 // EquationForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        FormBox[GridBox[{
              {
                RowBox[{\(\[ScriptX](\[ScriptK] + 1)\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.9530529043691071`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.09941801871541835`", \(-0.2895568237177579`\)}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]},
              {
                RowBox[{\(\[ScriptY](\[ScriptK])\), "=", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptX](\[ScriptK])\), "+", 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.025621286846632806`", "0.02419952999411032`"}
                        },
                      ColumnAlignments->{Decimal},
                      AllowScriptLevelChange->False], "\[NoBreak]", 
                    ")"}], \(\[ScriptU](\[ScriptK])\)}]}
              },
            ColumnAlignments->{"="},
            AllowScriptLevelChange->False],
          "TraditionalForm"],
        (EquationForm[ 
          StateSpace[ 
            SlotSequence[ 1]]]&)], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Let us compare it with the linearized model in frequence domain. Now we \
employ ",
  StyleBox["Bode",
    FontSlant->"Italic"],
  " plot."
}], "Text"],

Cell[BoxData[
    \(\(freq = {First[frequencies], Last[frequencies]};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherGraphicsArray[BodePlot[tfd, freq], 
      BodePlot[linsys3, freq, 
        PlotStyle \[Rule] {{Dashing[{ .02}]}, {Dashing[{ .01,  .025}], 
              Thickness[ .01]}}]]\)], "Input"],

Cell[BoxData[
    \(DisplayTogetherGraphicsArray[BodePlot[tfd, freq], 
      BodePlot[linsys3, freq, 
        PlotStyle \[Rule] {{Dashing[{0.02`}]}, {Dashing[{0.01`, 0.025`}], 
              Thickness[0.01`]}}]]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "It does not work in this way, because of the ",
  StyleBox["two",
    FontSlant->"Italic"],
  " input signals. We should have in this case four diagrams.\nWe try it in \
an other way:"
}], "Text"],

Cell[BoxData[
    \(\(pBlin = 
        BodePlot[tfd, freq, PlotStyle \[Rule] RGBColor[1, 0, 0], 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[BoxData[
    \(\(pBiden = 
        BodePlot[linsys3, freq, PlotStyle \[Rule] RGBColor[0, 1, 0], 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell["Now, we can use the function for input 1:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[DisplayTogetherGraphicsArray[pBiden[\([1]\)], pBlin[\([1]\)]], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.29787 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0309017 0.952381 [
[.5 1.31037 -26 0 ]
[.5 1.31037 26 14 ]
[ 0 0 0 0 ]
[ 1 1.29787 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.31037 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Input) show
99.000 14.000 moveto
(#1) show
111.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.29787 L
0 1.29787 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0309017 0.97619 0.619505 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.52876 0.560564 0.747564 0.00203569 [
[.13694 -0.0125 -11 -14 ]
[.13694 -0.0125 11 0 ]
[.36001 -0.0125 -11 -14 ]
[.36001 -0.0125 11 0 ]
[.52876 -0.0125 -5 -14 ]
[.52876 -0.0125 5 0 ]
[.69751 -0.0125 -5 -14 ]
[.69751 -0.0125 5 0 ]
[.92058 -0.0125 -5 -14 ]
[.92058 -0.0125 5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -68 -28 ]
[.5 -0.0125 68 -14 ]
[-0.0125 .03507 -24 -4.5 ]
[-0.0125 .03507 0 4.5 ]
[-0.0125 .13686 -24 -4.5 ]
[-0.0125 .13686 0 4.5 ]
[-0.0125 .23864 -24 -4.5 ]
[-0.0125 .23864 0 4.5 ]
[-0.0125 .34043 -24 -4.5 ]
[-0.0125 .34043 0 4.5 ]
[-0.0125 .44221 -24 -4.5 ]
[-0.0125 .44221 0 4.5 ]
[-0.0125 .54399 -24 -4.5 ]
[-0.0125 .54399 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38 -35 ]
[-0.01875 .30902 -24 35 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13694 0 m
.13694 .61803 L
s
.36001 0 m
.36001 .61803 L
s
.52876 0 m
.52876 .61803 L
s
.69751 0 m
.69751 .61803 L
s
.92058 0 m
.92058 .61803 L
s
.23565 0 m
.23565 .61803 L
s
.30569 0 m
.30569 .61803 L
s
.4044 0 m
.4044 .61803 L
s
.44193 0 m
.44193 .61803 L
s
.47444 0 m
.47444 .61803 L
s
.50311 0 m
.50311 .61803 L
s
.79622 0 m
.79622 .61803 L
s
.86625 0 m
.86625 .61803 L
s
.96496 0 m
.96496 .61803 L
s
0 .03507 m
1 .03507 L
s
0 .13686 m
1 .13686 L
s
0 .23864 m
1 .23864 L
s
0 .34043 m
1 .34043 L
s
0 .44221 m
1 .44221 L
s
0 .54399 m
1 .54399 L
s
0 g
.13694 0 m
.13694 .00625 L
s
gsave
.13694 -0.0125 -72 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36001 0 m
.36001 .00625 L
s
gsave
.36001 -0.0125 -72 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52876 0 m
.52876 .00625 L
s
gsave
.52876 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69751 0 m
.69751 .00625 L
s
gsave
.69751 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92058 0 m
.92058 .00625 L
s
gsave
.92058 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23565 0 m
.23565 .00375 L
s
.30569 0 m
.30569 .00375 L
s
.4044 0 m
.4044 .00375 L
s
.44193 0 m
.44193 .00375 L
s
.47444 0 m
.47444 .00375 L
s
.50311 0 m
.50311 .00375 L
s
.79622 0 m
.79622 .00375 L
s
.86625 0 m
.86625 .00375 L
s
.96496 0 m
.96496 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -129 -32 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Frequency) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 14.000 moveto
(H) show
129.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
147.000 14.000 moveto
(\\220) show
153.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Second) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 14.000 moveto
(L) show
195.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03507 m
.00625 .03507 L
s
[(-350)] -0.0125 .03507 1 0 Mshowa
0 .13686 m
.00625 .13686 L
s
[(-300)] -0.0125 .13686 1 0 Mshowa
0 .23864 m
.00625 .23864 L
s
[(-250)] -0.0125 .23864 1 0 Mshowa
0 .34043 m
.00625 .34043 L
s
[(-200)] -0.0125 .34043 1 0 Mshowa
0 .44221 m
.00625 .44221 L
s
[(-150)] -0.0125 .44221 1 0 Mshowa
0 .54399 m
.00625 .54399 L
s
[(-100)] -0.0125 .54399 1 0 Mshowa
.125 Mabswid
0 .05543 m
.00375 .05543 L
s
0 .07579 m
.00375 .07579 L
s
0 .09614 m
.00375 .09614 L
s
0 .1165 m
.00375 .1165 L
s
0 .15721 m
.00375 .15721 L
s
0 .17757 m
.00375 .17757 L
s
0 .19793 m
.00375 .19793 L
s
0 .21828 m
.00375 .21828 L
s
0 .259 m
.00375 .259 L
s
0 .27935 m
.00375 .27935 L
s
0 .29971 m
.00375 .29971 L
s
0 .32007 m
.00375 .32007 L
s
0 .36078 m
.00375 .36078 L
s
0 .38114 m
.00375 .38114 L
s
0 .4015 m
.00375 .4015 L
s
0 .42185 m
.00375 .42185 L
s
0 .46257 m
.00375 .46257 L
s
0 .48292 m
.00375 .48292 L
s
0 .50328 m
.00375 .50328 L
s
0 .52364 m
.00375 .52364 L
s
0 .01472 m
.00375 .01472 L
s
0 .56435 m
.00375 .56435 L
s
0 .58471 m
.00375 .58471 L
s
0 .60507 m
.00375 .60507 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -127 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
96 11 translate
90 rotate
-96 -11 translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Phase) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 14.000 moveto
(H) show
105.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(deg) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 14.000 moveto
(L) show
129.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13694 .61178 m
.13694 .61803 L
s
.36001 .61178 m
.36001 .61803 L
s
.52876 .61178 m
.52876 .61803 L
s
.69751 .61178 m
.69751 .61803 L
s
.92058 .61178 m
.92058 .61803 L
s
.001 w
.23565 .61428 m
.23565 .61803 L
s
.30569 .61428 m
.30569 .61803 L
s
.4044 .61428 m
.4044 .61803 L
s
.44193 .61428 m
.44193 .61803 L
s
.47444 .61428 m
.47444 .61803 L
s
.50311 .61428 m
.50311 .61803 L
s
.79622 .61428 m
.79622 .61803 L
s
.86625 .61428 m
.86625 .61803 L
s
.96496 .61428 m
.96496 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .60332 m
.05665 .5978 L
.08949 .59271 L
.12233 .58802 L
.15517 .58366 L
.18801 .5796 L
.22085 .57578 L
.25369 .57213 L
.28654 .56859 L
.31938 .5651 L
.35222 .5616 L
.38506 .55801 L
.4179 .55426 L
.45074 .55024 L
.48358 .54585 L
.51642 .54094 L
.54926 .53533 L
.5821 .52876 L
.61494 .52084 L
.64778 .51097 L
.68062 .49821 L
.71346 .48095 L
.74631 .45655 L
.77915 .42139 L
.81199 .37403 L
.84483 .32231 L
.87767 .27826 L
.91051 .24426 L
.94335 .21487 L
.97619 .01472 L
s
1 0 0 r
.02381 .60113 m
.05665 .59492 L
.08949 .58907 L
.12233 .58354 L
.15517 .57826 L
.18801 .57317 L
.22085 .5682 L
.25369 .56326 L
.28654 .55829 L
.31938 .55319 L
.35222 .54788 L
.38506 .54226 L
.4179 .53623 L
.45074 .52969 L
.48358 .52252 L
.51642 .51458 L
.54926 .50573 L
.5821 .49581 L
.61494 .48464 L
.64778 .47201 L
.68062 .45769 L
.71346 .44142 L
.74631 .42289 L
.77915 .40175 L
.81199 .3776 L
.84483 .34995 L
.87767 .31819 L
.91051 .2814 L
.94335 .23721 L
.97619 .01472 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.678366 0.97619 1.26697 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.52876 0.560564 0.502215 0.0152688 [
[.13694 -0.0125 -11 -14 ]
[.13694 -0.0125 11 0 ]
[.36001 -0.0125 -11 -14 ]
[.36001 -0.0125 11 0 ]
[.52876 -0.0125 -5 -14 ]
[.52876 -0.0125 5 0 ]
[.69751 -0.0125 -5 -14 ]
[.69751 -0.0125 5 0 ]
[.92058 -0.0125 -5 -14 ]
[.92058 -0.0125 5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -68 -28 ]
[.5 -0.0125 68 -14 ]
[-0.0125 .04415 -18 -4.5 ]
[-0.0125 .04415 0 4.5 ]
[-0.0125 .19684 -18 -4.5 ]
[-0.0125 .19684 0 4.5 ]
[-0.0125 .34953 -18 -4.5 ]
[-0.0125 .34953 0 4.5 ]
[-0.0125 .50222 -6 -4.5 ]
[-0.0125 .50222 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32 -44 ]
[-0.01875 .30902 -18 44 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13694 0 m
.13694 .61803 L
s
.36001 0 m
.36001 .61803 L
s
.52876 0 m
.52876 .61803 L
s
.69751 0 m
.69751 .61803 L
s
.92058 0 m
.92058 .61803 L
s
.23565 0 m
.23565 .61803 L
s
.30569 0 m
.30569 .61803 L
s
.4044 0 m
.4044 .61803 L
s
.44193 0 m
.44193 .61803 L
s
.47444 0 m
.47444 .61803 L
s
.50311 0 m
.50311 .61803 L
s
.79622 0 m
.79622 .61803 L
s
.86625 0 m
.86625 .61803 L
s
.96496 0 m
.96496 .61803 L
s
0 .04415 m
1 .04415 L
s
0 .19684 m
1 .19684 L
s
0 .34953 m
1 .34953 L
s
0 .50222 m
1 .50222 L
s
0 g
.13694 0 m
.13694 .00625 L
s
gsave
.13694 -0.0125 -72 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36001 0 m
.36001 .00625 L
s
gsave
.36001 -0.0125 -72 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52876 0 m
.52876 .00625 L
s
gsave
.52876 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69751 0 m
.69751 .00625 L
s
gsave
.69751 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92058 0 m
.92058 .00625 L
s
gsave
.92058 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23565 0 m
.23565 .00375 L
s
.30569 0 m
.30569 .00375 L
s
.4044 0 m
.4044 .00375 L
s
.44193 0 m
.44193 .00375 L
s
.47444 0 m
.47444 .00375 L
s
.50311 0 m
.50311 .00375 L
s
.79622 0 m
.79622 .00375 L
s
.86625 0 m
.86625 .00375 L
s
.96496 0 m
.96496 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -129 -32 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Frequency) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 14.000 moveto
(H) show
129.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
147.000 14.000 moveto
(\\220) show
153.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Second) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 14.000 moveto
(L) show
195.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04415 m
.00625 .04415 L
s
[(-30)] -0.0125 .04415 1 0 Mshowa
0 .19684 m
.00625 .19684 L
s
[(-20)] -0.0125 .19684 1 0 Mshowa
0 .34953 m
.00625 .34953 L
s
[(-10)] -0.0125 .34953 1 0 Mshowa
0 .50222 m
.00625 .50222 L
s
[(0)] -0.0125 .50222 1 0 Mshowa
.125 Mabswid
0 .07469 m
.00375 .07469 L
s
0 .10523 m
.00375 .10523 L
s
0 .13576 m
.00375 .13576 L
s
0 .1663 m
.00375 .1663 L
s
0 .22738 m
.00375 .22738 L
s
0 .25791 m
.00375 .25791 L
s
0 .28845 m
.00375 .28845 L
s
0 .31899 m
.00375 .31899 L
s
0 .38006 m
.00375 .38006 L
s
0 .4106 m
.00375 .4106 L
s
0 .44114 m
.00375 .44114 L
s
0 .47168 m
.00375 .47168 L
s
0 .01361 m
.00375 .01361 L
s
0 .53275 m
.00375 .53275 L
s
0 .56329 m
.00375 .56329 L
s
0 .59383 m
.00375 .59383 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -130 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
105 11 translate
90 rotate
-105 -11 translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Magnitude) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 14.000 moveto
(H) show
129.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dB) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 14.000 moveto
(L) show
147.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13694 .61178 m
.13694 .61803 L
s
.36001 .61178 m
.36001 .61803 L
s
.52876 .61178 m
.52876 .61803 L
s
.69751 .61178 m
.69751 .61803 L
s
.92058 .61178 m
.92058 .61803 L
s
.001 w
.23565 .61428 m
.23565 .61803 L
s
.30569 .61428 m
.30569 .61803 L
s
.4044 .61428 m
.4044 .61803 L
s
.44193 .61428 m
.44193 .61803 L
s
.47444 .61428 m
.47444 .61803 L
s
.50311 .61428 m
.50311 .61803 L
s
.79622 .61428 m
.79622 .61803 L
s
.86625 .61428 m
.86625 .61803 L
s
.96496 .61428 m
.96496 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .46674 m
.05665 .45085 L
.08949 .43451 L
.12233 .41781 L
.15517 .4008 L
.18801 .38356 L
.22085 .36611 L
.25369 .34849 L
.28654 .33071 L
.31938 .31278 L
.35222 .2947 L
.38506 .27644 L
.4179 .25799 L
.45074 .2393 L
.48358 .22031 L
.51642 .20094 L
.54926 .18107 L
.5821 .16056 L
.61494 .13922 L
.64778 .11684 L
.68062 .09324 L
.71346 .06845 L
.74631 .0435 L
.77915 .02233 L
.81199 .01472 L
.84483 .03164 L
.87767 .07236 L
.91051 .13239 L
.94335 .22689 L
.97619 .60332 L
s
1 0 0 r
.02381 .46226 m
.05665 .44658 L
.08949 .43043 L
.12233 .41393 L
.15517 .39714 L
.18801 .38013 L
.22085 .36297 L
.25369 .34569 L
.28654 .32835 L
.31938 .31098 L
.35222 .29361 L
.38506 .27629 L
.4179 .25905 L
.45074 .24195 L
.48358 .22505 L
.51642 .20841 L
.54926 .19213 L
.5821 .17635 L
.61494 .16122 L
.64778 .14697 L
.68062 .13389 L
.71346 .12241 L
.74631 .11312 L
.77915 .10686 L
.81199 .10494 L
.84483 .10944 L
.87767 .12407 L
.91051 .15668 L
.94335 .23084 L
.97619 .59414 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{221.875, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003M00017b000`400?l00000o`00003og@3oool0
0=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00E@3o
ool3000001T0oooo0P00000=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06`3o
ool005H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0J0?ooo`00@@3oool30000
00<0oooo100000030?ooo`<000000`3oool3000000<0oooo100000020?ooo`<0000000<0oooo0000
000000000P3oool200000080oooo0`0000040?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`030000003oool0000000@000000P3oool400000080oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo0`0000030?ooo`<000000`3oool200000080oooo0P000002
0?ooo`8000000P3oool4000000<0oooo00<000000?ooo`3oool06@3oool00480oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`@000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool06@3oool00480oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo100000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo0080oooo0`0000060?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@000000P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo01T0oooo00120?ooo`8000000`3oool4
000000<0oooo0P0000040?ooo`H0000000<0oooo0000000000000`3oool200000080oooo10000004
0?ooo`<0000000D0oooo00000000000000000?ooo`02000000P0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000040?ooo`<000000`3oool200000080oooo100000040?ooo`<00000
103oool00`000000oooo0?ooo`0I0?ooo`00@P3oool010000000oooo0?ooo`00000i0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo00D000000?oo
o`3oool0oooo0000000L0?ooo`00@@3oool5000003X0oooo00<000000?ooo`0000000`00000;0?oo
o`8000001@3oool00`000000oooo0?ooo`04000001`0oooo0P0000020?ooo`030000003oool0oooo
01/0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3o
ool004D0oooo0P0000040?ooo`8000000`3oool400000180oooo0P0000040?ooo`800000103oool2
00000140oooo1@00000D0?ooo`@000007P3oool2000001/0oooo00140?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`040000
003oool0oooo000001X0oooo00140?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00140?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000009
0?ooo`8000004`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo0P00000K
0?ooo`00A03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`0J0?ooo`00A@3oool2000000X0oooo
0P00000C0?ooo`8000002P3oool300000140oooo0P00000G0?ooo`8000007`3oool3000001X0oooo
003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool003L0ooooU`00000?0?ooo`00=`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool0
1@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000000H0?ooo`030000
003oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00=`3o
ool2000001<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3o
ool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?l000020?ooo`030000003oool0oooo00d0oooo000U0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0
oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?l000020?oo
o`030000003oool0oooo00d0oooo000T0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<0
001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0
001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0
103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0
oooo0?l000020?ooo`030000003oool0oooo00d0oooo000V0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool200000900001o00D00?l00?l0
000007l0001o0000000?0?ooo`007P3oool4000000D0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?oo
o`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?oo
o`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000
O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3o0000oooo0080
oooo00<000000?ooo`3oool03@3oool002@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool00`00
07l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`00
07l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`04
0?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3o
ool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3o
0000oooo0080oooo00<000000?ooo`3oool03@3oool002D0oooo0P0000040?ooo`<000000`3oool2
000000@0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool0
1@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?l0003oool00P3oool00`000000oooo0?ooo`0=0?ooo`00=`3o
ool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3o
ool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`03
0000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`03
0000O`3oool0oooo00@0oooo00<0001o0?l0003oool00P3oool00`000000oooo0?ooo`0=0?ooo`00
=`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool0
1`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool0
0`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?oo
o`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?oo
o`030000O`3oool0oooo00@0oooo00<0001o0?l0003oool00P3oool00`000000oooo0?ooo`0=0?oo
o`00=`3oool2000001<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`05
0000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`00o`00o`000?ooo`020?ooo`030000003oool0oooo00d0oooo000g0?oo
o`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?oo
o`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0
001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0
001o0?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000g
0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`07
0?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`03
0?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo
00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool2000001<0oooo00<0
001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0
001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0
103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000C0?ooo`H000007P3oool00`000000oooo
0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo
0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo
0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo
00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo
00@0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`004`3oool01P000000
oooo0?ooo`000000oooo000001h0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<
0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`04
0?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3o
ool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo
00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool001<0oooo00@000000?ooo`3oool00000803oool2000001<0oooo
00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`00
07l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`00
07l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00`3oool00`00
o`00o`000?ooo`030?ooo`030000003oool0oooo00d0oooo000D0?ooo`8000003`3oool2000000@0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0
oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0
oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?oo
o`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<00?l00?l0003oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`00903oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0
oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0o`000000
O`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool0oooo0P00002>0000O`030?l0000007l0001o00<0001o00<0
00000?ooo`3oool03@3oool001<0oooo1P0000050?ooo`@000001@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000D0?ooo`03
0000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`03
0000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o
00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o
0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0o`00
0000O`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`005@3oool010000000oooo0?ooo`00000;
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0
oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0
001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0
oooo00D0oooo00<0001o0?ooo`3oool00`3oool00`3o0000001o0?ooo`030?ooo`030000003oool0
oooo00d0oooo000E0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`00
07l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@00
07l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo0080oooo00<00?l00?l0000007l0103oool00`000000oooo0?ooo`0=0?ooo`005P3oool3
000001h0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0
oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0
oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0
603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`020?ooo`03003o003o0000001o00@0oooo00<000000?ooo`3oool0
3@3oool001P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo
00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo0080oooo00<00?l00?l00000
07l0103oool00`000000oooo0?ooo`0=0?ooo`00=`3oool2000001<0oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0
oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00P3oool00`3o0000oooo0000O`040?oo
o`030000003oool0oooo00d0oooo000G0?ooo`8000007P3oool00`000000oooo0?ooo`0B0?ooo`03
0000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`03
0000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o
00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o
0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo0080oooo00<0o`00
0?ooo`0007l0103oool00`000000oooo0?ooo`0=0?ooo`005@3oool010000000oooo00000000000N
0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`07
0?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`03
0?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo
00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool00P3oool00`3o0000oooo0000O`040?ooo`030000003oool0oooo00d0oooo
000E0?ooo`040000003oool00000000001h0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo
0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo
0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`05
0000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo
00L0oooo00<0001o0?ooo`3oool01@3oool0200007l0oooo0?ooo`3oool00?l00?l0003oool0001o
103oool00`000000oooo0?ooo`0=0?ooo`005@3oool4000001h0oooo0P00000C0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo
00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`050?ooo`080000O`3oool0oooo0?ooo`00o`00o`000?ooo`00
07l40?ooo`030000003oool0oooo00d0oooo000H0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o
0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo
0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0200007l0oooo
0?ooo`3oool00?l00?l0003oool0001o103oool00`000000oooo0?ooo`0=0?ooo`00=`3oool00`00
0000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`00
07l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@00
07l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`050000O`3o
ool0oooo0?ooo`3o00000P3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
000E0?ooo`80000000<0oooo0000003oool07@3oool2000001<0oooo00<0001o0?ooo`3oool0303o
ool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103o
ool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo
0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00D0001o0?ooo`3oool00?l00?l000020?ooo`030000O`3oool0oooo
0080oooo00<000000?ooo`3oool03@3oool001D0oooo0P0000000`3oool000000?ooo`0:0?ooo`@0
00000`3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@00
07l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`07
0?ooo`030000O`3oool0oooo00D0oooo00D0001o0?ooo`00o`00oooo0?l000020?ooo`030000O`3o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool001D0oooo0P0000000`3oool000000?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo
0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o
01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00D0001o003o003oool0oooo0?l000020?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool001D0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000280000O`04003o0000
07l0001o0?l000P0001o00<000000?ooo`3oool03@3oool001h0oooo100000040?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
4P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0
oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0103oool01@00o`00001o0?ooo`3oool0
o`0000<0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00903oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3o
ool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`03
0000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`030?ooo`05
003o003oool0001o0?ooo`3o0000103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo000F0?ooo`8000003@3oool2000000@0oooo0`0000030?ooo`800000103oool2000001<0
oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0
oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?oo
o`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool0
0`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo0080oooo00D00?l00?ooo`3oool0001o0?l0
00050?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool001D0oooo0P000000
0`3oool000000?ooo`0M0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool0
0`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool0
0`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?oo
o`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`050000
O`3oool0oooo0?ooo`00o`000`3oool00`3o0000oooo0?ooo`040?ooo`030000O`3oool0oooo0080
oooo00<000000?ooo`3oool03@3oool001D0oooo0P0000000`3oool000000?ooo`0M0?ooo`030000
003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000
O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000
O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?oo
o`3oool0303oool00`0007l0oooo0?ooo`070?ooo`040000O`3oool0oooo003o00@0oooo00<0o`00
0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000F0?oo
o`030000003oool0000001h0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?oo
o`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000
O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo003o
00040?ooo`030?l0000007l0oooo00D0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o
0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o
0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo
0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l00?l0
0?ooo`030?ooo`030?l0003oool0001o00H0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0
001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0
oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`00o`00
oooo0?ooo`020?ooo`040?l0003oool0oooo0000O`H0oooo00<0001o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`00=`3oool2000001<0oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0
oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0
001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`060?ooo`03003o000007l0
oooo0080oooo00D0o`000?ooo`3oool0oooo0000O`060?ooo`030000O`3oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool003L0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<
0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`04
0?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3o
ool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00H0oooo
00<00?l00000O`3oool00P3oool01@3o0000oooo0?ooo`3oool0001o00H0oooo00<0001o0?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0
oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01@3oool00`00o`00oooo0000O`020?ooo`030?l0003oool0oooo0080oooo00<0001o0?oo
o`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000g0?ooo`80
00004`3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3o
ool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3o
ool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<
0?ooo`030000O`3oool0oooo00@0oooo00H00?l00?ooo`3oool0001o0?ooo`3o00050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00903o
ool4000000<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo
00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3o
ool00`3oool01P00o`00oooo0?ooo`3oool0001o0?l000H0oooo00<0001o0?ooo`3oool0103oool0
0`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000T0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3o
ool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`030?ooo`03003o003oool0oooo0080o`001`3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool002D0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo0P00001k0000O`04003o000007l0001o0?l001D0001o00<000000?ooo`3oool03@3oool0
01D0oooo100000050?ooo`@00000103oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0
oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool01@0007l0oooo0?ooo`3oool0
0?l00080oooo00@0o`000?ooo`3oool0001o1`3oool00`0007l0oooo0?ooo`040?ooo`030000O`3o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@00
07l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool01`0007l0oooo0?ooo`3o
ool00?l00?ooo`3o00000`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo
00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?oo
o`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?oo
o`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0
oooo00@0001o0?ooo`3oool00?l00P3o00040?ooo`030000O`3oool0oooo00D0oooo00<0001o0?oo
o`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000g0?ooo`03
0000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`05
0000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o
0?ooo`3oool0303oool0100007l0oooo0?ooo`3o00060?ooo`030000O`3oool0oooo00D0oooo00<0
001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000g
0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`07
0?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`03
0?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo
00<0001o0?ooo`3oool0303oool00`0007l0oooo0?l000070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
000F0?ooo`8000007`3oool2000001<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?oo
o`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?oo
o`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0
oooo00<0001o0?ooo`3oool0303oool00`0007l0o`000?ooo`070?ooo`030000O`3oool0oooo00D0
oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo000E0?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool04P3oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?oo
o`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`80o`0000<00?l0
0?ooo`3oool01P3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo000000020?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?oo
o`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0
oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0:0?ooo`030?l0003oool00?l000T0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool001<0oooo1P00000N0?ooo`8000004`3oool00`0007l0oooo0?ooo`0<
0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`04
0?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3o
ool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`090?ooo`040?l0003oool00?l00000O`T0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080
oooo00<000000?ooo`3oool03@3oool001P0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo
0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo
0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo
00L0oooo0P3o0000103oool00?l00?ooo`0007l90?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000g0?oo
o`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?oo
o`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0
001o0?ooo`3oool01@3oool20?l000<0oooo00<00?l00?ooo`0007l02@3oool00`0007l0oooo0?oo
o`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`005P3oool2000001l0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o
0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o
0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo
0000O`0H0?ooo`030000O`3oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool01000o`00oooo
0?ooo`0007l90?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000E0?ooo`80000000<0oooo0000003oool0
2P3oool500000080oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0
oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo0080oooo0P3o00040?oo
o`05003o003oool0oooo0?ooo`0007l02@3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0
oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`005@3oool20000
00030?ooo`000000oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000O`3oool0oooo00`0oooo
00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo
00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3o
ool0oooo0000O`0H0?ooo`030000O`3oool0oooo0080o`001@3oool00`00o`00oooo0?ooo`020?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?oo
o`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool001H0oooo00<000000?ooo`00
00003@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool0oooo0P00001Y0000O`030?l0000007l0001o00@0001o00<00?l00000O`0007l08@0007l0
0`000000oooo0?ooo`0=0?ooo`007P3oool4000000@0oooo00<000000?ooo`3oool00P3oool20000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0
oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0
oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0
001o0?ooo`3oool0oooo0000O`0H0?ooo`80o`001P3oool00`00o`00oooo0?ooo`040?ooo`030000
O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000
O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool002H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
4P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0
oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l05P3oool20?l000030000O`3oool0oooo
00@0oooo00<00?l00?ooo`3oool01@3oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo000F0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`800000103oool3000000<0
oooo0P0000040?ooo`8000004`3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0
oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0503oool2
0?l00080oooo00<0001o0?ooo`3oool00`3oool00`00o`00oooo0?ooo`060?ooo`030000O`3oool0
oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0
oooo0080oooo00<000000?ooo`3oool03@3oool001D0oooo00H000000?ooo`3oool000000?ooo`00
000L0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?oo
o`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?oo
o`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o0180
oooo0P3o00040?ooo`040000O`3oool0oooo0?ooo`800?l02@3oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo000E0?ooo`060000003oool0oooo0000003oool00000703oool0
0`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool0
1@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0?0?ooo`<0o`00
1P3oool0100007l0oooo0?ooo`00o`0;0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3o
ool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool001D0oooo1@00000M0?ooo`8000004`3oool00`0007l0oooo0?ooo`0<0?ooo`030000
O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000
O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?oo
o`0007l03@3oool20?l000T0oooo00<0001o0?ooo`00o`00303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3o
ool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3o
ool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l02P3oool30?l000/0oooo0P00o`0=
0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`04
0?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool003L0oooo00<000000?oo
o`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?oo
o`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?oo
o`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l01P3oool40?l000`0oooo0P00
o`000`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`8000004`3oool0
0`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0
0`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000
O`040?ooo`050000O`3oool0oooo0?ooo`0007l0103oool20?l000d0oooo0`00o`020?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3o
ool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo
0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0103o000;0?ooo`@00?l01@3oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool001D0oooo
1000000N0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo
0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool50?l000d0oooo0P00o`090?ooo`03
0000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`03
0000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00
=`3oool2000001<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000
O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`040000
O`3oool0oooo0?ooo`D0o`0000D0001o0?ooo`3oool0oooo0000O`0:0?ooo`<00?l02`3oool00`00
07l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`00
07l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool002@0
oooo1@0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool04P3oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo1@3o00000`0007l0oooo0?ooo`020?ooo`05
0000O`3oool0oooo0?ooo`0007l01@3oool5003o00h0oooo00<0001o0?ooo`3oool0303oool00`00
07l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`00
07l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000V0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000503o
ool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`040?ooo`D0o`0000<0oooo0000O`3oool00P3oool00`0007l0oooo0?oo
o`020?ooo`050000O`3oool0oooo0?ooo`0007l01@00o`0C0?ooo`030000O`3oool0oooo00`0oooo
00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo
00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`009P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool20000
03H0001o1@3o000?0000O`D00?l0A@0007l00`000000oooo0?ooo`0=0?ooo`007P3oool4000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`020?ooo`D0o`001@3oool00`0007l0oooo0?ooo`020?ooo`X00?l000D0
001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool0
1`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`009P3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0001o0?oo
o`3oool0303oool00`0007l0oooo0?ooo`070?ooo`D0o`000`3oool00`0007l0oooo0?ooo`040?oo
o`D00?l000<0oooo0000O`3oool00P3oool00`0007l0oooo0?ooo`020?ooo`050000O`3oool0oooo
0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool002D0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000C0?oo
o`030000O`3oool0oooo00`0oooo2P3o00000`0007l0oooo0?ooo`020?ooo`X00?l000<0001o0?oo
o`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000
O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?oo
o`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00L0oooo1@3o0000
0`0007l0oooo0?ooo`020?ooo`X00?l00`3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0
oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0
603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool003L0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`030?ooo`@0o`002P00
o`050?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?oo
o`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0
oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0
oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo000g0?ooo`030000003oool0oooo00h0oooo2P3o0004003o00D0oooo00<0001o0?ooo`3oool0
1`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool0
0`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?oo
o`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?oo
o`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`00=`3oool2000000X0oooo1@3o0005003o00h0oooo00<0001o0?ooo`3oool01`3oool00`0007l0
oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0
oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0
oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0
oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00=`3oool00`00
0000oooo0?ooo`040?ooo`D0o`001@00o`040?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?oo
o`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000
O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?oo
o`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`00=`3oool010000000oooo0?ooo`3oool30?l000D00?l02@3oool00`0007l0oooo0?oo
o`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?oo
o`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000
O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080
oooo00<000000?ooo`3oool03@3oool003L0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo
00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo
00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3o
ool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`00
07l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`00=`3ooonG000000l0oooo003M0?ooo`00g@3oool00=d0oooo003M
0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo
003M0?ooo`00g@3oool00580oooo0`00000I0?ooo`8000003@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo01h0oooo001C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool07@3oool003h0oooo0`0000030?ooo`@000000`3oool3000000<0oooo0`0000030?ooo`@00000
0P3oool3000000030?ooo`00000000000080oooo0P0000020?ooo`<00000103oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0000000400000080
oooo100000020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<000000`3oool3000000<0
oooo0P0000020?ooo`8000000P3oool200000080oooo100000030?ooo`030000003oool0oooo01`0
oooo000o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool400000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01`0oooo000o0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool400000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`@000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0L0?oo
o`00?`3oool2000000<0oooo100000030?ooo`800000103oool6000000030?ooo`000000000000<0
oooo0P0000020?ooo`@00000103oool3000000050?ooo`00000000000000003oool00P0000080?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool3000000<0oooo0`000004
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool3000000<0oooo0P000002
0?ooo`@00000103oool3000000@0oooo00<000000?ooo`3oool0703oool003l0oooo00@000000?oo
o`3oool00000>@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000007`3oool003h0oooo1@00000j0?ooo`030000
003oool0000000<000002`3oool2000000D0oooo00<000000?ooo`3oool01000000L0?ooo`800000
0P3oool00`000000oooo0?ooo`0N0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo
003M0?ooo`00g@3oool00=d0oooo00120?ooo`800000103oool2000000<0oooo1000000B0?ooo`80
0000103oool2000000@0oooo0P00000A0?ooo`D00000503oool4000001h0oooo0P00000N0?ooo`00
@@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0180oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool07P3oool010000000oooo0?ooo`00000M0?ooo`00@@3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0K0?ooo`00@@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool000002@3oool2000001<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0M0?ooo`8000007P3oool00440oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000A0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool07@3o
ool00480oooo0P00000:0?ooo`8000004`3oool2000000X0oooo0`00000A0?ooo`8000005`3oool2
000001l0oooo0`00000M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo000d0?oo
oiL000004P3oool003@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo
0?ooo`000000603oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool0403oool003@0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?oo
o`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000
O`0H0?ooo`030000O`3oool0oooo00`0oooo1000o`060?ooo`030000O`3oool0oooo00D0oooo00<0
001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo0100oooo000d
0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`07
0?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`03
0?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo
00<0001o0?ooo`3oool02@3oool3003o00040000O`3oool0oooo0?ooo`800?l0103oool00`0007l0
oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`00:03oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0180oooo
00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`00
07l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool01`3oool2003o
00<0oooo00<0001o0?ooo`3oool00`3oool2003o0080oooo00<0001o0?ooo`3oool01@3oool00`00
07l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool0403oool001H0
oooo1P00000;0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool0
1@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000
O`3oool0oooo00D0oooo0P00o`050?ooo`030000O`3oool0oooo00D0oooo00<00?l00?ooo`0007l0
1`3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool0
403oool001H0oooo0`0000020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo0?ooo`800000KP0007l00`00o`00001o0000O`0=0000O`03
003o000007l0001o01<0001o00<000000?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool0
1@3oool4000000D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
01@0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo
0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool00`3o
ool00`00o`00oooo0?ooo`060?ooo`030000O`3oool0oooo00H0oooo00<00?l00000O`3oool01P3o
ool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool0403o
ool001H0oooo0`0000020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0
oooo0?ooo`3oool0001o01P0oooo00@0001o0?ooo`3oool0oooo0P00o`090?ooo`030000O`3oool0
oooo00L0oooo00<00?l00?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0
oooo0080oooo00<000000?ooo`3oool0403oool001H0oooo1P00000<0?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo
00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo
00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603o
ool0100007l0oooo0?ooo`00o`0;0?ooo`030000O`3oool0oooo00L0oooo00<0001o003o003oool0
1@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool0
403oool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3o
ool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`00
o`00303oool00`0007l0oooo0?ooo`070?ooo`030000O`00o`00oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo0100oooo000d0?ooo`800000
4`3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0
oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l00?l00?ooo`0<0?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`00o`001@3oool00`0007l0oooo0?ooo`040?oo
o`030000O`3oool0oooo0080oooo00<000000?ooo`3oool0403oool001X0oooo0P00000H0?ooo`03
0000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`05
0000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01L0oooo0P00o`0>
0?ooo`030000O`3oool0oooo00L0oooo00@0001o0?ooo`3oool00?l0103oool00`0007l0oooo0?oo
o`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool0403oool001P0oooo00@00000
0?ooo`0000000000603oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0
001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0
oooo0000O`0F0?ooo`03003o003oool0001o00h0oooo00<0001o0?ooo`3oool01`3oool0100007l0
oooo0?ooo`00o`040?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`00603oool010000000oooo00000000000H0?ooo`030000003oool0oooo
0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo
0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01D0oooo00@00?l00?ooo`3oool0001o
3P3oool00`0007l0oooo0?ooo`070?ooo`050000O`3oool0oooo0?ooo`00o`000`3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool0403oool001P0oooo
1000000H0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo
0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o
01<0oooo0P00o`030?ooo`030000O`3oool0oooo00`0oooo1@3o00050?ooo`050000O`3oool0oooo
0?ooo`00o`000`3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool05P3oool2000001<0oooo00<0001o0?oo
o`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?oo
o`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool0
1@0007l0oooo0?ooo`3oool0001o0140oooo0P00o`050?ooo`030000O`3oool0oooo00L0oooo1@3o
00000`0007l0oooo0?ooo`020?ooo`@0o`0000<0oooo0000O`3oool00`3oool01000o`00oooo0?oo
o`0007l60?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool0403oool003@0oooo00<0
00000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0
001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0403oool00`00o`00
oooo0?ooo`050?ooo`030000O`3oool0oooo0080oooo1@3o00050?ooo`030000O`3oool0oooo00H0
oooo0P3o00040?ooo`04003o003oool0oooo0000O`H0oooo00<0001o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`006@3oool200000080oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0
oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0
oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0?0?ooo`03003o003oool0
oooo00H0oooo00<0001o0?l0003o00000P3o000:0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?l0003o00000`3oool00`00o`00oooo0000O`060?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool0403oool001P0oooo00H000000?ooo`3oool000000?ooo`00000F0?ooo`030000003o
ool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3o
ool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o00d0oooo0P00o`080?ooo`80
o`003P3oool00`0007l0oooo0?ooo`070?ooo`040000O`3oool0oooo0?l00080oooo00<00?l00?oo
o`0007l01P3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo0100oooo000H0?ooo`06
0000003oool0oooo0000003oool000005P3oool2000001<0oooo00<0001o0?ooo`3oool0303oool0
0`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool0
0`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?oo
o`3oool0001o00`0oooo00<00?l00?ooo`3oool01@3oool30?l000030?ooo`0007l0oooo00d0oooo
00<0001o0?ooo`3oool01`3oool01@0007l0oooo0?ooo`3oool0o`000080oooo00<00?l00000O`3o
ool01@3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo0100oooo000H0?ooo`D00000
5`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool0
1`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool0
0`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0;0?oo
o`03003o003oool0oooo00@0oooo0P3o00040?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`020?ooo`040?l0003oool00?l00000O`H0oooo00<0001o
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?oo
o`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o00X0oooo00<0
0?l00?ooo`3oool00P3oool30?l000H0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?oo
o`070?ooo`030000O`3oool0oooo00<0oooo00<0o`000?ooo`00o`001P3oool00`0007l0oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0
001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0203oool2003o00<0
oooo0P3o00090?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0
oooo0?ooo`040?ooo`030?l00000o`00oooo00D0oooo00<0001o0?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`00603oool4000001P0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo
0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo
0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`05
0000O`3oool0oooo0?ooo`0007l01`3oool01000o`00oooo0?ooo`3oool20?l000/0oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00@0oooo00<0o`00
003o003oool01@3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo0100oooo000H0?oo
o`030000003oool0oooo01T0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?oo
o`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000
O`050?ooo`800?l00P3oool20?l000d0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?oo
o`070?ooo`030000O`3oool0oooo00D0oooo00<0o`00003o003oool0103oool00`0007l0oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o
0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l00`3oool2003o0080oooo
0P3o000?0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo
0?ooo`050?ooo`030?l00000o`00oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`006@3oool3000000/0oooo100000030?ooo`800000103oool00`000000oooo0?oo
o`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?oo
o`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?oo
o`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`020?ooo`03003o003oool0oooo0080
o`004@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3o
ool01@3oool00`0007l0o`00003o00040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3o
ool0403oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo
0?ooo`0007l00P00o`000`3oool0o`000?l0000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o
0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o00000?l000@0oooo00<0001o
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`00:03oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo0P00001=0000O`800?l000<0001o0?l0003o0000>00007l0
0`3o0000001o0000O`070000O`030000003oool0oooo0100oooo000Q0?ooo`@00000103oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo
00@0001o0?ooo`00o`00oooo0P3o000G0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`050?ooo`040000O`3oool0o`00003o00<0oooo00<0001o0?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?oo
o`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?oo
o`3oool0001o00@0oooo00D00?l00?l0003o0000o`000000O`0H0?ooo`030000O`3oool0oooo00`0
oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`040000O`3oool0oooo0?l0
00<0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`005P3oool00`000000
oooo00000003000000`0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`03
0000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`03
0000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o
0080oooo00<00?l00?l0003o00000`3oool00`0007l0oooo0?ooo`0F0?ooo`030000O`3oool0oooo
00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`040000O`3oool0oooo
0?l000<0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`00
07l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`00
07l0oooo0?ooo`030?ooo`060000O`3oool0oooo0?ooo`0007l0oooo0P3o00000`3oool0001o0?oo
o`020?ooo`030000O`3oool0oooo01H0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?oo
o`070?ooo`030000O`3oool0oooo00D0oooo00D0001o0?ooo`3oool0oooo0?l000020?ooo`030000
O`3oool0oooo0080oooo00<000000?ooo`3oool0403oool003@0oooo0P00000C0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool0100007l0oooo0?ooo`3oool20?l000<0oooo
00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`050?ooo`050000O`3oool0oooo0?ooo`3o00000P3oool00`00
07l0oooo0?ooo`020?ooo`030000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0
oooo00D0001o0?ooo`3o0000o`000000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool0
0`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0
1@0007l0oooo0?ooo`3oool0o`000080oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`005`3oool4000001T0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<
0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`04
0?ooo`030000O`3oool0oooo00<0oooo00D00?l00?l0003oool0oooo0000O`040?ooo`050000O`3o
ool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo
00<0001o0?ooo`3oool01@3oool01@0007l0oooo0?ooo`3oool0o`000080oooo00<0001o0?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000H0?ooo`03
0000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool01@0007l0oooo0?ooo`3oool00?l0
0080o`000`3oool00`0007l0oooo0?ooo`020?ooo`050000O`3oool0oooo0?ooo`0007l0603oool0
0`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0
1@0007l0oooo0?ooo`3oool0o`000080oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`00603oool010000000oooo0?ooo`00000H0?ooo`8000004`3oool00`0007l0oooo0?oo
o`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?oo
o`040?ooo`030000O`3oool00?l00080o`0000<0oooo0000O`3oool00P3oool00`0007l0oooo0?oo
o`020?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000
O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool01@0007l0oooo0?ooo`3oool0o`000080
oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`00603oool00`000000oooo
0000000I0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`00o`00o`00
0?l000030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o
01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00D0001o0?ooo`3oool0oooo0?l000020?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool0403oool003@0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`020?oo
o`03003o003o0000o`0000D0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0
oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`020?ooo`030?l0003oool0001o00@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B
0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`05
0?ooo`040000O`3oool0oooo0?ooo`80o`0000<0oooo0000O`3oool0103oool01@0007l0oooo0?oo
o`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0
oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo0080
oooo00<0o`000?ooo`0007l0103oool00`000000oooo0?ooo`0@0?ooo`00603oool3000001T0oooo
00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo
00<0001o0?ooo`3oool01@3oool0100007l0oooo0?l0003o00030?ooo`030000O`3oool0oooo00<0
oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool0
0`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0
0`0007l0oooo0?ooo`020?ooo`030?l0003oool0001o00@0oooo00<000000?ooo`3oool0403oool0
01/0oooo00<000000?ooo`3oool05P3oool2000001<0oooo00<0001o0?ooo`3oool0303oool00`00
07l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo0P3o00050?ooo`030000O`3oool0oooo
00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603o
ool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`020?ooo`030?l0003oool0001o00@0oooo00<000000?ooo`3oool0403o
ool001P0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0
oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`030?ooo`80o`0000<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103o
ool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00P3oool00`3o0000oooo
0000O`040?ooo`030000003oool0oooo0100oooo000H0?ooo`@00000603oool00`000000oooo0?oo
o`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0100007l0oooo0?oo
o`3oool20?l00003003o003oool0001o00H0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo
0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo
00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo
0080oooo00<0o`000?ooo`0007l0103oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`050000O`3oool0o`000?l00000o`000`3oool00`0007l0oooo0?ooo`040?oo
o`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0
oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`020?ooo`030?l0003oool0001o00@0oooo00<0
00000?ooo`3oool0403oool003@0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<
0?ooo`030000O`3oool0oooo00L0oooo0P3o00000`00o`00oooo0?ooo`030?ooo`030000O`3oool0
oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0
001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool0
1`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo0080oooo00<0o`000?ooo`0007l0
103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000001T0oooo0P00000C0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01@3oool20?l00003003o003oool0oooo00D0oooo00<0
001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0
103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00P3oool00`3o0000
oooo0000O`040?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000001P0
oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00@0
oooo00@0o`00003o003oool0001o1`3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo
00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603o
ool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`020?ooo`030?l0003oool0001o00@0oooo00<000000?ooo`3oool0403o
ool001H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`D000000P3oool2
000000@0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0
oooo0080oooo0P3o00030?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool0
0`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?oo
o`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000
O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00P3oool00`3o0000oooo0000O`040?ooo`030000
003oool0oooo0100oooo000F0?ooo`H000003@3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3o
ool00P3o00050?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0
oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0
001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0
oooo00D0oooo00<0001o0?ooo`3oool00`3oool00`3o0000001o0?ooo`030?ooo`030000003oool0
oooo0100oooo000K0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo0?ooo`8000008`0007l20?l006T0001o00<0o`000000O`0007l00`00
07l00`000000oooo0?ooo`0@0?ooo`008@3oool4000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000503oool00`0007l0oooo0?ooo`0;0?ooo`80o`00
00<00?l00?ooo`3oool01P3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo
00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3o
ool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`00
07l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0o`000000O`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`006@3oool2000000h0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`000000503oool00`0007l0oooo0?ooo`090?ooo`80o`0000<00?l0
0000O`3oool0203oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o
0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo
0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo
0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0o`000000O`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`00603oool2000000030?ooo`000000oooo00/0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00L0oooo0P3o00001000o`00oooo0?oo
o`0007l90?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo
0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o
01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool00`3oool00`3o0000001o0?ooo`030?ooo`030000003oool0oooo
0100oooo000H0?ooo`80000000<0oooo0000003oool05`3oool00`000000oooo0?ooo`0B0?ooo`03
0000O`3oool0oooo00D0oooo0P3o00000`00o`00oooo0?ooo`020?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0
oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool0
0`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0
0`0007l0oooo0?ooo`030?ooo`030?l0000007l0oooo00<0oooo00<000000?ooo`3oool0403oool0
01T0oooo00<000000?ooo`000000603oool2000001<0oooo00<0001o0?ooo`3oool0103oool00`3o
00000?l00?ooo`050?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`00
07l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`04
0?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3o
ool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`030?ooo`030?l00000
07l0oooo00<0oooo00<000000?ooo`3oool0403oool003@0oooo00<000000?ooo`3oool04P3oool0
0`0007l0oooo0?ooo`020?ooo`80o`00203oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0
oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0
oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
0`3oool00`3o0000001o0?ooo`030?ooo`030000003oool0oooo0100oooo000d0?ooo`030000003o
ool0oooo0180oooo00<0001o0?ooo`3oool00P3o00000`00o`00oooo0?ooo`070?ooo`030000O`3o
ool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3o
ool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`00
07l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3o
ool01@3oool00`0007l0oooo0?ooo`030?ooo`030?l0000007l0oooo00<0oooo00<000000?ooo`3o
ool0403oool003@0oooo00<000000?ooo`3oool04P3oool0100007l0o`000?l00000o`0;0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo
0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`030?ooo`030?l0000007l0oooo00<0oooo00<00000
0?ooo`3oool0403oool003@0oooo0P00000B0?ooo`80o`0000<00?l00?ooo`3oool02`3oool00`00
07l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`00
07l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3o
ool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool00`3oool00`3o0000001o0?ooo`030?ooo`030000003o
ool0oooo0100oooo000d0?ooo`030000003oool0oooo00l0oooo0P3o00000`00o`00001o0?ooo`0=
0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`04
0?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3o
ool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo
00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool0403oool003@0oooo00<000000?ooo`3oool03@3oool20?l00004003o003o
ool0oooo0000O`h0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0
oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`00=03oool00`000000oooo0?ooo`0;0?ooo`80
o`0000<00?l00?ooo`3oool00P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0
oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool0
0`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0
0`0007l0oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
03@0oooo00<000000?ooo`3oool02@3oool20?l00003003o003oool0oooo00@0oooo00<0001o0?oo
o`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?oo
o`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool0
1@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?oo
o`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`3o0000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo000d0?ooo`800000203oool20?l00003003o003oool0
oooo00H0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0
oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0
oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo000H0?ooo`@00000603o
ool00`000000oooo0?ooo`050?ooo`80o`0000<00?l00?ooo`3oool0203oool00`0007l0oooo0?oo
o`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?oo
o`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000
O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0403oool001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00<0oooo0P3o00000`00o`00oooo0?ooo`0:0?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0
oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01@0oooo00@000000?ooo`3oool0oooo0P3o00000`00o`00oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?oo
o`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0
001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0
o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`00=03oool200000080oooo00<00?l0
0?ooo`3oool03P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o
0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo
0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo
0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0403oool003@0oooo00<0
00000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0
001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0403oool001T0oooo
0P00000I0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo
0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o
01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo000H0?ooo`040000003oool0oooo00000180oooo0P0000040?ooo`030000003oool0oooo
0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo
0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303o
ool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103o
ool00`00o`00o`000?ooo`020?ooo`030000003oool0oooo0100oooo000F0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3o
ool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0o`000?ooo`020?ooo`030000003oool0oooo0100oooo000F0?ooo`H00000
4@3oool010000000oooo0?ooo`0000030?ooo`800000T00007l01@3o0000001o0000O`0007l00000
0180oooo000K0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`00
07l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@00
07l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo00@0oooo00<0001o0?l0003oool00P3oool00`000000oooo0?ooo`0@0?ooo`005P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3o
ool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`03
0000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`03
0000O`3oool0oooo00@0oooo00<0001o0?l0003oool00P3oool00`000000oooo0?ooo`0@0?ooo`00
5P3oool600000180oooo0P0000040?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0
oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0o`000?ooo`020?oo
o`030000003oool0oooo0100oooo000F0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3o
ool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H
0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`05
0?ooo`030000O`3oool0oooo00@0oooo00<0001o0?l0003oool00P3oool00`000000oooo0?ooo`0@
0?ooo`005P3oool00`000000oooo000000020?ooo`030000003oool0oooo01H0oooo0P00000C0?oo
o`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?oo
o`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0
001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0
001o0?l0003oool00P3oool00`000000oooo0?ooo`0@0?ooo`005`3oool010000000oooo00000000
000I0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?oo
o`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?oo
o`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0
oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0
oooo00<0001o0?ooo`3oool0103oool00`0007l0o`000?ooo`020?ooo`030000003oool0oooo0100
oooo000d0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo
0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o
01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0o`000?ooo`020?ooo`030000003oool0oooo
0100oooo000d0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0
oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0
001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0
oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0o`000?ooo`020?ooo`030000003oool0
oooo0100oooo000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool20000
01<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo
0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303o
ool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103o
ool00`0007l00?l00?l000020?ooo`030000003oool0oooo0100oooo000G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0
oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0
oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0
001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool0
1`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3o0000
0P3oool00`000000oooo0?ooo`0@0?ooo`00603oool4000001P0oooo00<000000?ooo`3oool04P3o
ool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo
0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0o`000080oooo00<000000?ooo`3oool0403oool003@0oooo00<000000?ooo`3oool0
4P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0
oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?oo
o`030000O`3oool0o`000080oooo00<000000?ooo`3oool0403oool003@0oooo00<000000?ooo`3o
ool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3o
ool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3o
ool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<
0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`04
0?ooo`030000O`3oool0o`000080oooo00<000000?ooo`3oool0403oool003@0oooo0P00000C0?oo
o`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?oo
o`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0
001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0
001o0?ooo`3o00000P3oool00`000000oooo0?ooo`0@0?ooo`00=03oool00`000000oooo0?ooo`0B
0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`05
0?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3o
ool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo
00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo
00<0001o0?ooo`00o`000P3oool00`000000oooo0?ooo`0@0?ooo`00=03oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?oo
o`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00`0
oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`00=03ooonG00000180oooo
003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0
oooo003M0?ooo`00g@3oool00680oooo0`00001h0?ooo`00H`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool000000600oooo001H0?ooo`<0000000<0oooo0000000000000P3oool200000004
0?ooo`0000000000000000@0oooo100000020?ooo`8000002@3oool00`000000oooo000000030?oo
o`D00000E`3oool005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo1@0000040?ooo`030000003oool0oooo05L0oooo001I0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000002`3oool00`000000oooo000000050?ooo`030000003oool0
oooo05L0oooo001I0?ooo`030000003oool0oooo00@000000P3oool400000080oooo0P000000103o
ool000000000003oool5000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1G
0?ooo`00F@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo1@0000040?oo
o`030000003oool0oooo05L0oooo001H0?ooo`<00000803oool00`000000oooo000000040?ooo`80
0000F@3oool007`0oooo00<000000?ooo`000000GP3oool00=d0oooo003M0?ooo`00g@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 220.875}, {286.938, 0}} -> {-0.0567253, -0.0324537, \
0.00504109, 0.00504109}, {{11.25, 209.563}, {280.5, 157.875}} -> {-1.60678, \
-486.186, 0.0118966, 3.27595}, {{11.25, 209.563}, {145.625, 23}} -> \
{-1.57109, -107.66, 0.0118966, 0.436761}}]
}, Open  ]],

Cell["for input 2", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[DisplayTogetherGraphicsArray[pBlin[\([2]\)], pBiden[\([2]\)]], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.29787 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0309017 0.952381 [
[.5 1.31037 -26 0 ]
[.5 1.31037 26 14 ]
[ 0 0 0 0 ]
[ 1 1.29787 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.31037 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Input) show
99.000 14.000 moveto
(#2) show
111.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.29787 L
0 1.29787 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0309017 0.97619 0.619505 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.52876 0.560564 0.382507 0.00204329 [
[.13694 -0.0125 -11 -14 ]
[.13694 -0.0125 11 0 ]
[.36001 -0.0125 -11 -14 ]
[.36001 -0.0125 11 0 ]
[.52876 -0.0125 -5 -14 ]
[.52876 -0.0125 5 0 ]
[.69751 -0.0125 -5 -14 ]
[.69751 -0.0125 5 0 ]
[.92058 -0.0125 -5 -14 ]
[.92058 -0.0125 5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -68 -28 ]
[.5 -0.0125 68 -14 ]
[-0.0125 .07601 -24 -4.5 ]
[-0.0125 .07601 0 4.5 ]
[-0.0125 .17818 -24 -4.5 ]
[-0.0125 .17818 0 4.5 ]
[-0.0125 .28034 -18 -4.5 ]
[-0.0125 .28034 0 4.5 ]
[-0.0125 .38251 -6 -4.5 ]
[-0.0125 .38251 0 4.5 ]
[-0.0125 .48467 -12 -4.5 ]
[-0.0125 .48467 0 4.5 ]
[-0.0125 .58684 -18 -4.5 ]
[-0.0125 .58684 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38 -35 ]
[-0.01875 .30902 -24 35 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13694 0 m
.13694 .61803 L
s
.36001 0 m
.36001 .61803 L
s
.52876 0 m
.52876 .61803 L
s
.69751 0 m
.69751 .61803 L
s
.92058 0 m
.92058 .61803 L
s
.23565 0 m
.23565 .61803 L
s
.30569 0 m
.30569 .61803 L
s
.4044 0 m
.4044 .61803 L
s
.44193 0 m
.44193 .61803 L
s
.47444 0 m
.47444 .61803 L
s
.50311 0 m
.50311 .61803 L
s
.79622 0 m
.79622 .61803 L
s
.86625 0 m
.86625 .61803 L
s
.96496 0 m
.96496 .61803 L
s
0 .07601 m
1 .07601 L
s
0 .17818 m
1 .17818 L
s
0 .28034 m
1 .28034 L
s
0 .38251 m
1 .38251 L
s
0 .48467 m
1 .48467 L
s
0 .58684 m
1 .58684 L
s
0 g
.13694 0 m
.13694 .00625 L
s
gsave
.13694 -0.0125 -72 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36001 0 m
.36001 .00625 L
s
gsave
.36001 -0.0125 -72 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52876 0 m
.52876 .00625 L
s
gsave
.52876 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69751 0 m
.69751 .00625 L
s
gsave
.69751 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92058 0 m
.92058 .00625 L
s
gsave
.92058 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23565 0 m
.23565 .00375 L
s
.30569 0 m
.30569 .00375 L
s
.4044 0 m
.4044 .00375 L
s
.44193 0 m
.44193 .00375 L
s
.47444 0 m
.47444 .00375 L
s
.50311 0 m
.50311 .00375 L
s
.79622 0 m
.79622 .00375 L
s
.86625 0 m
.86625 .00375 L
s
.96496 0 m
.96496 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -129 -32 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Frequency) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 14.000 moveto
(H) show
129.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
147.000 14.000 moveto
(\\220) show
153.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Second) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 14.000 moveto
(L) show
195.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07601 m
.00625 .07601 L
s
[(-150)] -0.0125 .07601 1 0 Mshowa
0 .17818 m
.00625 .17818 L
s
[(-100)] -0.0125 .17818 1 0 Mshowa
0 .28034 m
.00625 .28034 L
s
[(-50)] -0.0125 .28034 1 0 Mshowa
0 .38251 m
.00625 .38251 L
s
[(0)] -0.0125 .38251 1 0 Mshowa
0 .48467 m
.00625 .48467 L
s
[(50)] -0.0125 .48467 1 0 Mshowa
0 .58684 m
.00625 .58684 L
s
[(100)] -0.0125 .58684 1 0 Mshowa
.125 Mabswid
0 .09645 m
.00375 .09645 L
s
0 .11688 m
.00375 .11688 L
s
0 .13731 m
.00375 .13731 L
s
0 .15775 m
.00375 .15775 L
s
0 .19861 m
.00375 .19861 L
s
0 .21904 m
.00375 .21904 L
s
0 .23948 m
.00375 .23948 L
s
0 .25991 m
.00375 .25991 L
s
0 .30078 m
.00375 .30078 L
s
0 .32121 m
.00375 .32121 L
s
0 .34164 m
.00375 .34164 L
s
0 .36207 m
.00375 .36207 L
s
0 .40294 m
.00375 .40294 L
s
0 .42337 m
.00375 .42337 L
s
0 .44381 m
.00375 .44381 L
s
0 .46424 m
.00375 .46424 L
s
0 .5051 m
.00375 .5051 L
s
0 .52554 m
.00375 .52554 L
s
0 .54597 m
.00375 .54597 L
s
0 .5664 m
.00375 .5664 L
s
0 .05558 m
.00375 .05558 L
s
0 .03515 m
.00375 .03515 L
s
0 .01472 m
.00375 .01472 L
s
0 .60727 m
.00375 .60727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -127 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
96 11 translate
90 rotate
-96 -11 translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Phase) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 14.000 moveto
(H) show
105.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(deg) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 14.000 moveto
(L) show
129.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13694 .61178 m
.13694 .61803 L
s
.36001 .61178 m
.36001 .61803 L
s
.52876 .61178 m
.52876 .61803 L
s
.69751 .61178 m
.69751 .61803 L
s
.92058 .61178 m
.92058 .61803 L
s
.001 w
.23565 .61428 m
.23565 .61803 L
s
.30569 .61428 m
.30569 .61803 L
s
.4044 .61428 m
.4044 .61803 L
s
.44193 .61428 m
.44193 .61803 L
s
.47444 .61428 m
.47444 .61803 L
s
.50311 .61428 m
.50311 .61803 L
s
.79622 .61428 m
.79622 .61803 L
s
.86625 .61428 m
.86625 .61803 L
s
.96496 .61428 m
.96496 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.05665 .59709 L
.08949 .59122 L
.12233 .58566 L
.15517 .58036 L
.18801 .57525 L
.22085 .57026 L
.25369 .56531 L
.28654 .56032 L
.31938 .5552 L
.35222 .54987 L
.38506 .54423 L
.4179 .53818 L
.45074 .53161 L
.48358 .52441 L
.51642 .51644 L
.54926 .50756 L
.5821 .4976 L
.61494 .48639 L
.64778 .47371 L
.68062 .45934 L
.71346 .44301 L
.74631 .42441 L
.77915 .4032 L
.81199 .37896 L
.84483 .3512 L
.87767 .31932 L
.91051 .28239 L
.94335 .23804 L
.97619 .01472 L
s
0 1 0 r
.02381 .60054 m
.05665 .59429 L
.08949 .58836 L
.12233 .58272 L
.15517 .57728 L
.18801 .57199 L
.22085 .56677 L
.25369 .56153 L
.28654 .5562 L
.31938 .55068 L
.35222 .54489 L
.38506 .53873 L
.4179 .53212 L
.45074 .52494 L
.48358 .51711 L
.51642 .50851 L
.54926 .49906 L
.5821 .48866 L
.61494 .47721 L
.64778 .46462 L
.68062 .4508 L
.71346 .43561 L
.74631 .41888 L
.77915 .40032 L
.81199 .37946 L
.84483 .35546 L
.87767 .32695 L
.91051 .29159 L
.94335 .24513 L
.97619 .01472 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.678366 0.97619 1.26697 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.52876 0.560564 0.317405 0.0183714 [
[.13694 -0.0125 -11 -14 ]
[.13694 -0.0125 11 0 ]
[.36001 -0.0125 -11 -14 ]
[.36001 -0.0125 11 0 ]
[.52876 -0.0125 -5 -14 ]
[.52876 -0.0125 5 0 ]
[.69751 -0.0125 -5 -14 ]
[.69751 -0.0125 5 0 ]
[.92058 -0.0125 -5 -14 ]
[.92058 -0.0125 5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -68 -28 ]
[.5 -0.0125 68 -14 ]
[-0.0125 .04183 -18 -4.5 ]
[-0.0125 .04183 0 4.5 ]
[-0.0125 .13369 -18 -4.5 ]
[-0.0125 .13369 0 4.5 ]
[-0.0125 .22555 -12 -4.5 ]
[-0.0125 .22555 0 4.5 ]
[-0.0125 .3174 -6 -4.5 ]
[-0.0125 .3174 0 4.5 ]
[-0.0125 .40926 -6 -4.5 ]
[-0.0125 .40926 0 4.5 ]
[-0.0125 .50112 -12 -4.5 ]
[-0.0125 .50112 0 4.5 ]
[-0.0125 .59298 -12 -4.5 ]
[-0.0125 .59298 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32 -44 ]
[-0.01875 .30902 -18 44 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13694 0 m
.13694 .61803 L
s
.36001 0 m
.36001 .61803 L
s
.52876 0 m
.52876 .61803 L
s
.69751 0 m
.69751 .61803 L
s
.92058 0 m
.92058 .61803 L
s
.23565 0 m
.23565 .61803 L
s
.30569 0 m
.30569 .61803 L
s
.4044 0 m
.4044 .61803 L
s
.44193 0 m
.44193 .61803 L
s
.47444 0 m
.47444 .61803 L
s
.50311 0 m
.50311 .61803 L
s
.79622 0 m
.79622 .61803 L
s
.86625 0 m
.86625 .61803 L
s
.96496 0 m
.96496 .61803 L
s
0 .04183 m
1 .04183 L
s
0 .13369 m
1 .13369 L
s
0 .22555 m
1 .22555 L
s
0 .3174 m
1 .3174 L
s
0 .40926 m
1 .40926 L
s
0 .50112 m
1 .50112 L
s
0 .59298 m
1 .59298 L
s
0 g
.13694 0 m
.13694 .00625 L
s
gsave
.13694 -0.0125 -72 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36001 0 m
.36001 .00625 L
s
gsave
.36001 -0.0125 -72 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52876 0 m
.52876 .00625 L
s
gsave
.52876 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69751 0 m
.69751 .00625 L
s
gsave
.69751 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92058 0 m
.92058 .00625 L
s
gsave
.92058 -0.0125 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23565 0 m
.23565 .00375 L
s
.30569 0 m
.30569 .00375 L
s
.4044 0 m
.4044 .00375 L
s
.44193 0 m
.44193 .00375 L
s
.47444 0 m
.47444 .00375 L
s
.50311 0 m
.50311 .00375 L
s
.79622 0 m
.79622 .00375 L
s
.86625 0 m
.86625 .00375 L
s
.96496 0 m
.96496 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -129 -32 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Frequency) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 14.000 moveto
(H) show
129.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
147.000 14.000 moveto
(\\220) show
153.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Second) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 14.000 moveto
(L) show
195.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04183 m
.00625 .04183 L
s
[(-15)] -0.0125 .04183 1 0 Mshowa
0 .13369 m
.00625 .13369 L
s
[(-10)] -0.0125 .13369 1 0 Mshowa
0 .22555 m
.00625 .22555 L
s
[(-5)] -0.0125 .22555 1 0 Mshowa
0 .3174 m
.00625 .3174 L
s
[(0)] -0.0125 .3174 1 0 Mshowa
0 .40926 m
.00625 .40926 L
s
[(5)] -0.0125 .40926 1 0 Mshowa
0 .50112 m
.00625 .50112 L
s
[(10)] -0.0125 .50112 1 0 Mshowa
0 .59298 m
.00625 .59298 L
s
[(15)] -0.0125 .59298 1 0 Mshowa
.125 Mabswid
0 .06021 m
.00375 .06021 L
s
0 .07858 m
.00375 .07858 L
s
0 .09695 m
.00375 .09695 L
s
0 .11532 m
.00375 .11532 L
s
0 .15206 m
.00375 .15206 L
s
0 .17043 m
.00375 .17043 L
s
0 .18881 m
.00375 .18881 L
s
0 .20718 m
.00375 .20718 L
s
0 .24392 m
.00375 .24392 L
s
0 .26229 m
.00375 .26229 L
s
0 .28066 m
.00375 .28066 L
s
0 .29903 m
.00375 .29903 L
s
0 .33578 m
.00375 .33578 L
s
0 .35415 m
.00375 .35415 L
s
0 .37252 m
.00375 .37252 L
s
0 .39089 m
.00375 .39089 L
s
0 .42763 m
.00375 .42763 L
s
0 .446 m
.00375 .446 L
s
0 .46438 m
.00375 .46438 L
s
0 .48275 m
.00375 .48275 L
s
0 .51949 m
.00375 .51949 L
s
0 .53786 m
.00375 .53786 L
s
0 .55623 m
.00375 .55623 L
s
0 .5746 m
.00375 .5746 L
s
0 .02346 m
.00375 .02346 L
s
0 .00509 m
.00375 .00509 L
s
0 .61135 m
.00375 .61135 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -130 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
105 11 translate
90 rotate
-105 -11 translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Magnitude) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 14.000 moveto
(H) show
129.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dB) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 14.000 moveto
(L) show
147.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13694 .61178 m
.13694 .61803 L
s
.36001 .61178 m
.36001 .61803 L
s
.52876 .61178 m
.52876 .61803 L
s
.69751 .61178 m
.69751 .61803 L
s
.92058 .61178 m
.92058 .61803 L
s
.001 w
.23565 .61428 m
.23565 .61803 L
s
.30569 .61428 m
.30569 .61803 L
s
.4044 .61428 m
.4044 .61803 L
s
.44193 .61428 m
.44193 .61803 L
s
.47444 .61428 m
.47444 .61803 L
s
.50311 .61428 m
.50311 .61803 L
s
.79622 .61428 m
.79622 .61803 L
s
.86625 .61428 m
.86625 .61803 L
s
.96496 .61428 m
.96496 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .44464 m
.05665 .42577 L
.08949 .40634 L
.12233 .38649 L
.15517 .36628 L
.18801 .34582 L
.22085 .32517 L
.25369 .30439 L
.28654 .28352 L
.31938 .26261 L
.35222 .24172 L
.38506 .22088 L
.4179 .20014 L
.45074 .17956 L
.48358 .15922 L
.51642 .13921 L
.54926 .11963 L
.5821 .10063 L
.61494 .08243 L
.64778 .06528 L
.68062 .04955 L
.71346 .03573 L
.74631 .02455 L
.77915 .01703 L
.81199 .01472 L
.84483 .02013 L
.87767 .03773 L
.91051 .07697 L
.94335 .1662 L
.97619 .60332 L
s
0 1 0 r
.02381 .44312 m
.05665 .42411 L
.08949 .40459 L
.12233 .38468 L
.15517 .36447 L
.18801 .34404 L
.22085 .32347 L
.25369 .30281 L
.28654 .28214 L
.31938 .26151 L
.35222 .24097 L
.38506 .22061 L
.4179 .20049 L
.45074 .18071 L
.48358 .16138 L
.51642 .14262 L
.54926 .1246 L
.5821 .10749 L
.61494 .0915 L
.64778 .07689 L
.68062 .06392 L
.71346 .05293 L
.74631 .04432 L
.77915 .03869 L
.81199 .03699 L
.84483 .041 L
.87767 .05449 L
.91051 .0868 L
.94335 .16798 L
.97619 .60709 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{221.875, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003M00017b000`400?l00000o`00003og@3oool0
0=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00E@3o
ool3000001T0oooo0P00000=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06`3o
ool005H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0J0?ooo`00@@3oool30000
00<0oooo100000030?ooo`<000000`3oool3000000<0oooo100000020?ooo`<0000000<0oooo0000
000000000P3oool200000080oooo0`0000040?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`030000003oool0000000@000000P3oool400000080oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo0`0000030?ooo`<000000`3oool200000080oooo0P000002
0?ooo`8000000P3oool4000000<0oooo00<000000?ooo`3oool06@3oool00480oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`@000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool06@3oool00480oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo100000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo0080oooo0`0000060?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@000000P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo01T0oooo00120?ooo`8000000`3oool4
000000<0oooo0P0000040?ooo`H0000000<0oooo0000000000000`3oool200000080oooo10000004
0?ooo`<0000000D0oooo00000000000000000?ooo`02000000P0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000040?ooo`<000000`3oool200000080oooo100000040?ooo`<00000
103oool00`000000oooo0?ooo`0I0?ooo`00@P3oool010000000oooo0?ooo`00000i0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo00D000000?oo
o`3oool0oooo0000000L0?ooo`00@@3oool5000003X0oooo00<000000?ooo`0000000`00000;0?oo
o`8000001@3oool00`000000oooo0?ooo`04000001`0oooo0P0000020?ooo`030000003oool0oooo
01/0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3o
ool004D0oooo0P0000040?ooo`8000000`3oool400000180oooo0P0000040?ooo`800000103oool2
00000140oooo1@00000D0?ooo`@000007P3oool2000001/0oooo00140?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`040000
003oool0oooo000001X0oooo00140?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00140?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000009
0?ooo`8000004`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo0P00000K
0?ooo`00A03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`0J0?ooo`00A@3oool2000000X0oooo
0P00000C0?ooo`8000002P3oool300000140oooo0P00000G0?ooo`8000007`3oool3000001X0oooo
003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool003L0ooooU`00000?0?ooo`00=`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool0
1@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000000H0?ooo`030000
003oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00=`3o
ool2000001<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3o
ool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo003o00020?ooo`030000003oool0oooo00d0oooo000g0?ooo`030000
003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000
O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000
O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?oo
o`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?oo
o`3oool0103oool00`0007l0oooo003o00020?ooo`030000003oool0oooo00d0oooo000g0?ooo`03
0000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`05
0000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo003o00020?ooo`030000003oool0oooo00d0oooo000g0?oo
o`8000004`3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?oo
o`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?oo
o`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?oo
o`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?oo
o`040?ooo`030000O`3oool00?l00080oooo00<000000?ooo`3oool03@3oool003L0oooo00<00000
0?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o
0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo
0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo
0?ooo`040?ooo`030000O`00o`00oooo0080oooo00<000000?ooo`3oool03@3oool003L0oooo00<0
00000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0
001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`00o`00oooo0080oooo00<000000?ooo`3oool03@3oool003L0oooo
0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo
0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo
0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo
00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo
00@0oooo00<0001o003o003oool00P3oool00`000000oooo0?ooo`0=0?ooo`00903oool500000080
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0
oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0
oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?oo
o`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o003o003oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`009P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0
oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l00?l00?ooo`020?oo
o`030000003oool0oooo00d0oooo000V0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool200000900001o00D00?l00000O`0007l0001o0000
000?0?ooo`007P3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0
001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0
oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0
oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o003o003oool00P3oool00`000000
oooo0?ooo`0=0?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0
oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0
oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?oo
o`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<00?l00?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo0P0000040?ooo`<000000`3oool2000000@0oooo0P00000C0?ooo`030000O`3oool0oooo
00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo
00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o
0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<00?l00?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`004`3oool6000001h0oooo00<000000?ooo`3oool04P3oool0
0`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0
0`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000
O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000
O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03003o
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool001<0oooo00H000000?ooo`3oool00000
0?ooo`00000N0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0
oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0
001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0
oooo00D0oooo00<0001o0?ooo`3oool0103oool00`00o`00oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo000C0?ooo`040000003oool0oooo00000200oooo0P00000C0?ooo`030000O`3oool0
oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0
oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0
001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool0
1`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<00?l00?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`00503oool200000240oooo00<000000?ooo`3oool04P3o
ool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo
0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
003o003oool0oooo0080oooo00<000000?ooo`3oool03@3oool003L0oooo00<000000?ooo`3oool0
4P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0
oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`030?oo
o`030?l00000o`00oooo00<0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0L0?ooo`8000004`3oool00`0007l0oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo
0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`030?ooo`03003o000007l0oooo00<0oooo00<00000
0?ooo`3oool03@3oool001<0oooo1P00000N0?ooo`030000003oool0oooo0180oooo00<0001o0?oo
o`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?oo
o`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool0
1@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?oo
o`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00`3oool00`00o`00001o0?oo
o`030?ooo`030000003oool0oooo00d0oooo000E0?ooo`040000003oool0oooo000001h0oooo00<0
00000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0
001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`030?ooo`03003o000007l0oooo00<0oooo00<000000?ooo`3oool03@3oool001D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo
00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo
00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3o
ool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`00
07l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<00?l00000O`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`005P3oool3000001h0oooo0P00000C0?ooo`030000O`3oool0oooo00`0
oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0
oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?oo
o`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<00?l00000O`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`00603oool00`000000oooo0?ooo`090?ooo`D000000P3oool20000
00@0oooo0P0000040?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`00
07l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`00
07l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3o
ool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool00`3oool00`00o`00001o0?ooo`030?ooo`030000003o
ool0oooo00d0oooo000V0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000503oool00`0007l0oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo
0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`020?ooo`030?l00000o`00001o00@0oooo00<00000
0?ooo`3oool03@3oool001L0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`800000S@0007l00`00o`00001o
0000O`040000O`030000003oool0oooo00d0oooo000E0?ooo`040000003oool00000000000D0oooo
100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000503oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0
oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0
oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0
603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`020?ooo`03003o003oool0001o00@0oooo00<000000?ooo`3oool0
3@3oool001D0oooo00@000000?ooo`00000000003@3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103o
ool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00P3oool00`00o`00oooo
0000O`040?ooo`030000003oool0oooo00d0oooo000E0?ooo`@00000303oool2000000@0oooo0P00
00040?ooo`800000103oool2000001<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?oo
o`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?oo
o`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0
oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0
oooo00<0001o0?ooo`3oool00P3oool00`00o`00oooo0000O`040?ooo`030000003oool0oooo00d0
oooo000H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo
0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo
0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`05
0000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo
00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`020?ooo`03003o003oool0001o
00@0oooo00<000000?ooo`3oool03@3oool003L0oooo00<000000?ooo`3oool04P3oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?oo
o`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0
oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`020?ooo`03003o003oool0
001o00@0oooo00<000000?ooo`3oool03@3oool001D0oooo0P0000000`3oool000000?ooo`0M0?oo
o`8000004`3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?oo
o`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?oo
o`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?oo
o`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0200007l0oooo0?oo
o`3oool0o`00003o003oool0001o103oool00`000000oooo0?ooo`0=0?ooo`005@3oool200000003
0?ooo`000000oooo01d0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo
0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool01@0007l0oooo0?ooo`3oool00?l00080oooo00<0001o0?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`005@3oool2000000030?ooo`000000oooo01d0oooo00<00000
0?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o
0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo
0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool01@0007l0oooo
0?ooo`3oool00?l00080oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00
5@3oool00`000000oooo0000000O0?ooo`8000004`3oool00`0007l0oooo0?ooo`0<0?ooo`030000
O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000
O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?oo
o`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?oo
o`3oool01@3oool01@0007l0oooo0?ooo`3oool00?l00080oooo00<0001o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo
00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo
00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o
0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`050?ooo`050000O`3oool0oooo0?l00000o`000P3oool00`0007l0oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo000g0?ooo`030000003oool0oooo0180oooo00<0
001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0
001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0
103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00@0001o0?ooo`3o00000?l00`3oool00`00
07l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000F0?ooo`8000007`3oool2000001<0
oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0
oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?oo
o`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool0
0`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00@0001o0?l0003oool00?l00`3o
ool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000E0?ooo`80000000<0oooo
0000003oool04@3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0180oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103o
ool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?l00000o`00103oool00`0007l0oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo000E0?ooo`80000000<0oooo0000003oool0403o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3o
ool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3o
ool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<
0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`3o00000?l00?ooo`04
0?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool001H0oooo00<000000?oo
o`000000503oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`800000Q`00
07l00`3o00000?l00000O`0:0000O`030000003oool0oooo00d0oooo000T0?ooo`@000000`3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo
00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`030?ooo`030?l0003oool00?l000H0oooo00<0001o0?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo
0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool00P3oool0103o0000oooo003o000007l60?ooo`030000O`3oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool002/0oooo0`0000030?ooo`800000103oool2000001<0oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103o
ool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`090000O`3oool0oooo0?ooo`3o0000oooo003o003oool0001o00H0oooo00<0001o
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00=`3oool00`000000oooo0?ooo`0B0?oo
o`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?oo
o`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0
001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool01P0007l0oooo0?ooo`3oool0o`00003o0080oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000g0?ooo`030000
003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000
O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000
O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?oo
o`3oool0303oool00`0007l0oooo0?ooo`070?ooo`050000O`3oool0oooo0?l00000o`000`3oool0
0`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
03L0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`00
07l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@00
07l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0100007l0oooo0?l00000o`040?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00=`3o
ool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3o
ool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`03
0000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0o`00003o00050?ooo`03
0000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00
=`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool0
1`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool0
0`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?oo
o`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`3o00000?l00?ooo`050?oo
o`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`00=`3oool2000001<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`05
0000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`060?ooo`800?l01`3oool00`0007l0oooo0?ooo`04
0?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool001D0oooo1000000N0?oo
o`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?oo
o`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0
001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`050?ooo`03003o003oool0001o00L0oooo00<0
001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B
0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`05
0?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3o
ool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo
00<0001o0?ooo`3oool0103oool01000o`00oooo0?ooo`0007l70?ooo`030000O`3oool0oooo00@0
oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01X0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo
00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo
00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3o
ool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool00`3oool01@00
o`00oooo0?ooo`3oool0001o00L0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo000a0?ooo`800000103oool00`000000oooo0?ooo`0B0?oo
o`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?oo
o`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0
001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00@0
001o0?ooo`3oool0oooo0P00o`040?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000`0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000
O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000
O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?oo
o`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`040000O`3oool0oooo003o00H0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool001H0oooo0P00000H0?ooo`040000003oool0oooo000000<0oooo0P00001h
0000O`03003o000007l0001o01T0001o00<000000?ooo`3oool03@3oool001D0oooo00@000000?oo
o`3oool000005`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<0
001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0
001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0
103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool2003o00P0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080
oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?oo
o`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0:0?ooo`800?l000<0001o
0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`004`3oool6000001P0oooo0P0000040?oo
o`8000004`3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?oo
o`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?oo
o`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?oo
o`090?ooo`04003o003oool0oooo0000O`T0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo
0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool001P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0
001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0
oooo0000O`0H0?ooo`030000O`3oool0oooo00L0oooo0P00o`030?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080
oooo00<000000?ooo`3oool03@3oool003L0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo
0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo
0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`05
0000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`050?ooo`800?l000<0o`000?oo
o`3oool00P3oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?oo
o`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000F0?ooo`80
00007`3oool2000001<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`05
0000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o
0?ooo`3oool00`3oool2003o00030?l0003oool0oooo00@0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`005@3oool2000000030?ooo`000000oooo01d0oooo00<000000?oo
o`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?oo
o`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?oo
o`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool0100007l0oooo0?oo
o`3oool2003o0080o`001`3oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
000E0?ooo`80000000<0oooo0000003oool07@3oool00`000000oooo0?ooo`0B0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo
00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`040000O`00o`000?l0003o0080o`002@3oool00`00
07l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`00
07l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000F0?ooo`030000003oool0000001h0
oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0
oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0
oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0G0?ooo`800?l000<0oooo
0?l0003o00002`3oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000g0?oo
o`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?oo
o`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01D0oooo0P00
o`000`3oool0o`000?l0000=0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool003L0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0
oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0
oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0
4`3oool2003o00040?ooo`3o0000o`000000O`h0oooo00<0001o0?ooo`3oool01`3oool00`0007l0
oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`005P3oool200000080oooo00<000000?ooo`3oool06P3oool2000001<0oooo
00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`00
07l0103oool01@0007l0oooo0?ooo`3oool0001o0140oooo0P00o`000`3oool0o`000?l000020?oo
o`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?oo
o`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`005@3oool01P000000oooo0?ooo`000000oooo000001`0oooo00<000000?ooo`3oool04P3oool0
0`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0
0`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000
O`040?ooo`050000O`3oool0oooo0?ooo`0007l03P3oool3003o00030?ooo`3o0000o`0000@0oooo
00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
000E0?ooo`060000003oool0oooo0000003oool00000403oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo0180oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`05
0000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o00/0oooo0`00o`00
103oool0o`000?l0003o00060?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`005@3oool500000100oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0
oooo0?ooo`3oool0001o00T0oooo0P00o`020?ooo`80o`002@3oool00`0007l0oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?oo
o`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3o
ool05@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`800000E@0007l3
003o00040000O`3o0000o`000?l003P0001o00<000000?ooo`3oool03@3oool002/0oooo0P000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?oo
o`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?oo
o`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000
O`3oool0oooo0?ooo`0007l0103oool2003o00@0o`003P3oool00`0007l0oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3o
ool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`04
003o0080o`004P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`<000000`3oool2000000@0oooo0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?oo
o`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo1@00o`040?l001@0oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000E0?oo
o`@000007P3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?oo
o`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@00?l000<0001o0?l0003o00000P3o000H
0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`05
0?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?oo
o`3oool00`3oool00`0007l0oooo0?ooo`02003o00<0oooo0P3o00030?ooo`030000O`3oool0oooo
01H0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo000g0?ooo`8000004`3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080
oooo1000o`000`3oool0o`000?l000020?l000030?ooo`0007l0oooo0080oooo00<0001o0?ooo`3o
ool05P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3o
ool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool003L0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000
O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`D00?l0
1@3o00000`0007l0oooo0?ooo`020?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool003L0oooo
00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo
00<0001o0?ooo`3oool01@3oool00`0007l0oooo003o0004003o00D0o`0000<0oooo0000O`3oool0
0P3oool00`0007l0oooo0?ooo`020?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool03@3oool003L0oooo
0P00000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool:003o00D0oooo
00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3o
ool0oooo0000O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`00
07l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00`0
oooo00<0001o0?ooo`3oool00P3oool5003o00D0o`000`3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo
0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool003L0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?oo
o`D00?l01@3o00000`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?oo
o`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000
O`0H0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?oo
o`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`00=`3oool2000001<0oooo00<0001o0?ooo`3oool01`3oool5003o00D0o`001@3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool0
1@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00903o
ool500000080oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`030000O`00
o`000?l000L00?l01@3oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0
001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0
103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0
oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000V0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000403oool5
003o00D0o`002@3oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103o
ool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo
0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo000V0?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000002P0007l5003o
00D0o`00P00007l00`000000oooo0?ooo`0=0?ooo`009P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo1@00
o`050?l000@0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3o
ool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000V0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool3003o00h0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`07
0?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`03
0?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo
00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
000U0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000004`3oool00`0007l0oooo0?oo
o`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?oo
o`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000
O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo0080
oooo00<000000?ooo`3oool03@3oool003L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool003L0ooooU`00000?0?ooo`00g@3oool00=d0oooo003M
0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo
003M0?ooo`00g@3oool00=d0oooo001B0?ooo`<000006@3oool2000000d0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0N0?ooo`00D`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo01d0oooo000n0?ooo`<000000`3oool4000000<0oooo0`0000030?ooo`<000000`3o
ool400000080oooo0`0000000`3oool00000000000020?ooo`8000000P3oool3000000@0oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`000000
100000020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000<0oooo
0`0000030?ooo`8000000P3oool200000080oooo0P0000020?ooo`@000000`3oool00`000000oooo
0?ooo`0L0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo100000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0L0?ooo`00?`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo100000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool400000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool3000000H0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0100000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0703oool003l0oooo0P0000030?ooo`@000000`3oool2000000@0oooo1P0000000`3oool00000
000000030?ooo`8000000P3oool4000000@0oooo0`0000001@3oool00000000000000000oooo0080
0000203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo0`0000030?oo
o`<00000103oool00`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo0`0000030?oo
o`8000000P3oool4000000@0oooo0`0000040?ooo`030000003oool0oooo01`0oooo000o0?ooo`04
0000003oool0oooo000003T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000001l0oooo000n0?ooo`D00000>P3o
ool00`000000oooo00000003000000/0oooo0P0000050?ooo`030000003oool0oooo00@00000703o
ool200000080oooo00<000000?ooo`3oool07P3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo
003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00@P3oool2000000@0oooo0P0000030?ooo`@00000
4P3oool2000000@0oooo0P0000040?ooo`8000004@3oool5000001@0oooo1000000N0?ooo`800000
7P3oool00440oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01h0oooo00@000000?ooo`3oool000007@3oool00440oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool06`3oool00440oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000T0oooo0P00000C0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool07@3oool2000001h0oooo00110?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000004@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000N0?ooo`030000003oool0
oooo01d0oooo00120?ooo`8000002P3oool2000001<0oooo0P00000:0?ooo`<000004@3oool20000
01L0oooo0P00000O0?ooo`<000007@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?oo
o`00=@3ooonF00000180oooo000e0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0
oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?oo
o`030000O`3oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo000e0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@00
07l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool01`3oool:0?l000D0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`030?ooo`030000O`3oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool003D0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?oo
o`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0
oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`030?ooo`@0o`00103oool00`0007l0oooo0?oo
o`030?ooo`<0o`000P3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0
001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`00:03oool500000080oooo0P000004
0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`07
0?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`03
0?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo
00@0001o0?ooo`3oool0oooo0P3o00080?ooo`030000O`3oool0oooo00H0oooo0P3o00000`0007l0
oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0001o0?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`005P3oool6000000h0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo
00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo
00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603o
ool0100007l0o`000?l0003o00060?ooo`X00?l01@3oool20?l000H0oooo00<0001o0?ooo`3oool0
0`3oool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000F0?ooo`<000000P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo
0P00001U0000O`80o`001@0007l4003o00X0001o0`00o`040000O`030?l0000007l0001o00l0001o
00<000000?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool01P3oool4000000@0oooo00<0
00000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?oo
o`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?oo
o`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000
O`3oool0oooo0?ooo`0007l0503oool30?l000030?ooo`0007l0oooo0080oooo0P00o`080?ooo`03
0000O`3oool0oooo00H0oooo0P00o`00100007l0oooo0?ooo`3o00040?ooo`030000O`3oool0oooo
00<0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`005P3oool300000080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0
oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l04P3oool2
0?l000@0oooo1000o`0:0?ooo`030000O`3oool0oooo00P0oooo0P00o`020?ooo`050?l0003oool0
oooo0?ooo`0007l01@3oool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000F
0?ooo`H000003@3oool2000000@0oooo0`0000030?ooo`030000003oool0oooo0140oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103o
ool01@0007l0oooo0?ooo`3oool0001o0100oooo0P3o00020?ooo`@00?l000<0001o0?ooo`3oool0
2`3oool00`0007l0oooo0?ooo`080?ooo`050000O`3oool00?l00?ooo`3o00000`3oool00`0007l0
oooo0?ooo`030?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0403oool001H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo
00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`00
07l0103oool01@0007l0oooo0?ooo`3oool0001o00h0oooo0P3o00020?ooo`800?l0103oool00`00
07l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00H0001o0?ooo`3oool00?l00?ooo`3o
00020?ooo`030000O`3oool0oooo00<0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`00=@3oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00`0oooo00<0001o
0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o
0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo
0000O`0<0?ooo`80o`0000@0oooo003o0000o`000?l01P3oool00`0007l0oooo0?ooo`0;0?ooo`03
0000O`3oool0oooo00P0oooo00T0001o0?ooo`3oool0oooo003o003oool0o`000?ooo`0007l01@3o
ool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000J0?ooo`8000006@3oool0
0`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool0
1@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0;0?ooo`040?l0
003oool00?l0003o00T0oooo00<0001o0?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?ooo`03
0000O`3oool0oooo0080oooo00@00?l00?l0003oool0001o1@3oool00`0007l0oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo000H0?ooo`040000003oool00000000001T0oooo00<000000?oo
o`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?oo
o`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?oo
o`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l02@3oool20?l000800?l02`3o
ool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool00`3o
ool00`00o`00o`000000O`050?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool001P0oooo00@000000?ooo`00000000006@3oool00`000000oooo0?ooo`0A0?ooo`030000O`3o
ool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3o
ool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo
00D0001o0?ooo`3oool0oooo0000O`070?ooo`80o`000P00o`0=0?ooo`030000O`3oool0oooo00/0
oooo00<0001o0?ooo`3oool0203oool00`0007l0oooo0?ooo`030?ooo`03003o003o0000001o00D0
oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`00603oool4000001T0oooo
00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo
00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo
00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l01P3oool00`3o
00000?l0003o000?0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`00
07l0oooo0?ooo`040?ooo`03003o003o0000oooo00@0oooo00<0001o0?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140
oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0
oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?oo
o`0007l0103oool01@0007l0oooo0?ooo`3oool0001o00D0oooo00<0o`00003o003oool0403oool0
0`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool0103oool0
0`00o`00o`000?ooo`040?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
03D0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo
00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo
00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l00`3o
ool00`3o00000?l0003o000B0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203o
ool00`0007l0oooo0?ooo`050?ooo`03003o003oool0oooo00<0oooo00<0001o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`006@3oool200000080oooo00<000000?ooo`3oool0203oool5
00000080oooo0P0000040?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0303oool0
0`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool0
0`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01`0007l0oooo0?oo
o`3oool0001o0?ooo`3o00000P00o`0D0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3o
ool0203oool00`0007l0oooo0?ooo`050?ooo`03003o003o0000oooo00<0oooo00<0001o0?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`00603oool01P000000oooo0?ooo`000000oooo0000
00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000004`3o
ool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo
0000O`040?ooo`050000O`3oool0oooo0?ooo`3o00000P00o`0F0?ooo`030000O`3oool0oooo00/0
oooo00<0001o0?ooo`3oool0203oool00`0007l0oooo0?ooo`050?ooo`030000O`00o`00oooo00<0
oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`00603oool01P000000oooo
0?ooo`000000oooo000000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo0?ooo`800000B`0007l00`3o00000?l0003o000j0000O`03003o000007l0001o00P0001o00<0
00000?ooo`3oool0403oool001P0oooo1@0000050?ooo`@00000103oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000O`3oool0oooo00`0oooo
00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo
00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo0P3o00000`00o`00
oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0
oooo0?ooo`050?ooo`030000O`00o`00o`0000<0oooo00<0001o0?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0001o0?ooo`3oool0303oool00`00
07l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`00
07l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l00P3oool20?l000800?l00P3oool0
0`0007l0oooo0?ooo`0F0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool00?l000<0oooo00<0001o0?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000=0?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0
oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0
oooo00<0oooo00L0001o0?ooo`3oool0oooo0000O`3oool0o`0000800?l000D0001o0?ooo`3oool0
oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0
oooo0?ooo`050?ooo`040000O`3oool00?l00?l00080oooo00<0001o0?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`00603oool4000001T0oooo00<000000?ooo`3oool04@3oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00@0001o0?ooo`3oool0oooo0P3o00001000
o`00oooo0?ooo`0007l30?ooo`030000O`3oool0oooo01H0oooo00<0001o0?ooo`3oool02`3oool0
0`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00@0001o0?ooo`3oool00?l00P3o
ool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000H0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0
oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0
oooo00<0oooo00@0001o0?ooo`3o0000o`000P00o`030?ooo`050000O`3oool0oooo0?ooo`0007l0
603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool0
1@3oool0100007l0oooo0?ooo`00o`020?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool001P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0o`00003o0000o`00001o00@0
oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?oo
o`3oool0203oool00`0007l0oooo0?ooo`050?ooo`040000O`3oool0oooo003o0080oooo00<0001o
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`006@3oool3000001T0oooo00<000000?oo
o`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?oo
o`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0o`00003o
003oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?oo
o`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool0100007l0oooo0?oo
o`00o`020?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0403oool001/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00D0
001o0?ooo`3oool0oooo0?l00002003o00<0oooo00<0001o0?ooo`3oool00P3oool01@0007l0oooo
0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?ooo`03
0000O`3oool0oooo00D0oooo00@0001o0?ooo`3oool00?l00P3oool00`0007l0oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo000e0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?ooo`02003o00030?ooo`0007l0oooo0080oooo00<0001o0?ooo`3o
ool00P3oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3oool00`00
07l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00@0001o0?ooo`3oool00?l00P3oool0
0`0007l0oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000e0?ooo`030000003oool0oooo
0140oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo003o00030?ooo`050000O`3oool0oooo
0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3o
ool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00@0001o0?ooo`3oool00?l0
0P3oool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003o
ool0oooo000001<0oooo0P0000040?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
103oool2003o00@0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?oo
o`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?oo
o`3oool01@3oool01`0007l0oooo0?ooo`00o`00o`000?ooo`0007l01@3oool00`000000oooo0?oo
o`0@0?ooo`005P3oool00`000000oooo0000000300000180oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo0080oooo0P00o`000`0007l0oooo0?oo
o`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0
oooo00<0001o0?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0
oooo00L0001o0?ooo`3oool0oooo003o003oool0001o00D0oooo00<000000?ooo`3oool0403oool0
01/0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`3oool2000003L0001o00<00?l0
0000O`0007l0D@0007l00`00o`00001o0000O`050000O`030000003oool0oooo0100oooo000X0?oo
o`@000000`3oool2000000@0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool0100007l0oooo003o0000o`03
0?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3o
ool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo
00<0001o0?ooo`3oool01@3oool01`0007l0oooo0?ooo`3oool00?l00?ooo`0007l01@3oool00`00
0000oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0
oooo00<0001o0?ooo`3oool01@3oool2003o00D0oooo00<0001o0?ooo`3oool00`3oool01@0007l0
oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0
oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0oooo0?ooo`050?ooo`070000O`3oool0
oooo0?ooo`00o`00oooo0000O`050?ooo`030000003oool0oooo0100oooo000G0?ooo`@00000503o
ool3000000<0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3o
ool0oooo00L0oooo00<0001o0?ooo`3oool0103oool00`00o`00001o0?ooo`050?ooo`030000O`3o
ool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`00
07l0603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3o
ool01@3oool01`0007l0oooo0?ooo`3oool00?l00?ooo`0007l01@3oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo0140oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo0080oooo0P00o`00
0`3oool0001o0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000
O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`030000
O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool01`0007l0oooo0?ooo`3oool00?l00?oo
o`0007l01@3oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000I0?oo
o`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00800?l00`3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo
00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603o
ool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3o
ool01`0007l0oooo0?ooo`3oool00?l00?ooo`0007l01@3oool00`000000oooo0?ooo`0@0?ooo`00
603oool00`000000oooo0000000J0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0
303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool00?l000D0oooo00<0001o0?ooo`3oool0
103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0
oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?oo
o`030000O`3oool0oooo00D0oooo00L0001o0?ooo`3oool0oooo003o003oool0001o00D0oooo00<0
00000?ooo`3oool0403oool003D0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<
0?ooo`030000O`3oool0oooo00L0oooo0P00o`060?ooo`030000O`3oool0oooo00@0oooo00<0001o
0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo
0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0oooo
0?ooo`050?ooo`070000O`3oool0oooo0?ooo`00o`00oooo0000O`050?ooo`030000003oool0oooo
0100oooo000H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00D0oooo0P00o`000`0007l0oooo0?ooo`050?ooo`03
0000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o
00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o
0?ooo`3oool0203oool00`0007l0oooo0?ooo`050?ooo`070000O`3oool0oooo0?ooo`00o`00oooo
0000O`050?ooo`030000003oool0oooo0100oooo000H0?ooo`<000006P3oool00`000000oooo0?oo
o`0A0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool0103oool01000o`00oooo0?oo
o`0007l70?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo
0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo
00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0oooo0?ooo`050?ooo`070000O`3oool0oooo
0?ooo`00o`00oooo0000O`050?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0
oooo00<0oooo00D00?l00?ooo`3oool0oooo0000O`070?ooo`030000O`3oool0oooo00@0oooo00<0
001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0
oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0
oooo0?ooo`050?ooo`070000O`3oool0oooo0?ooo`00o`00oooo0000O`050?ooo`030000003oool0
oooo0100oooo000H0?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool04@3oool00`00
07l0oooo0?ooo`0<0?ooo`040000O`3oool0oooo0?ooo`800?l0103oool00`0007l0oooo0?ooo`05
0?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3o
ool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo
00<0001o0?ooo`3oool0203oool00`0007l0oooo0?ooo`050?ooo`070000O`3oool0oooo0?ooo`00
o`00o`000000O`050?ooo`030000003oool0oooo0100oooo000H0?ooo`@000004`3oool2000000@0
oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`040000O`3oool0oooo003o
00H0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo
00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603o
ool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`020?ooo`03003o000007l0oooo00@0oooo00<000000?ooo`3oool0403o
ool001/0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0140oooo00<0001o0?ooo`3oool0303oool00`0007l00?l0003o00070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3o
ool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3o
ool02`3oool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool00P3oool00`00o`00001o0?ooo`040?ooo`030000003oool0oooo0100oooo000^0?ooo`040000
003oool0oooo000000<0oooo0P00000P0000O`800?l0JP0007l00`00o`00001o0000O`040000O`03
0000003oool0oooo0100oooo000I0?ooo`8000004`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0140oooo00<0001o0?ooo`3oool02P3oool00`00o`00oooo0000O`090?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`05
0000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o
0?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool00P3oool00`00o`00001o0?ooo`040?ooo`030000003oool0oooo0100oooo000H0?oo
o`040000003oool0oooo00000180oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0A0?ooo`030000O`3oool0oooo00P0oooo0P00o`020?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0
001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0
oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`020?ooo`03003o000007l0oooo00@0oooo00<000000?ooo`3oool0403oool001H0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`800000103oool00`000000oooo
0?ooo`0A0?ooo`030000O`3oool0oooo00H0oooo0P00o`040?ooo`030000O`3oool0oooo00L0oooo
00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo
00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`00
07l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`00
07l0oooo0?ooo`020?ooo`03003o000007l0oooo00@0oooo00<000000?ooo`3oool0403oool001H0
oooo1P00000I0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool01@3oool00`00o`00
oooo0?ooo`040?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?oo
o`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0
oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`020?ooo`03003o000007l0
oooo00@0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00<0oooo0P00o`070?ooo`030000O`3oool0oooo
00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo
00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603o
ool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`020?ooo`03003o000007l0oooo00@0oooo00<000000?ooo`3oool0403o
ool003D0oooo00<000000?ooo`3oool04@3oool0100007l0oooo0?ooo`3oool2003o00T0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0
001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0
oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0
oooo0?ooo`050?ooo`030000O`3oool0oooo0080oooo00<00?l00000O`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`006@3oool2000001X0oooo00<000000?ooo`3oool04@3oool0100007l0oooo
0?ooo`00o`0;0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?oo
o`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0
oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`020?ooo`03003o000007l0
oooo00@0oooo00<000000?ooo`3oool0403oool001P0oooo0P0000000`3oool000000?ooo`0H0?oo
o`030000003oool0oooo0140oooo00<0001o003o0000o`00303oool00`0007l0oooo0?ooo`070?oo
o`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?oo
o`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0
001o0?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0
001o0?ooo`3oool00P3oool00`00o`00001o0?ooo`040?ooo`030000003oool0oooo0100oooo000H
0?ooo`80000000<0oooo0000003oool0603oool00`000000oooo0?ooo`0@0?ooo`800?l03P3oool0
0`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool0
0`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?oo
o`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?ooo`030000
O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00P3oool00`00o`00001o0?ooo`040?ooo`030000
003oool0oooo0100oooo000I0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool03`3o
ool00`00o`00oooo0000O`0>0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3o
ool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo
0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`03
0000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`020?ooo`03
003o003o0000oooo00@0oooo00<000000?ooo`3oool0403oool003D0oooo00<000000?ooo`3oool0
3@3oool2003o0080oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000
O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000
O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?oo
o`3oool02`3oool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0001o0?oo
o`3oool00`3oool00`00o`00oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000_0?ooo`80
0000103oool00`000000oooo0?ooo`0;0?ooo`800?l0103oool00`0007l0oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`03
0000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo
0?ooo`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`030?ooo`03003o003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool002h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0:
0?ooo`03003o003oool0oooo00@0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`07
0?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`03
0?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo
00<0001o0?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo
00<0001o0?ooo`3oool00`3oool00`00o`00oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
000a0?ooo`040000003oool0oooo0?ooo`8000002@0007l2003o0880001o00<00?l00000O`0007l0
0`0007l00`000000oooo0?ooo`0@0?ooo`00;`3oool2000000@0oooo00<000000?ooo`3oool01P3o
ool2003o00T0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3o
ool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3o
ool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3o
ool02`3oool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool00`3oool00`00o`00oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000_0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00o`00oooo0?ooo`090?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0
oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?oo
o`3oool0203oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<00?l00?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3o
ool00`3oool2003o00`0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`03
0000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`05
0000O`3oool0oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o
0?ooo`3oool02`3oool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool00`3oool00`00o`00oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000e0?oo
o`040000003oool0oooo0?ooo`800?l03P3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0
oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0
oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0
603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`030?ooo`03003o003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool003D0oooo00@000000?ooo`3oool00?l0403oool00`0007l0oooo0?ooo`0<0?ooo`030000
O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000
O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?oo
o`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?oo
o`3oool01@3oool00`0007l0oooo0?ooo`030?ooo`03003o003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool001P0oooo1000000I0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@00
07l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3oool00`0007l0oooo0?ooo`08
0?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00`3oool00`00o`00oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo000G0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?oo
o`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?oo
o`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000
O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0oooo0?oo
o`050?ooo`030000O`3oool0oooo00<0oooo00<00?l00?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o
0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo
0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo
0?ooo`030?ooo`03003o003oool0oooo00<0oooo00<000000?ooo`3oool0403oool003D0oooo00<0
00000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0
001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0
oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`030?ooo`03003o003oool0oooo00<0oooo00<000000?ooo`3oool0403oool003D0oooo
00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo
00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo
00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`00
07l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`00
07l0oooo0?ooo`030?ooo`030000O`00o`00oooo00<0oooo00<000000?ooo`3oool0403oool001T0
oooo0P00000=0?ooo`D000000P3oool2000000@0oooo00<000000?ooo`3oool04@3oool00`0007l0
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0oooo0000O`040?oo
o`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0;0?ooo`030000O`3oool0
oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`030?ooo`030000O`00o`00
oooo00<0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000003P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000
O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0
oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?oo
o`3oool0203oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0001o003o
003oool00`3oool00`000000oooo0?ooo`0@0?ooo`005P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
0?ooo`800000SP0007l00`00o`00001o0000O`020000O`030000003oool0oooo0100oooo000F0?oo
o`H000003P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?oo
o`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?oo
o`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00/0
oooo00<0001o0?ooo`3oool0203oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0
oooo00<0001o003o003oool00`3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
01<0oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo
00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo
0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3o
ool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00`3o
ool00`0007l00?l00?ooo`030?ooo`030000003oool0oooo0100oooo000F0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo0140oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0
oooo00D0oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0
oooo0?ooo`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool0
2`3oool00`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool0
0`3oool00`0007l00?l00?ooo`030?ooo`030000003oool0oooo0100oooo000F0?ooo`H000006@3o
ool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3o
ool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`03
0000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0oooo0?ooo`050?ooo`03
0000O`3oool0oooo00<0oooo00<0001o003o003oool00`3oool00`000000oooo0?ooo`0@0?ooo`00
5P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
4@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o0?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o0?ooo`3oool0
oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo0?ooo`0;0?oo
o`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`030?oo
o`030000O`00o`00oooo00<0oooo00<000000?ooo`3oool0403oool001H0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3o
ool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3o
ool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103oool01@00
07l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3oool00`0007l0oooo0?ooo`08
0?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00`3oool00`0007l00?l00?ooo`03
0?ooo`030000003oool0oooo0100oooo000G0?ooo`040000003oool00000000001X0oooo00<00000
0?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0001o
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0001o
0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0oooo
0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0oooo
0?ooo`030?ooo`030000O`00o`00oooo00<0oooo00<000000?ooo`3oool0403oool003D0oooo00<0
00000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo00<0
001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo00D0
001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`0007l0
oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`0007l0
oooo0?ooo`030?ooo`030000O`00o`00oooo00<0oooo00<000000?ooo`3oool0403oool003D0oooo
00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0<0?ooo`030000O`3oool0oooo00L0oooo
00<0001o0?ooo`3oool01@3oool00`0007l0oooo0?ooo`040?ooo`030000O`3oool0oooo00<0oooo
00D0001o0?ooo`3oool0oooo0000O`040?ooo`050000O`3oool0oooo0?ooo`0007l0603oool00`00
07l0oooo0?ooo`0;0?ooo`030000O`3oool0oooo00P0oooo00<0001o0?ooo`3oool01@3oool00`00
07l0oooo0?ooo`030?ooo`030000O`00o`00oooo00<0oooo00<000000?ooo`3oool0403oool001H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140
oooo00<0001o0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0
oooo00<0001o0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?oo
o`0007l0103oool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3oool0
0`0007l0oooo0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00`3oool0
0`0007l0oooo003o00030?ooo`030000003oool0oooo0100oooo000G0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo
00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo
00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o
0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203o
ool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0001o0?ooo`00o`000`3o
ool00`000000oooo0?ooo`0@0?ooo`00603oool4000000`0oooo1@0000020?ooo`800000103oool0
0`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool0
0`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool0
1@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000
O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0oooo0?ooo`050?ooo`030000
O`3oool0oooo00<0oooo00<0001o0?ooo`00o`000`3oool00`000000oooo0?ooo`0@0?ooo`00:P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000C0?ooo`03
0000O`3oool0oooo00`0oooo00<0001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`03
0000O`3oool0oooo00@0oooo00<0001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o
00@0oooo00D0001o0?ooo`3oool0oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o
0?ooo`3oool0203oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0001o
0?ooo`00o`000`3oool00`000000oooo0?ooo`0@0?ooo`00:P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`800000S`0007l01@00o`00001o0000O`0007l000000180oooo000Z
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0140oooo00<0001o
0?ooo`3oool0303oool00`0007l0oooo0?ooo`070?ooo`030000O`3oool0oooo00D0oooo00<0001o
0?ooo`3oool0103oool00`0007l0oooo0?ooo`030?ooo`050000O`3oool0oooo0?ooo`0007l0103o
ool01@0007l0oooo0?ooo`3oool0001o01P0oooo00<0001o0?ooo`3oool02`3oool00`0007l0oooo
0?ooo`080?ooo`030000O`3oool0oooo00D0oooo00<0001o0?ooo`3oool00`3oool00`0007l0oooo
003o00030?ooo`030000003oool0oooo0100oooo000Z0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00`0oooo00<0
001o0?ooo`3oool01`3oool00`0007l0oooo0?ooo`050?ooo`030000O`3oool0oooo00@0oooo00<0
001o0?ooo`3oool00`3oool01@0007l0oooo0?ooo`3oool0001o00@0oooo00D0001o0?ooo`3oool0
oooo0000O`0H0?ooo`030000O`3oool0oooo00/0oooo00<0001o0?ooo`3oool0203oool00`0007l0
oooo0?ooo`050?ooo`030000O`3oool0oooo00<0oooo00<0001o0?ooo`00o`000`3oool00`000000
oooo0?ooo`0@0?ooo`00:@3oool2000000@0oooo0`0000030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000e0?oooiH000004P3oool00=d0oooo
003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0oooo003M0?ooo`00g@3oool00=d0
oooo003M0?ooo`00HP3oool3000007P0oooo001S0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`000000H03oool005P0oooo0`0000000`3oool00000000000020?ooo`80000000@0oooo0000
000000000000103oool400000080oooo0P0000090?ooo`030000003oool0000000<0oooo1000001H
0?ooo`00F@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool500000080oooo00<000000?ooo`3oool0F@3oool005T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0F03o
ool005T0oooo00<000000?ooo`3oool0100000020?ooo`@000000P3oool2000000040?ooo`000000
00000?ooo`D00000203oool00`000000oooo000000050?ooo`030000003oool0oooo05L0oooo001I
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool500000080oooo00@00000
0?ooo`3oool00000F03oool005P0oooo0`00000P0?ooo`030000003oool0000000@0oooo0P00001I
0?ooo`00O03oool00`000000oooo0000001N0?ooo`00g@3oool00=d0oooo003M0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 220.875}, {286.938, 0}} -> {-0.0567253, -0.0324537, \
0.00504109, 0.00504109}, {{11.25, 209.563}, {280.5, 157.875}} -> {-1.60678, \
-305.716, 0.0118966, 3.26376}, {{11.25, 209.563}, {145.625, 23}} -> \
{-1.58224, -79.8741, 0.0119849, 0.365693}}]
}, Open  ]],

Cell["\<\
We can compare the linearized and idenfied systems in time domain, too.\
\>", "Text"],

Cell[BoxData[
    \(\(p3 = 
        SimulationPlot[
          ToContinuousTime[linsys3], {UnitStep[t], UnitStep[t]}, {t, 0, 100}, 
          PlotStyle \[Rule] RGBColor[0, 1, 0], 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[{plin, p3}, DisplayFunction \[Rule] $DisplayFunction, 
        Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.59603 0.146314 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01077 -12 -4.5 ]
[-0.0125 .01077 0 4.5 ]
[-0.0125 .15709 -12 -4.5 ]
[-0.0125 .15709 0 4.5 ]
[-0.0125 .3034 -12 -4.5 ]
[-0.0125 .3034 0 4.5 ]
[-0.0125 .44972 -12 -4.5 ]
[-0.0125 .44972 0 4.5 ]
[-0.0125 .59603 -6 -4.5 ]
[-0.0125 .59603 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01077 m
.00625 .01077 L
s
[(-4)] -0.0125 .01077 1 0 Mshowa
0 .15709 m
.00625 .15709 L
s
[(-3)] -0.0125 .15709 1 0 Mshowa
0 .3034 m
.00625 .3034 L
s
[(-2)] -0.0125 .3034 1 0 Mshowa
0 .44972 m
.00625 .44972 L
s
[(-1)] -0.0125 .44972 1 0 Mshowa
0 .59603 m
.00625 .59603 L
s
[(0)] -0.0125 .59603 1 0 Mshowa
.125 Mabswid
0 .04003 m
.00375 .04003 L
s
0 .0693 m
.00375 .0693 L
s
0 .09856 m
.00375 .09856 L
s
0 .12782 m
.00375 .12782 L
s
0 .18635 m
.00375 .18635 L
s
0 .21561 m
.00375 .21561 L
s
0 .24487 m
.00375 .24487 L
s
0 .27414 m
.00375 .27414 L
s
0 .33266 m
.00375 .33266 L
s
0 .36193 m
.00375 .36193 L
s
0 .39119 m
.00375 .39119 L
s
0 .42045 m
.00375 .42045 L
s
0 .47898 m
.00375 .47898 L
s
0 .50824 m
.00375 .50824 L
s
0 .5375 m
.00375 .5375 L
s
0 .56677 m
.00375 .56677 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01077 m
1 .01077 L
s
.99375 .15709 m
1 .15709 L
s
.99375 .3034 m
1 .3034 L
s
.99375 .44972 m
1 .44972 L
s
.99375 .59603 m
1 .59603 L
s
.125 Mabswid
.99625 .04003 m
1 .04003 L
s
.99625 .0693 m
1 .0693 L
s
.99625 .09856 m
1 .09856 L
s
.99625 .12782 m
1 .12782 L
s
.99625 .18635 m
1 .18635 L
s
.99625 .21561 m
1 .21561 L
s
.99625 .24487 m
1 .24487 L
s
.99625 .27414 m
1 .27414 L
s
.99625 .33266 m
1 .33266 L
s
.99625 .36193 m
1 .36193 L
s
.99625 .39119 m
1 .39119 L
s
.99625 .42045 m
1 .42045 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .50824 m
1 .50824 L
s
.99625 .5375 m
1 .5375 L
s
.99625 .56677 m
1 .56677 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .59603 m
.06244 .48858 L
.10458 .39376 L
.14415 .32192 L
.18221 .26557 L
.22272 .21675 L
.26171 .17862 L
.30316 .1458 L
.34309 .12026 L
.3815 .10027 L
.42237 .08299 L
.46172 .06951 L
.49955 .05893 L
.53984 .04975 L
.57861 .04257 L
.61984 .03638 L
.65954 .03156 L
.69774 .02778 L
.73838 .02452 L
.77751 .02196 L
.81909 .01977 L
.85916 .01806 L
.89771 .01673 L
.93871 .01557 L
.97619 .01472 L
s
0 1 0 r
.02381 .60332 m
.06244 .4983 L
.10458 .40487 L
.14415 .33349 L
.18221 .27707 L
.22272 .22781 L
.26171 .18902 L
.30316 .15535 L
.34309 .12895 L
.3815 .10811 L
.42237 .08996 L
.46172 .07568 L
.49955 .06439 L
.53984 .05451 L
.57861 .04673 L
.61984 .03997 L
.65954 .03466 L
.69774 .03046 L
.73838 .0268 L
.77751 .02392 L
.81909 .02142 L
.85916 .01947 L
.89771 .01792 L
.93871 .01658 L
.97619 .01557 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005P3oool2000002`0oooo100000030?ooo`800000;03oool300000080oooo0P00000Z0?oo
o`<00000103oool2000002X0oooo0P0000040?ooo`8000009`3oool500000080oooo0P0000040?oo
o`8000001@3oool001D0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000002`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000:03oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000002P0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001D0oooo00@0
00000?ooo`3oool00000;03oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000002T0
oooo1@0000001@3oool000000?ooo`3oool0000002T0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000X0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000:03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool010000000oooo0?ooo`00000]0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000:@3oool3000000<0oooo00@000000?ooo`3oool00000:@3oool20000
00<0oooo00@000000?ooo`3oool00000:03oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`005@3oool010000000oooo0?oo
o`00000[0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000:P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000X0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000:03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`005P3oool2000002d0oooo0P0000040?ooo`800000;03oool20000
00<0oooo0P00000[0?ooo`<000000`3oool2000002X0oooo0P0000040?ooo`800000:03oool20000
00@0oooo0P0000040?ooo`8000001@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00100ooooo`00000=000000@0oooo000:0?ooo`<00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00203oool5
000000<0oooo0`00003o0?ooo`L0oooo0`0000040?ooo`000P3oool400000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3X0?ooo`X0o`004000o`060?ooo`030000003oool0
oooo0080oooo00090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0dP3oool;0?l0
01D00?l05P3oool00`000000oooo0?ooo`020?ooo`002P3oool2000000@0oooo00<000000?ooo`3o
ool0_@3oool;0?l001D00?l0:`3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo
0?ooo`2c0?ooo`X0o`002`00o`100?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003o
ool0oooo0:/0oooo203o000:003o04/0oooo00<000000?ooo`3oool00P3oool00100oooo00<00000
0?ooo`3oool0Y@3oool60?l000P00?l0E@3oool00`000000oooo0?ooo`020?ooo`00403oool00`00
0000oooo0?ooo`2M0?ooo`P0o`001P00o`1M0?ooo`030000003oool0oooo0080oooo000@0?ooo`80
0000UP3oool80?l000P00?l0HP3oool2000000@0oooo000@0?ooo`030000003oool0oooo0900oooo
1@3o0008003o06/0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0S03o
ool40?l000D00?l0L`3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`28
0?ooo`@0o`001000o`1h0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo
08@0oooo103o0004003o07`0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3o
ool0P03oool40?l000@00?l0P03oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo
0?ooo`1k0?ooo`D0o`0000@0oooo003o0000o`000?l0Q03oool00`000000oooo0?ooo`020?ooo`00
403oool2000007P0oooo103o00030?ooo`<00?l0QP3oool2000000@0oooo000@0?ooo`030000003o
ool0oooo07D0oooo0P3o00030?ooo`@00?l0RP3oool00`000000oooo0?ooo`020?ooo`00403oool0
0`000000oooo0?ooo`1b0?ooo`<0o`000P3oool3003o08h0oooo00<000000?ooo`3oool00P3oool0
0100oooo00<000000?ooo`3oool0L03oool20?l000<0oooo0P00o`2A0?ooo`030000003oool0oooo
0080oooo000@0?ooo`030000003oool0oooo06d0oooo0`3o00020?ooo`<00?l0T`3oool00`000000
oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`1[0?ooo`80o`000`3oool2003o09H0oooo
00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0J@3oool20?l00080oooo0`00
o`2H0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo06L0oooo0P3o0002
0?ooo`800?l0V`3oool00`000000oooo0?ooo`020?ooo`00403oool2000006H0oooo0P3o00020?oo
o`800?l0W03oool2000000@0oooo000@0?ooo`030000003oool0oooo06<0oooo0P3o00020?ooo`80
0?l0W`3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`1Q0?ooo`80o`00
0P3oool2003o0:40oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0G`3o
ool20?l00080oooo0P00o`2S0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0
oooo05d0oooo0P3o00020?ooo`800?l0Y@3oool00`000000oooo0?ooo`020?ooo`00403oool00`00
0000oooo0?ooo`1K0?ooo`80o`000P3oool2003o0:L0oooo00<000000?ooo`3oool00P3oool00100
oooo00<000000?ooo`3oool0F@3oool20?l00080oooo0P00o`2Y0?ooo`030000003oool0oooo0080
oooo000@0?ooo`030000003oool0oooo05L0oooo0P3o00020?ooo`800?l0Z`3oool00`000000oooo
0?ooo`020?ooo`00403oool2000005L0oooo00<0o`000?ooo`3oool00P00o`2/0?ooo`800000103o
ool00100oooo00<000000?ooo`3oool0E03oool20?l000030?ooo`00o`000?l00:l0oooo00<00000
0?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0DP3oool20?l00080oooo00<00?l00?oo
o`3oool0[`3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`1A0?ooo`03
0?l0003oool0oooo00800?l0/P3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo
0?ooo`1?0?ooo`80o`0000<0oooo003o0000o`00]03oool00`000000oooo0?ooo`020?ooo`00403o
ool00`000000oooo0?ooo`1>0?ooo`040?l0003oool0oooo003o0;H0oooo00<000000?ooo`3oool0
0P3oool000T0oooo0P0000050?ooo`030000003oool0oooo04`0oooo0P3o00000`3oool00?l0003o
002g0?ooo`030000003oool0oooo0080oooo00080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0B`3oool0103o0000oooo0?ooo`00o`2i0?ooo`030000003oool0oooo0080oooo
000:0?ooo`030000003oool0oooo00<0oooo0`00001:0?ooo`040?l0003oool0oooo003o0;P0oooo
0`0000040?ooo`000P3oool4000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`180?ooo`80o`0000<0oooo003o0000o`00^`3oool00`000000oooo0?ooo`020?ooo`00203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00@0o`000?ooo`3oool00?l0
_@3oool00`000000oooo0?ooo`020?ooo`002@3oool2000000D0oooo00<000000?ooo`3oool0AP3o
ool0103o0000oooo0?ooo`00o`2n0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003o
ool0oooo04@0oooo0P3o00020?ooo`03003o003oool0oooo0;d0oooo00<000000?ooo`3oool00P3o
ool00100oooo00<000000?ooo`3oool0@`3oool01@3o0000oooo0?ooo`3oool00?l00<00oooo00<0
00000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`02
003o0<40oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0@@3oool0103o
0000oooo0?ooo`00o`330?ooo`030000003oool0oooo0080oooo000@0?ooo`800000@@3oool0103o
0000oooo0?ooo`00o`330?ooo`800000103oool00100oooo00<000000?ooo`3oool0?`3oool0103o
0000oooo0?ooo`00o`350?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo
03h0oooo00@0o`000?ooo`3oool00?l0aP3oool00`000000oooo0?ooo`020?ooo`00403oool00`00
0000oooo0?ooo`0m0?ooo`040?l0003oool0oooo003o0<L0oooo00<000000?ooo`3oool00P3oool0
0100oooo00<000000?ooo`3oool0?03oool0103o0000oooo0?ooo`00o`380?ooo`030000003oool0
oooo0080oooo000@0?ooo`030000003oool0oooo03/0oooo00@0o`000?ooo`3oool00?l0b@3oool0
0`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0j0?ooo`040?l0003oool0oooo
003o0<X0oooo00<000000?ooo`3oool00P3oool00100oooo0P00000j0?ooo`040?l0003oool0oooo
003o0<X0oooo0P0000040?ooo`00403oool00`000000oooo0?ooo`0h0?ooo`040?l0003oool0oooo
003o0<`0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0=`3oool0103o
0000oooo0?ooo`00o`3=0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo
03H0oooo00@0o`000?ooo`3oool00?l0cP3oool00`000000oooo0?ooo`020?ooo`00403oool00`00
0000oooo0?ooo`0f0?ooo`030?l0003oool00?l00<l0oooo00<000000?ooo`3oool00P3oool00100
oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo003o003@0?ooo`030000003oool0oooo0080
oooo000@0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`00o`00d@3oool00`000000oooo
0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0c0?ooo`040?l0003oool0oooo003o0=40oooo
00<000000?ooo`3oool00P3oool00100oooo0P00000d0?ooo`030?l0003oool00?l00=40oooo0P00
00040?ooo`00403oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool00?l00=<0oooo00<00000
0?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo003o003D0?oo
o`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo0300oooo00@0o`000?ooo`3o
ool00?l0e03oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0`0?ooo`03
0?l0003oool00?l00=D0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0
;`3oool00`3o0000oooo003o003F0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`00o`00e`3oool00`000000oooo0?ooo`020?ooo`00403oool0
0`000000oooo0?ooo`0]0?ooo`040?l0003oool0oooo003o0=L0oooo00<000000?ooo`3oool00P3o
ool00100oooo0P00000^0?ooo`030?l0003oool00?l00=L0oooo0P0000040?ooo`00403oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool00?l00=T0oooo00<000000?ooo`3oool00P3oool00100
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo003o003J0?ooo`030000003oool0oooo0080
oooo000@0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`00o`00fP3oool00`000000oooo
0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool00?l00=/0oooo00<0
00000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo003o003L
0?ooo`030000003oool0oooo0080oooo00080?ooo`@00000103oool00`000000oooo0?ooo`0Y0?oo
o`030?l0003oool00?l00=`0oooo00<000000?ooo`3oool00P3oool000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool00?l00=d0oooo00<000000?ooo`3o
ool00P3oool000T0oooo00<000000?ooo`3oool0103oool3000002L0oooo00<0o`000?ooo`00o`00
g03oool3000000@0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02L0oooo00<0o`000?ooo`00o`00gP3oool00`000000oooo0?ooo`020?ooo`00203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`00o`00g`3o
ool00`000000oooo0?ooo`020?ooo`002@3oool2000000D0oooo00<000000?ooo`3oool09@3oool0
0`3o0000oooo003o003P0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo
02D0oooo00<0o`000?ooo`00o`00h03oool00`000000oooo0?ooo`020?ooo`00403oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool00?l00>40oooo00<000000?ooo`3oool00P3oool00100oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo003o003R0?ooo`030000003oool0oooo0080oooo
000@0?ooo`800000903oool00`3o0000oooo003o003Q0?ooo`800000103oool00100oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo003o003S0?ooo`030000003oool0oooo0080oooo000@0?oo
o`030000003oool0oooo0280oooo00<0o`00003o003oool0h`3oool00`000000oooo0?ooo`020?oo
o`00403oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool00?l00>@0oooo00<000000?ooo`3o
ool00P3oool00100oooo00<000000?ooo`3oool08@3oool00`3o00000?l00?ooo`3T0?ooo`030000
003oool0oooo0080oooo000@0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`00o`00i@3o
ool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0
0?l00>H0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool07`3oool00`3o
0000oooo003o003V0?ooo`030000003oool0oooo0080oooo000@0?ooo`8000007`3oool00`3o0000
oooo003o003V0?ooo`800000103oool00100oooo00<000000?ooo`3oool07P3oool00`3o00000?l0
0?ooo`3W0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`00o`00j03oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0L
0?ooo`030?l0003oool00?l00>T0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?oo
o`3oool0703oool00`3o0000oooo003o003Y0?ooo`030000003oool0oooo0080oooo000@0?ooo`03
0000003oool0oooo01/0oooo00<0o`000?ooo`00o`00jP3oool00`000000oooo0?ooo`020?ooo`00
403oool00`000000oooo0?ooo`0K0?ooo`030?l00000o`00oooo0>X0oooo00<000000?ooo`3oool0
0P3oool00100oooo00<000000?ooo`3oool06P3oool00`3o0000oooo003o003[0?ooo`030000003o
ool0oooo0080oooo000@0?ooo`8000006`3oool00`3o00000?l00?ooo`3Z0?ooo`800000103oool0
0100oooo00<000000?ooo`3oool06@3oool00`3o0000oooo003o003/0?ooo`030000003oool0oooo
0080oooo000@0?ooo`030000003oool0oooo01T0oooo00<0o`00003o003oool0k03oool00`000000
oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool00?l00>d0oooo
00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0603oool00`3o00000?l00?oo
o`3]0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo01L0oooo00<0o`00
0?ooo`00o`00kP3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0G0?oo
o`030?l00000o`00oooo0>h0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3o
ool05P3oool00`3o0000oooo003o003_0?ooo`030000003oool0oooo0080oooo000@0?ooo`800000
5`3oool00`3o00000?l00?ooo`3^0?ooo`800000103oool00100oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo003o003`0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0
oooo01D0oooo00<0o`00003o003oool0l03oool00`000000oooo0?ooo`020?ooo`00403oool00`00
0000oooo0?ooo`0E0?ooo`030?l00000o`00oooo0?00oooo00<000000?ooo`3oool00P3oool00100
oooo00<000000?ooo`3oool0503oool00`3o00000?l00?ooo`3a0?ooo`030000003oool0oooo0080
oooo000@0?ooo`030000003oool0oooo01@0oooo00<0o`00003o003oool0l@3oool00`000000oooo
0?ooo`020?ooo`00203oool5000000<0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo003o
003b0?ooo`030000003oool0oooo0080oooo000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04`3oool00`3o00000?l00?ooo`3b0?ooo`030000003oool0oooo0080oooo000:0?oo
o`030000003oool0oooo00<0oooo0`00000B0?ooo`030?l0003oool00?l00?40oooo0`0000040?oo
o`000P3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0?l00000o`00oooo0?<0oooo00<000000?ooo`3oool00P3oool000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0B0?ooo`030?l00000o`00oooo0?<0oooo00<000000?ooo`3oool0
0P3oool000T0oooo0P0000050?ooo`030000003oool0oooo0140oooo00<0o`00003o003oool0m03o
ool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0A0?ooo`030?l00000o`00
oooo0?@0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0403oool00`3o
0000oooo003o003e0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo0100
oooo00<0o`00003o003oool0m@3oool00`000000oooo0?ooo`020?ooo`00403oool200000100oooo
00<0o`000?ooo`00o`00m@3oool2000000@0oooo000@0?ooo`030000003oool0oooo00l0oooo00<0
o`00003o003oool0mP3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0>
0?ooo`030?l0003oool00?l00?L0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?oo
o`3oool03P3oool00`3o00000?l00?ooo`3g0?ooo`030000003oool0oooo0080oooo000@0?ooo`03
0000003oool0oooo00h0oooo00<0o`00003o003oool0m`3oool00`000000oooo0?ooo`020?ooo`00
403oool00`000000oooo0?ooo`0=0?ooo`030?l00000o`00oooo0?P0oooo00<000000?ooo`3oool0
0P3oool00100oooo00<000000?ooo`3oool03@3oool00`3o00000?l00?ooo`3h0?ooo`030000003o
ool0oooo0080oooo000@0?ooo`030000003oool0oooo00d0oooo00<0o`00003o003oool0n03oool0
0`000000oooo0?ooo`020?ooo`00403oool2000000d0oooo00<0o`00003o003oool0n03oool20000
00@0oooo000@0?ooo`030000003oool0oooo00`0oooo00<0o`00003o003oool0n@3oool00`000000
oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0<0?ooo`030?l00000o`00oooo0?T0oooo
00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool02`3oool00`3o00000?l00?oo
o`3j0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo00/0oooo00<0o`00
003o003oool0nP3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`0;0?oo
o`03003o003oool0oooo0?X0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3o
ool02P3oool00`3o00000?l00?ooo`3k0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000
003oool0oooo00X0oooo00<0o`00003o003oool0n`3oool00`000000oooo0?ooo`020?ooo`00403o
ool2000000/0oooo00<00?l00?ooo`3oool0nP3oool2000000@0oooo000@0?ooo`030000003oool0
oooo00T0oooo00<0o`00003o003oool0o03oool00`000000oooo0?ooo`020?ooo`00403oool00`00
0000oooo0?ooo`090?ooo`030?l00000o`00oooo0?`0oooo00<000000?ooo`3oool00P3oool00100
oooo00<000000?ooo`3oool0203oool00`3o00000?l00?ooo`3m0?ooo`030000003oool0oooo0080
oooo000@0?ooo`030000003oool0oooo00P0oooo00<0o`00003o003oool0o@3oool00`000000oooo
0?ooo`020?ooo`00403oool00`000000oooo0?ooo`080?ooo`030?l00000o`00oooo0?d0oooo00<0
00000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool01`3oool00`3o00000?l00?ooo`3n
0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo00L0oooo00<0o`00003o
003oool0oP3oool00`000000oooo0?ooo`020?ooo`00403oool2000000P0oooo00<0o`00003o003o
ool0o@3oool2000000@0oooo000@0?ooo`030000003oool0oooo00H0oooo00<0o`00003o003oool0
o`3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`060?ooo`030?l00000
o`00oooo0?l0oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool01P3oool0
0`00o`00oooo0?ooo`3o0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo
00D0oooo00<0o`00003o003oool0o`3oool10?ooo`030000003oool0oooo0080oooo000@0?ooo`03
0000003oool0oooo00D0oooo00<0o`00003o003oool0o`3oool10?ooo`030000003oool0oooo0080
oooo00090?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`03003o003oool0oooo0?l0oooo
0@3oool00`000000oooo0?ooo`020?ooo`00203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<0o`00003o003oool0o`3oool20?ooo`030000003oool0oooo0080oooo
00080?ooo`040000003oool0oooo000000@0oooo0`0000040?ooo`030?l00000o`00oooo0?l0oooo
0`0000040?ooo`00203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo
00<00?l00?ooo`3oool0o`3oool20?ooo`030000003oool0oooo0080oooo00080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`00o`00oooo0?ooo`3o0?ooo`80oooo
00<000000?ooo`3oool00P3oool000T0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3o
ool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo000@0?ooool000003@0000040?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-9.06989, -4.39004, \
0.394232, 0.0256612}}]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 967}},
WindowSize->{778, 668},
WindowMargins->{{259, Automatic}, {130, Automatic}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "1.1"->{
    Cell[124062, 3423, 70, 2, 50, "Input",
      CellTags->"1.1"]},
  "8.1.1"->{
    Cell[124135, 3427, 81, 2, 50, "Input",
      CellTags->"8.1.1"]},
  "8.1.2"->{
    Cell[158001, 4370, 70, 1, 50, "Input",
      CellTags->"8.1.2"],
    Cell[158074, 4373, 178, 5, 42, "MathCaption",
      CellTags->"8.1.2"]},
  "S5.33.1"->{
    Cell[571973, 14267, 61, 1, 50, "Input",
      CellTags->"S5.33.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"1.1", 948608, 22321},
  {"8.1.1", 948689, 22324},
  {"8.1.2", 948772, 22327},
  {"S5.33.1", 948933, 22332}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 80, 4, 118, "Title"],

Cell[CellGroupData[{
Cell[1859, 59, 31, 0, 62, "Section"],
Cell[1893, 61, 180, 4, 29, "Text"],
Cell[2076, 67, 54, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[2155, 72, 91, 1, 68, "Input"],
Cell[2249, 75, 192, 4, 67, "Output"]
}, Open  ]],
Cell[2456, 82, 64, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[2545, 86, 75, 1, 50, "Input"],
Cell[2623, 89, 18308, 452, 186, 3832, 269, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[20946, 544, 94, 2, 29, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[21077, 551, 46, 0, 42, "Section"],

Cell[CellGroupData[{
Cell[21148, 555, 136, 2, 50, "Input"],
Cell[21287, 559, 159, 3, 49, "Output"]
}, Open  ]],
Cell[21461, 565, 206, 6, 29, "Text"],

Cell[CellGroupData[{
Cell[21692, 575, 133, 3, 50, "Input"],
Cell[21828, 580, 226, 6, 49, "Output"]
}, Open  ]],
Cell[22069, 589, 69, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[22163, 593, 149, 3, 50, "Input"],
Cell[22315, 598, 27166, 659, 186, 4760, 378, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[49496, 1260, 71, 0, 29, "Text"],
Cell[49570, 1262, 104, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[49699, 1268, 157, 3, 50, "Input"],
Cell[49859, 1273, 22152, 647, 186, 6146, 445, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[72026, 1923, 52, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[72103, 1927, 145, 3, 50, "Input"],
Cell[72251, 1932, 154, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72442, 1940, 131, 3, 50, "Input"],
Cell[72576, 1945, 226, 6, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72839, 1956, 147, 3, 50, "Input"],
Cell[72989, 1961, 27646, 722, 186, 5465, 444, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[100650, 2686, 55, 0, 29, "Text"],
Cell[100708, 2688, 91, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[100824, 2693, 155, 3, 50, "Input"],
Cell[100982, 2698, 22781, 710, 186, 6810, 508, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[123778, 3411, 63, 0, 29, "Text"],
Cell[123844, 3413, 77, 1, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[123958, 3419, 57, 0, 42, "Section"],
Cell[124018, 3421, 41, 0, 29, "Text"],
Cell[124062, 3423, 70, 2, 50, "Input",
  CellTags->"1.1"],
Cell[124135, 3427, 81, 2, 50, "Input",
  CellTags->"8.1.1"],
Cell[124219, 3431, 263, 5, 48, "Text"],

Cell[CellGroupData[{
Cell[124507, 3440, 133, 3, 50, "Input"],
Cell[124643, 3445, 215, 3, 68, "Output"]
}, Open  ]],
Cell[124873, 3451, 32, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[124930, 3455, 50, 1, 50, "Input"],
Cell[124983, 3458, 1714, 38, 83, "Output"]
}, Open  ]],
Cell[126712, 3499, 186, 4, 48, "Text"],
Cell[126901, 3505, 1602, 48, 27, "Text"],

Cell[CellGroupData[{
Cell[128528, 3557, 75, 1, 50, "Input"],
Cell[128606, 3560, 58, 1, 49, "Output"]
}, Open  ]],
Cell[128679, 3564, 21, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[128725, 3568, 71, 1, 50, "Input"],
Cell[128799, 3571, 84, 1, 49, "Output"]
}, Open  ]],
Cell[128898, 3575, 36, 0, 29, "Text"],
Cell[128937, 3577, 62, 1, 50, "Input"],
Cell[129002, 3580, 58, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[129085, 3584, 56, 1, 50, "Input"],
Cell[129144, 3587, 1694, 38, 83, "Output"]
}, Open  ]],
Cell[130853, 3628, 70, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[130948, 3632, 211, 4, 97, "Input"],
Cell[131162, 3638, 116, 2, 49, "Output"]
}, Open  ]],
Cell[131293, 3643, 32, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[131350, 3647, 142, 3, 50, "Input"],
Cell[131495, 3652, 1689, 38, 83, "Output"]
}, Open  ]],
Cell[133199, 3693, 70, 0, 29, "Text"],
Cell[133272, 3695, 230, 5, 70, "Input"],
Cell[133505, 3702, 238, 5, 70, "Input"],

Cell[CellGroupData[{
Cell[133768, 3711, 125, 2, 50, "Input"],
Cell[133896, 3715, 23662, 637, 186, 5100, 403, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[157573, 4355, 261, 6, 60, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[157871, 4366, 54, 0, 42, "Section"],
Cell[157928, 4368, 70, 0, 29, "Text"],
Cell[158001, 4370, 70, 1, 50, "Input",
  CellTags->"8.1.2"],
Cell[158074, 4373, 178, 5, 42, "MathCaption",
  CellTags->"8.1.2"],
Cell[158255, 4380, 105, 2, 50, "Input"],
Cell[158363, 4384, 151, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[158539, 4391, 108, 2, 50, "Input"],
Cell[158650, 4395, 101682, 2239, 187, 18388, 1206, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[260347, 6637, 131, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[260503, 6644, 107, 2, 50, "Input"],
Cell[260613, 6648, 68921, 1389, 186, 9863, 655, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[329549, 8040, 38, 0, 29, "Text"],
Cell[329590, 8042, 105, 2, 50, "Input"],
Cell[329698, 8046, 151, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[329874, 8053, 108, 2, 50, "Input"],
Cell[329985, 8057, 95549, 2154, 184, 18180, 1194, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[425583, 10217, 49, 0, 42, "Section"],
Cell[425635, 10219, 61, 0, 29, "Text"],
Cell[425699, 10221, 137, 2, 50, "Input"],
Cell[425839, 10225, 115, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[425979, 10232, 152, 3, 50, "Input"],
Cell[426134, 10237, 226, 6, 49, "Output"]
}, Open  ]],
Cell[426375, 10246, 33, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[426433, 10250, 146, 3, 50, "Input"],
Cell[426582, 10255, 70394, 1909, 201, 18031, 1257, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[496991, 12167, 107, 2, 50, "Input"],
Cell[497101, 12171, 75, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[497201, 12175, 136, 2, 50, "Input"],
Cell[497340, 12179, 40557, 1112, 213, 10899, 741, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[537946, 13297, 57, 0, 42, "Section"],
Cell[538006, 13299, 34, 0, 29, "Text"],
Cell[538043, 13301, 47, 1, 50, "Input"],
Cell[538093, 13304, 33, 0, 29, "Text"],
Cell[538129, 13306, 53, 1, 50, "Input"],
Cell[538185, 13309, 37, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[538247, 13313, 136, 3, 50, "Input"],
Cell[538386, 13318, 248, 4, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[538671, 13327, 50, 1, 50, "Input"],
Cell[538724, 13330, 1781, 39, 83, "Output"]
}, Open  ]],
Cell[540520, 13372, 177, 3, 29, "Text"],
Cell[540700, 13377, 1602, 48, 27, "Text"],

Cell[CellGroupData[{
Cell[542327, 13429, 75, 1, 50, "Input"],
Cell[542405, 13432, 53, 1, 49, "Output"]
}, Open  ]],
Cell[542473, 13436, 21, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[542519, 13440, 71, 1, 50, "Input"],
Cell[542593, 13443, 84, 1, 49, "Output"]
}, Open  ]],
Cell[542692, 13447, 36, 0, 29, "Text"],
Cell[542731, 13449, 62, 1, 50, "Input"],
Cell[542796, 13452, 58, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[542879, 13456, 56, 1, 50, "Input"],
Cell[542938, 13459, 1761, 39, 83, "Output"]
}, Open  ]],
Cell[544714, 13501, 59, 0, 29, "Text"],
Cell[544776, 13503, 238, 5, 70, "Input"],

Cell[CellGroupData[{
Cell[545039, 13512, 125, 2, 50, "Input"],
Cell[545167, 13516, 23888, 640, 186, 5099, 403, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[569070, 14159, 116, 3, 29, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[569223, 14167, 53, 0, 42, "Section"],
Cell[569279, 14169, 227, 4, 60, "Text"],

Cell[CellGroupData[{
Cell[569531, 14177, 87, 1, 50, "Input"],
Cell[569621, 14180, 226, 4, 62, "Output"]
}, Open  ]],
Cell[569862, 14187, 53, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[569940, 14191, 104, 2, 50, "Input"],
Cell[570047, 14195, 312, 5, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[570396, 14205, 55, 1, 50, "Input"],
Cell[570454, 14208, 312, 5, 64, "Output"]
}, Open  ]],
Cell[570781, 14216, 146, 3, 29, "Text"],
Cell[570930, 14221, 46, 1, 50, "Input"],
Cell[570979, 14224, 34, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[571038, 14228, 63, 1, 64, "Input"],
Cell[571104, 14231, 35, 1, 49, "Output"]
}, Open  ]],
Cell[571154, 14235, 39, 0, 29, "Text"],
Cell[571196, 14237, 131, 3, 62, "Input"],
Cell[571330, 14242, 51, 0, 29, "Text"],
Cell[571384, 14244, 88, 1, 63, "Input"],
Cell[571475, 14247, 27, 0, 29, "Text"],
Cell[571505, 14249, 61, 1, 50, "Input"],
Cell[571569, 14252, 55, 0, 29, "Text"],
Cell[571627, 14254, 55, 1, 50, "Input"],
Cell[571685, 14257, 134, 3, 50, "Input"],
Cell[571822, 14262, 148, 3, 29, "Text"],
Cell[571973, 14267, 61, 1, 50, "Input",
  CellTags->"S5.33.1"],
Cell[572037, 14270, 40, 0, 29, "Text"],
Cell[572080, 14272, 206, 4, 70, "Input"],
Cell[572289, 14278, 26, 0, 29, "Text"],
Cell[572318, 14280, 208, 4, 70, "Input"],
Cell[572529, 14286, 37, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[572591, 14290, 109, 2, 50, "Input"],
Cell[572703, 14294, 102830, 1695, 340, 7129, 509, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[675548, 15992, 108, 3, 29, "Text"],
Cell[675659, 15997, 80, 1, 50, "Input"],
Cell[675742, 16000, 37, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[675804, 16004, 144, 3, 50, "Input"],
Cell[675951, 16009, 256, 4, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[676244, 16018, 50, 1, 50, "Input"],
Cell[676297, 16021, 1751, 38, 83, "Output"]
}, Open  ]],
Cell[678063, 16062, 45, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[678133, 16066, 75, 1, 50, "Input"],
Cell[678211, 16069, 58, 1, 49, "Output"]
}, Open  ]],
Cell[678284, 16073, 21, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[678330, 16077, 71, 1, 50, "Input"],
Cell[678404, 16080, 84, 1, 49, "Output"]
}, Open  ]],
Cell[678503, 16084, 36, 0, 29, "Text"],
Cell[678542, 16086, 62, 1, 50, "Input"],
Cell[678607, 16089, 58, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[678690, 16093, 56, 1, 50, "Input"],
Cell[678749, 16096, 1729, 38, 83, "Output"]
}, Open  ]],
Cell[680493, 16137, 170, 6, 29, "Text"],
Cell[680666, 16145, 84, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[680775, 16150, 220, 4, 70, "Input"],
Cell[680998, 16156, 225, 4, 68, "Output"]
}, Open  ]],
Cell[681238, 16163, 215, 6, 60, "Text"],
Cell[681456, 16171, 156, 3, 50, "Input"],
Cell[681615, 16176, 161, 3, 50, "Input"],
Cell[681779, 16181, 57, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[681861, 16185, 156, 2, 70, "Input"],
Cell[682020, 16189, 121258, 2703, 296, 32548, 1603, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[803293, 18895, 27, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[803345, 18899, 156, 2, 70, "Input"],
Cell[803504, 18903, 120343, 2742, 296, 33261, 1663, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[923862, 21648, 95, 2, 29, "Text"],
Cell[923960, 21652, 238, 5, 70, "Input"],

Cell[CellGroupData[{
Cell[924223, 21661, 125, 2, 50, "Input"],
Cell[924351, 21665, 23602, 636, 186, 5093, 403, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

